(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" , DESY 23-142                                         *)
(*                                                                                                 *)
(*   >>> Contributions to \Delta a_{Qg}^{(3)}, Eq. (3.44)                                          *)
(*                                                                                                 *)
(***************************************************************************************************)



POLN = (-64*(-1 + N)*TF^3*z3)/(9*N*(1 + N)) + 
 CF^2*TF*((-16*B4*(-1 + N)*(-2 + 3*N + 3*N^2))/(N^2*(1 + N)^2) + 
   (144*(-1 + N)*(-2 + 3*N + 3*N^2)*z2^2)/(5*N^2*(1 + N)^2) + 
   z2*(-((-1 + N)*(8 - 48*N - 4*N^2 + 217*N^3 + 527*N^4 + 459*N^5 + 153*N^6))/
      (2*N^4*(1 + N)^4) + (16*(-1 + N)*S[-3, N])/(N*(1 + N)) + 
     (4*(-1 + N)*(2 + N)*(5 + 3*N)*S[1, N]^2)/(N^2*(1 + N)^2) - 
     (16*(-1 + N)*S[1, N]^3)/(N*(1 + N)) + 
     S[-2, N]*((-16*(-1 + N))/(N^2*(1 + N)^2) + (32*(-1 + N)*S[1, N])/
        (N*(1 + N))) - (8*(-1 + N)*(2 + 3*N + 3*N^2)*S[2, N])/
      (N^2*(1 + N)^2) + S[1, N]*
      ((8*(-1 + N)*(-5 - 14*N + 4*N^2 + 23*N^3 + 13*N^4))/(N^3*(1 + N)^3) + 
       (32*(-1 + N)*S[2, N])/(N*(1 + N))) + (16*(-1 + N)*S[3, N])/
      (N*(1 + N)) - (32*(-1 + N)*S[-2, 1, N])/(N*(1 + N)))) + 
 CA^2*TF*(B4*((-36*(-1 + N)^2*(2 + N))/(N^2*(1 + N)^2) - 
     (16*(-1 + N)*S[1, N])/(N*(1 + N))) + 
   z2^2*((144*(-1 + N)*(-8 + 3*N + 3*N^2))/(5*N^2*(1 + N)^2) + 
     (288*(-1 + N)*S[1, N])/(5*N*(1 + N))) + 
   z2*((2*(432 + 990*N - 1277*N^2 + 952*N^3 - 541*N^4 - 667*N^5 + 138*N^6 + 
        69*N^7))/(9*N^4*(1 + N)^4) - (8*(-1 + N)*S[-3, N])/(N*(1 + N)) - 
     (4*(24 - 83*N + 11*N^3)*S[1, N]^2)/(3*N^2*(1 + N)^2) - 
     (16*(-1 + N)*S[1, N]^3)/(N*(1 + N)) + 
     S[-2, N]*((-8*(-1 + N)*(-36 + 11*N + 11*N^2))/(3*N^2*(1 + N)^2) - 
       (48*(-1 + N)*S[1, N])/(N*(1 + N))) - 
     (4*(-1 + N)*(-48 + 11*N + 11*N^2)*S[2, N])/(3*N^2*(1 + N)^2) + 
     S[1, N]*((4*(-144 - 612*N + 317*N^2 - 79*N^3 + 103*N^4 + 103*N^5))/
        (9*N^3*(1 + N)^3) - (32*(-1 + N)*S[2, N])/(N*(1 + N))) - 
     (8*(-1 + N)*S[3, N])/(N*(1 + N)) + (16*(-1 + N)*S[-2, 1, N])/
      (N*(1 + N)))) + 
 CA*TF^2*(z2*((-4*(-36 - 338*N + 51*N^2 - 55*N^3 + 69*N^4 + 69*N^5))/
      (9*N^3*(1 + N)^3) + (80*(-1 + N)*S[-2, N])/(3*N*(1 + N)) + 
     (160*(-2 + N)*(2 + N)*S[1, N])/(9*N*(1 + N)^2) + 
     (40*(-1 + N)*S[1, N]^2)/(3*N*(1 + N)) + (40*(-1 + N)*S[2, N])/
      (3*N*(1 + N))) + 
   NF*((-8*(-3240 - 8388*N - 4122*N^2 - 7*N^3 + 12977*N^4 - 13534*N^5 - 
        1294*N^6 + 27506*N^7 + 36218*N^8 + 19335*N^9 + 3597*N^10))/
      (243*N^5*(1 + N)^5*(2 + N)) + (352*(-1 + N)*S[-4, N])/(9*N*(1 + N)) - 
     (16*(83 + 82*N + 67*N^2 + 20*N^3)*S[1, N]^3)/(81*N*(1 + N)^2*(2 + N)) + 
     (32*(-1 + N)*S[1, N]^4)/(27*N*(1 + N)) + 
     z3*((448*(-1 + N))/(9*N^2*(1 + N)^2) - (224*(-1 + N)*S[1, N])/
        (9*N*(1 + N))) + S[-3, N]*((-160*(7 - 6*N + 5*N^2))/
        (27*N*(1 + N)^2) + (160*(-1 + N)*S[1, N])/(3*N*(1 + N))) + 
     (8*(1296 + 1368*N - 1328*N^2 + 246*N^3 - 143*N^4 - 201*N^5 + 4*N^6)*
       S[2, N])/(81*N^3*(1 + N)^3*(2 + N)) + (80*(-1 + N)*S[2, N]^2)/
      (9*N*(1 + N)) + z2*((-4*(-36 - 20*N + 33*N^2 - 103*N^3 + 15*N^4 + 
          15*N^5))/(9*N^3*(1 + N)^3) + (32*(-1 + N)*S[-2, N])/(3*N*(1 + N)) - 
       (16*(7 + 5*N^2)*S[1, N])/(9*N*(1 + N)^2) + (16*(-1 + N)*S[1, N]^2)/
        (3*N*(1 + N)) + (16*(-1 + N)*S[2, N])/(3*N*(1 + N))) + 
     S[1, N]^2*((8*(580 + 2022*N + 1027*N^2 + 183*N^3 + 22*N^4))/
        (81*N*(1 + N)^3*(2 + N)) + (176*(-1 + N)*S[2, N])/(9*N*(1 + N))) + 
     S[-2, N]*((32*(-296 + 49*N - 40*N^2 + 47*N^3))/(81*N*(1 + N)^3) - 
       (64*(7 - 6*N + 5*N^2)*S[1, N])/(9*N*(1 + N)^2) + 
       (32*(-1 + N)*S[1, N]^2)/(N*(1 + N)) + (160*(-1 + N)*S[2, N])/
        (3*N*(1 + N))) - (32*(-648 + 614*N + 883*N^2 + 364*N^3 + 65*N^4)*
       S[3, N])/(81*N^2*(1 + N)^2*(2 + N)) + (640*(-1 + N)*S[4, N])/
      (9*N*(1 + N)) - (160*(-1 + N)*S[-3, 1, N])/(3*N*(1 + N)) + 
     (64*(7 - 6*N + 5*N^2)*S[-2, 1, N])/(9*N*(1 + N)^2) - 
     (128*(-1 + N)*S[-2, 2, N])/(3*N*(1 + N)) - 
     (64*(7 - 9*N + 5*N^2)*S[2, 1, N])/(27*N*(1 + N)^2) + 
     S[1, N]*((16*(1328 + 10934*N + 10244*N^2 + 6440*N^3 + 2837*N^4 + 
          491*N^5))/(243*N*(1 + N)^4*(2 + N)) - 
       (16*(139 + 38*N + 71*N^2 + 40*N^3)*S[2, N])/(27*N*(1 + N)^2*(2 + N)) + 
       (1888*(-1 + N)*S[3, N])/(27*N*(1 + N)) - (64*(-1 + N)*S[-2, 1, N])/
        (N*(1 + N)) + (224*(-1 + N)*S[2, 1, N])/(9*N*(1 + N))) - 
     (32*(-1 + N)*S[3, 1, N])/(9*N*(1 + N)) + (64*(-1 + N)*S[-2, 1, 1, N])/
      (N*(1 + N)) - (416*(-1 + N)*S[2, 1, 1, N])/(9*N*(1 + N)))) + 
 CF*(CA*TF*(z2^2*((-288*(-1 + N)*(-5 + 3*N + 3*N^2))/(5*N^2*(1 + N)^2) - 
       (288*(-1 + N)*S[1, N])/(5*N*(1 + N))) + 
     B4*((32*(-1 + N)*(-5 + 3*N + 3*N^2))/(N^2*(1 + N)^2) + 
       (32*(-1 + N)*S[1, N])/(N*(1 + N))) + 
     z2*((144 - 276*N - 7144*N^2 - 5623*N^3 + 5362*N^4 + 3712*N^5 - 522*N^6 - 
         261*N^7)/(18*N^4*(1 + N)^4) - (8*(-1 + N)*S[-3, N])/(N*(1 + N)) - 
       (4*(108 - 300*N - 583*N^2 - 541*N^3 + 403*N^4 + 337*N^5)*S[1, N])/
        (9*N^3*(1 + N)^3) + (8*(27 - 40*N - 12*N^2 + N^3)*S[1, N]^2)/
        (3*N^2*(1 + N)^2) + (32*(-1 + N)*S[1, N]^3)/(N*(1 + N)) + 
       S[-2, N]*((-8*(-1 + N)*(1 + 3*N + 3*N^2))/(N^2*(1 + N)^2) + 
         (16*(-1 + N)*S[1, N])/(N*(1 + N))) - (12*(-1 + N)^2*(2 + N)*S[2, N])/
        (N^2*(1 + N)^2) - (8*(-1 + N)*S[3, N])/(N*(1 + N)) + 
       (16*(-1 + N)*S[-2, 1, N])/(N*(1 + N)))) + 
   TF^2*(z2*((2*(-1 + N)*(-216 - 300*N - 14*N^2 - 7*N^3 + 805*N^4 + 999*N^5 + 
          333*N^6))/(9*N^4*(1 + N)^4) + (80*(-1 + N)*(3 + N)*S[1, N])/
        (9*N^2*(1 + N)) - (40*(-1 + N)*S[1, N]^2)/(3*N*(1 + N)) + 
       (8*(-1 + N)*S[2, N])/(N*(1 + N))) + 
     NF*((-77760 - 289440*N - 345888*N^2 + 92256*N^3 + 826216*N^4 - 
         26710*N^5 - 810709*N^6 - 841318*N^7 - 540757*N^8 - 96922*N^9 + 
         111457*N^10 + 76086*N^11 + 15777*N^12)/(243*N^6*(1 + N)^6*(2 + N)) + 
       (32*(-24 + 19*N + 49*N^2 + 10*N^3)*S[1, N]^3)/(81*N^2*(1 + N)*
         (2 + N)) - (32*(-1 + N)*S[1, N]^4)/(27*N*(1 + N)) + 
       z3*((-56*(-1 + N)*(12 - 4*N - N^2 + 6*N^3 + 3*N^4))/
          (9*N^3*(1 + N)^3) + (224*(-1 + N)*S[1, N])/(9*N*(1 + N))) + 
       z2*((2*(-1 + N)*(216 + 384*N - 68*N^2 + 101*N^3 + 211*N^4 + 135*N^5 + 
            45*N^6))/(9*N^4*(1 + N)^4) + (16*(-1 + N)*(6 + 5*N)*S[1, N])/
          (9*N^2*(1 + N)) - (16*(-1 + N)*S[1, N]^2)/(3*N*(1 + N))) + 
       (8*(-1296 - 1656*N + 1676*N^2 - 510*N^3 - 461*N^4 + 1958*N^5 + 
          1488*N^6 + 376*N^7 + 57*N^8)*S[2, N])/(27*N^4*(1 + N)^4*(2 + N)) - 
       (128*(-1 + N)*S[2, N]^2)/(9*N*(1 + N)) + 
       S[1, N]^2*((-32*(651 + 442*N + 175*N^2 + 10*N^3))/
          (81*N^2*(1 + N)*(2 + N)) - (64*(-1 + N)*S[2, N])/(9*N*(1 + N))) - 
       (16*(1944 - 2172*N - 4486*N^2 - 5139*N^3 - 3859*N^4 - 1005*N^5 + 
          29*N^6)*S[3, N])/(81*N^3*(1 + N)^3*(2 + N)) + 
       (256*(-1 + N)*S[4, N])/(9*N*(1 + N)) - (128*S[2, 1, N])/(3*N^2) + 
       S[1, N]*((-16*(-66 - 709*N - 2405*N^2 - 1154*N^3 + 230*N^4))/
          (243*N^2*(1 + N)^2*(2 + N)) + (32*(-24 + 19*N + 49*N^2 + 10*N^3)*
           S[2, N])/(27*N^2*(1 + N)*(2 + N)) - (256*(-1 + N)*S[3, N])/
          (27*N*(1 + N)) - (128*(-1 + N)*S[2, 1, N])/(3*N*(1 + N))) - 
       (128*(-1 + N)*S[3, 1, N])/(3*N*(1 + N)) + (256*(-1 + N)*S[2, 1, 1, N])/
        (3*N*(1 + N)))));
