(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" ,  DESY 23-142                                        *)
(*                                                                                                 *)
(*   >>> Contributions to \Delta a_{Qg}^{(3)}(x) [inverse Mellin transform of Eq. (3.44)]          *)
(*                                                                                                 *)
(***************************************************************************************************)


POLx (-64*TF^3*(-1 + 2*x)*z3)/9 + CF^2*TF*((9*(-75 + 58*x)*z2)/2 + 
   (24*(-54 + 107*x)*z2^2)/5 + 64*x*z2*z3 - 16*(1 + 2*x)*z2^2*H[-1, x] + 
   (-2*(87 + 8*x)*z2 - (8*(51 + 22*x)*z2^2)/5 + 48*(1 + x)*z2*H[-1, x] - 
     16*(1 + 2*x)*z2*H[-1, x]^2)*H[0, x] + 
   (-2*(11 + 19*x)*z2 + 8*(1 + 2*x)*z2*H[-1, x])*H[0, x]^2 - 
   (2*(1 + 6*x)*z2*H[0, x]^3)/3 + 
   B4*(-48*(-3 + 4*x) + 32*(1 + 2*x)*H[0, x]) + 
   (8*(-15 + 28*x)*z2 + 64*(-1 + 2*x)*z2^2 - 4*(-25 + 16*x)*z2*H[0, x] - 
     16*(-1 + 2*x)*z2*H[0, x]^2)*H[1, x] + 
   (-4*(-19 + 16*x)*z2 - 40*(-1 + 2*x)*z2*H[0, x])*H[1, x]^2 - 
   16*(-1 + 2*x)*z2*H[1, x]^3 + (-48*(1 + x)*z2 + 32*(1 + 2*x)*z2*H[-1, x])*
    H[0, -1, x] + (-52*(1 + 2*x)*z2 - 24*(-1 + 2*x)*z2*H[0, x])*H[0, 1, x] - 
   32*(1 + 2*x)*z2*H[0, -1, -1, x] - 16*(1 + 2*x)*z2*H[0, 0, -1, x] + 
   40*(-1 + 2*x)*z2*H[0, 0, 1, x]) + 
 CA^2*TF*((-2*(-2440 + 2417*x)*z2)/3 + (8*(-2203 + 1320*x)*z2^2)/15 + 
   8*(-25 + 14*x)*z2*z3 + 56*(1 + 2*x)*z2^2*H[-1, x] + 
   ((2*(917 + 4100*x)*z2)/9 - (32*(41 + 39*x)*z2^2)/5 - 
     (8*(119 + 130*x)*z2*H[-1, x])/3 + 24*(1 + 2*x)*z2*H[-1, x]^2)*H[0, x] + 
   ((-2*(123 + 226*x)*z2)/3 - 20*(1 + 2*x)*z2*H[-1, x])*H[0, x]^2 + 
   16*(-1 + x)*z2*H[0, x]^3 + ((-4*(-1289 + 1186*x)*z2)/9 + 
     (488*(-1 + 2*x)*z2^2)/5 + 32*(-1 + x)*z2*H[0, x] + 
     4*(-1 + 2*x)*z2*H[0, x]^2)*H[1, x] + 
   ((-4*(-131 + 142*x)*z2)/3 - 8*(-1 + 2*x)*z2*H[0, x])*H[1, x]^2 - 
   16*(-1 + 2*x)*z2*H[1, x]^3 + B4*(-36*(-7 + 8*x) + 8*(9 + 14*x)*H[0, x] - 
     16*(-1 + 2*x)*H[1, x]) + ((8*(119 + 130*x)*z2)/3 - 
     48*(1 + 2*x)*z2*H[-1, x] + 8*(-7 + 22*x)*z2*H[0, x])*H[0, -1, x] + 
   (16*(7 + 8*x)*z2 - 32*(1 + 2*x)*z2*H[-1, x] - 24*(1 + 2*x)*z2*H[0, x])*
    H[0, 1, x] + 48*(1 + 2*x)*z2*H[0, -1, -1, x] + 
   32*(1 + 2*x)*z2*H[0, -1, 1, x] - 8*(-19 + 34*x)*z2*H[0, 0, -1, x] - 
   8*(1 + 2*x)*z2*H[0, 0, 1, x] + 32*(1 + 2*x)*z2*H[0, 1, -1, x] + 
   48*(1 + 2*x)*z2*H[0, 1, 1, x]) + 
 CA*TF^2*((4*(-283 + 260*x)*z2)/3 + (80*z2^2)/3 - 
   (8*(115 + 244*x)*z2*H[0, x])/9 + (80*(1 + 2*x)*z2*H[-1, x]*H[0, x])/3 + 
   (8*(3 + 14*x)*z2*H[0, x]^2)/3 + (160*(-4 + 5*x)*z2*H[1, x])/9 + 
   (40*(-1 + 2*x)*z2*H[1, x]^2)/3 - (80*(1 + 2*x)*z2*H[0, -1, x])/3 + 
   NF*((8*(-1666 + 467*x))/81 + (4*(3475 - 546*x + 612*x^2)*z2)/81 + 
     (32*(127 + 144*x)*z2^2)/45 - (16*(92 + 273*x + 9*x^2)*z3)/9 + 
     ((-32*(7 + 2*x)*z2)/9 - (160*(1 + 2*x)*z3)/3)*H[-1, x] + 
     16*(1 + 2*x)*z2*H[-1, x]^2 + ((-8*(-7966 + 15557*x))/243 - 
       (16*(-22 + 3*x)*z2)/9 - (64*(11 + 5*x)*z3)/9 + 
       ((32*(296 + 343*x))/81 + (64*(1 + 2*x)*z2)/3)*H[-1, x] - 
       (32*(7 + 2*x)*H[-1, x]^2)/9 + (32*(1 + 2*x)*H[-1, x]^3)/3)*H[0, x] + 
     ((4*(2583 + 5870*x + 306*x^2))/81 + (8*(3 + 2*x)*z2)/3 + 
       (16*(7 + 2*x)*H[-1, x])/27 - (8*(1 + 2*x)*H[-1, x]^2)/3)*H[0, x]^2 + 
     ((8*(262 + 221*x + 27*x^2))/81 - (160*(1 + 2*x)*H[-1, x])/27)*
      H[0, x]^3 + (4*(15 + 2*x)*H[0, x]^4)/27 + 
     ((-16*(-664 + 173*x))/243 + (80*(-7 + 2*x)*z2)/27 - 
       (736*(-1 + 2*x)*z3)/9 + ((16*(-93 + 77*x + 17*x^2))/9 + 
         (32*(-1 + 2*x)*z2)/9)*H[0, x] + (8*(-689 + 652*x + 27*x^2)*
         H[0, x]^2)/27 - (16*(-1 + 2*x)*H[0, x]^3)/9)*H[1, x] + 
     ((-8*(-290 + 115*x + 153*x^2))/81 + (128*(-1 + 2*x)*z2)/9 - 
       (32*(-7 + 2*x)*H[0, x])/27 + (80*(-1 + 2*x)*H[0, x]^2)/9)*H[1, x]^2 + 
     ((8*(-83 + 16*x + 27*x^2))/81 - (112*(-1 + 2*x)*H[0, x])/27)*H[1, x]^3 + 
     (32*(-1 + 2*x)*H[1, x]^4)/27 + ((-32*(296 + 343*x))/81 - 
       (64*(1 + 2*x)*z2)/3 + (64*(7 + 2*x)*H[-1, x])/9 - 
       32*(1 + 2*x)*H[-1, x]^2 + ((-32*(7 + 44*x))/27 + 
         32*(1 + 2*x)*H[-1, x])*H[0, x] + (160*(1 + 2*x)*H[0, x]^2)/9)*
      H[0, -1, x] + (32*(1 + 2*x)*H[0, -1, x]^2)/3 + 
     ((-16*(-279 + 289*x + 102*x^2))/27 - (32*(-1 + 2*x)*z2)/9 + 
       ((-16*(-425 + 778*x + 27*x^2))/27 - (128*(1 + 2*x)*H[-1, x])/3)*
        H[0, x] - (16*(13 + 10*x)*H[0, x]^2)/3 + 
       ((-64*(-7 + 2*x))/27 - (224*(-1 + 2*x)*H[0, x])/3)*H[1, x] - 
       (112*(-1 + 2*x)*H[1, x]^2)/9)*H[0, 1, x] - 
     (208*(-1 + 2*x)*H[0, 1, x]^2)/9 + 
     ((-64*(7 + 2*x))/9 + 64*(1 + 2*x)*H[-1, x] - (160*(1 + 2*x)*H[0, x])/3)*
      H[0, -1, -1, x] + (128*(1 + 2*x)*H[0, x]*H[0, -1, 1, x])/3 + 
     ((32*(7 + 86*x))/27 - (160*(1 + 2*x)*H[-1, x])/3 - 
       (320*(1 + 2*x)*H[0, x])/9)*H[0, 0, -1, x] + 
     ((16*(-161 + 934*x + 27*x^2))/27 + (256*(1 + 2*x)*H[-1, x])/3 + 
       (32*(19 + 18*x)*H[0, x])/3 + (1088*(-1 + 2*x)*H[1, x])/9)*
      H[0, 0, 1, x] + (128*(1 + 2*x)*H[0, x]*H[0, 1, -1, x])/3 + 
     ((16*(-28 + 61*x + 9*x^2))/9 + (1024*(-1 + 2*x)*H[0, x])/9 + 
       (416*(-1 + 2*x)*H[1, x])/9)*H[0, 1, 1, x] - 
     64*(1 + 2*x)*H[0, -1, -1, -1, x] - (128*(1 + 2*x)*H[0, -1, 0, 1, x])/3 + 
     (160*(1 + 2*x)*H[0, 0, -1, -1, x])/3 - (256*(1 + 2*x)*H[0, 0, -1, 1, x])/
      3 + (320*(1 + 2*x)*H[0, 0, 0, -1, x])/9 - 
     (32*(19 + 22*x)*H[0, 0, 0, 1, x])/3 - (256*(1 + 2*x)*H[0, 0, 1, -1, x])/
      3 - (1024*(-1 + 2*x)*H[0, 0, 1, 1, x])/9 - 
     (352*(-1 + 2*x)*H[0, 1, 1, 1, x])/9)) + 
 CF*(CA*TF*((-29*(-199 + 202*x)*z2)/6 - (32*(-616 + 677*x)*z2^2)/15 - 
     4*(-5 + 26*x)*z2*z3 - 40*(1 + 2*x)*z2^2*H[-1, x] + 
     ((2*(1150 + 4369*x)*z2)/9 + (8*(215 + 268*x)*z2^2)/5 - 
       24*x*z2*H[-1, x] - 8*(1 + 2*x)*z2*H[-1, x]^2)*H[0, x] + 
     (((-71 - 122*x)*z2)/3 + 12*(1 + 2*x)*z2*H[-1, x])*H[0, x]^2 - 
     (4*z2*H[0, x]^3)/3 + ((4*(-965 + 628*x)*z2)/9 - (808*(-1 + 2*x)*z2^2)/
        5 + (4*(-251 + 262*x)*z2*H[0, x])/3 + 12*(-1 + 2*x)*z2*H[0, x]^2)*
      H[1, x] + ((8*(-94 + 95*x)*z2)/3 + 48*(-1 + 2*x)*z2*H[0, x])*
      H[1, x]^2 + 32*(-1 + 2*x)*z2*H[1, x]^3 + 
     B4*(96*(-6 + 7*x) - 32*(5 + 8*x)*H[0, x] + 32*(-1 + 2*x)*H[1, x]) + 
     (24*x*z2 + 16*(1 + 2*x)*z2*H[-1, x] - 16*(1 + 2*x)*z2*H[0, x])*
      H[0, -1, x] + ((-172*(-1 + 2*x)*z2)/3 + 32*(1 + 2*x)*z2*H[-1, x] - 
       24*(3 + 2*x)*z2*H[0, x])*H[0, 1, x] - 16*(1 + 2*x)*z2*
      H[0, -1, -1, x] - 32*(1 + 2*x)*z2*H[0, -1, 1, x] + 
     8*(1 + 2*x)*z2*H[0, 0, -1, x] + 40*(3 + 2*x)*z2*H[0, 0, 1, x] - 
     32*(1 + 2*x)*z2*H[0, 1, -1, x] - 48*(1 + 2*x)*z2*H[0, 1, 1, x]) + 
   TF^2*((2*(-781 + 892*x)*z2)/3 + (80*(-1 + 2*x)*z2^2)/3 - 
     (4*(769 + 316*x)*z2*H[0, x])/9 - (4*(65 + 56*x)*z2*H[0, x]^2)/3 + 
     8*(-1 + 2*x)*z2*H[0, x]^3 + ((-80*(-5 + 4*x)*z2)/9 - 
       (64*(-1 + 2*x)*z2*H[0, x])/3)*H[1, x] - (40*(-1 + 2*x)*z2*H[1, x]^2)/
      3 - (16*(-1 + 2*x)*z2*H[0, 1, x])/3 + 
     NF*((-17671 + 22930*x)/81 - (2*(-6055 - 7414*x + 1800*x^2)*z2)/81 + 
       (32*(395 + 938*x)*z2^2)/45 + (8*(-4165 - 646*x + 108*x^2)*z3)/27 - 
       384*(-1 + 2*x)*z5 + ((-4*(-111199 + 117872*x))/243 - 
         (8*(-259 + 86*x)*z2)/9 - (32*(257 + 215*x)*z3)/9)*H[0, x] + 
       ((-8*(-6448 - 16219*x + 225*x^2))/81 + (232*(1 + x)*z2)/3 + 
         (464*(-1 + 2*x)*z3)/3)*H[0, x]^2 + 
       ((-16*(-608 + 190*x + 27*x^2))/81 - 8*(-1 + 2*x)*z2)*H[0, x]^3 + 
       (4*(125 + 89*x)*H[0, x]^4)/27 - (4*(-1 + 2*x)*H[0, x]^5)/3 + 
       ((-32*(-136 + 251*x))/243 - (16*(-7 + 2*x)*z2)/9 + 
         (608*(-1 + 2*x)*z3)/9 + ((-8*(7211 - 7450*x + 450*x^2))/81 - 
           (16*(-1 + 2*x)*z2)/3)*H[0, x] - (8*(3067 - 3098*x + 54*x^2)*
           H[0, x]^2)/27 - (208*(-1 + 2*x)*H[0, x]^3)/27)*H[1, x] + 
       ((8*(1069 - 1334*x + 225*x^2))/81 - (80*(-1 + 2*x)*z2)/3)*H[1, x]^2 - 
       (16*(-55 + 8*x + 27*x^2)*H[1, x]^3)/81 - (32*(-1 + 2*x)*H[1, x]^4)/
        27 + ((8*(7189 - 10694*x + 900*x^2))/81 - 48*(-1 + 2*x)*z2 + 
         (16*(1597 - 2606*x + 54*x^2)*H[0, x])/27 - 
         (80*(53 + 56*x)*H[0, x]^2)/9 + (64*(-1 + 2*x)*H[0, x]*H[1, x])/3 + 
         (64*(-1 + 2*x)*H[1, x]^2)/3)*H[0, 1, x] + 
       32*(-1 + 2*x)*H[0, 1, x]^2 + ((-16*(127 - 2114*x + 54*x^2))/27 + 
         (32*(343 + 412*x)*H[0, x])/9 + 96*(-1 + 2*x)*H[0, x]^2 - 
         (128*(-1 + 2*x)*H[1, x])/3)*H[0, 0, 1, x] + 
       ((-32*(-217 + 8*x + 27*x^2))/27 - (128*(-1 + 2*x)*H[0, x])/3 - 
         (256*(-1 + 2*x)*H[1, x])/3)*H[0, 1, 1, x] + 
       ((-32*(247 + 370*x))/9 - 384*(-1 + 2*x)*H[0, x])*H[0, 0, 0, 1, x] - 
       (128*(-1 + 2*x)*H[0, 0, 1, 1, x])/3 + 
       (896*(-1 + 2*x)*H[0, 1, 1, 1, x])/9 + 384*(-1 + 2*x)*
        H[0, 0, 0, 0, 1, x])));
