(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" , DESY 23-142                                         *)
(*                                                                                                 *)
(*   >>> Asymptotic series of the generalized  sums, Eq. (4.11)                                    *)
(*                                                                                                 *)
(***************************************************************************************************)


{S[1, {-2}, N] -> (-2)^N*(2518/(729*N^10) + 4430/(2187*N^9) - 106/(729*N^8) - 
     98/(243*N^7) - 14/(243*N^6) + 10/(81*N^5) + 2/(27*N^4) - 2/(27*N^3) - 
     2/(9*N^2) + 2/(3*N)) - Log[3], S[1, {1/2}, N] -> 
  ln2 + (14174522/N^10 - 1091670/N^9 + 94586/N^8 - 9366/N^7 + 1082/N^6 - 
     150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - N^(-1))/2^N, 
 S[1, {2}, N] -> 2^N*(14174522/N^10 + 1091670/N^9 + 94586/N^8 + 9366/N^7 + 
    1082/N^6 + 150/N^5 + 26/N^4 + 6/N^3 + 2/N^2 + 2/N), 
 S[2, {-2}, N] -> (-3*ln2^2)/2 + (-2)^N*(4430/(243*N^10) - 848/(729*N^9) - 
     686/(243*N^8) - 28/(81*N^7) + 50/(81*N^6) + 8/(27*N^5) - 2/(9*N^4) - 
     4/(9*N^3) + 2/(3*N^2)) - H[0, 2, 1] - H[3, 2, 1], 
 S[2, {1/2}, N] -> -ln2^2/2 + (-9825030/N^10 + 756688/N^9 - 65562/N^8 + 
     6492/N^7 - 750/N^6 + 104/N^5 - 18/N^4 + 4/N^3 - N^(-2))/2^N + z2/2, 
 S[3, {2}, N] -> 2^N*(3405096/N^10 + 262248/N^9 + 22722/N^8 + 2250/N^7 + 
     260/N^6 + 36/N^5 + 6/N^4 + 2/N^3) + (3*ln2*z2)/2 + (7*z3)/8, 
 S[4, {2}, N] -> -li4half - ln2^4/24 + 
   2^N*(786744/N^10 + 60592/N^9 + 5250/N^8 + 520/N^7 + 60/N^6 + 8/N^5 + 
     2/N^4) + ln2^2*z2 + (4*z2^2)/5, S[1, 1, {1/2, 2}, N] -> 
  -941812/N^10 - 1202684/(15*N^9) - 7764/N^8 - 18292/(21*N^7) - 116/N^6 - 
   284/(15*N^5) - 4/N^4 - 4/(3*N^3) - 2/N + (3*z2)/2, 
 S[1, 1, {1, 1/2}, N] -> -ln2^2/2 + (34915680/N^10 - 2562354/N^9 + 
     209580/N^8 - 19334/N^7 + 2040/N^6 - 250/N^5 + 36/N^4 - 6/N^3 + N^(-2))/
    2^N + ln2*(-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 
     1/(12*N^2) + 1/(2*N) + LG[N]), S[1, 1, {1, 2}, N] -> 
  2^N*(680906204/N^11 + 45832380/N^10 + 3413628/N^9 + 284508/N^8 + 
    26908/N^7 + 2940/N^6 + 380/N^5 + 60/N^4 + 12/N^3 + 4/N^2), 
 S[1, 2, {1/2, -1}, N] -> (-7*(-1/2)^N)/(3*N^7) + (-1/2)^(1 + N)/N^4 + 
   ((-1)^N*(-57/(2*N^10) + 12/N^9 + 11/(6*N^8) + 1/(6*N^6) + 2/(3*N^5) + 
       1/(6*N^3)) + (-7087261/N^10 + 545835/N^9 - 47293/N^8 + 4683/N^7 - 
       541/N^6 + 75/N^5 - 13/N^4 + 3/N^3 - N^(-2) + 1/(2*N))*z2)/2^N + 
   H[-2, 0, -1, 1] + H[0, -2, -1, 1] - (z2*Log[3])/2, 
 S[1, 2, {1/2, 1}, N] -> (2448196193/(210*N^10) - 31425188/(35*N^9) + 
     16336703/(210*N^8) - 115549/(15*N^7) + 26699/(30*N^6) - 370/(3*N^5) + 
     127/(6*N^4) - 9/(2*N^3) + N^(-2) + (14174522/N^10 - 1091670/N^9 + 
       94586/N^8 - 9366/N^7 + 1082/N^6 - 150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - 
       N^(-1))*z2)/2^N + (5*z3)/8, S[1, 2, {2, 1}, N] -> 
  (3*ln2*z2)/2 + 2^N*(-866563013/(105*N^10) - 22246508/(35*N^9) - 
     5782544/(105*N^8) - 81799/(15*N^7) - 9449/(15*N^6) - 262/(3*N^5) - 
     46/(3*N^4) - 3/N^3 - 2/N^2 + (14174522/N^10 + 1091670/N^9 + 94586/N^8 + 
       9366/N^7 + 1082/N^6 + 150/N^5 + 26/N^4 + 6/N^3 + 2/N^2 + 2/N)*z2) - 
   (21*z3)/8, S[1, 3, {1/2, 2}, N] -> li4half + ln2^4/24 - 
   2262481/(10*N^10) - 866759/(45*N^9) - 11191/(6*N^8) - 4391/(21*N^7) - 
   167/(6*N^6) - 73/(15*N^5) - 1/(2*N^4) - 2/(3*N^3) + (ln2^2*z2)/2 - 
   z2^2/20 + (7*ln2*z3)/8 + 
   (ln2*(21261783/N^10 - 1637505/N^9 + 141879/N^8 - 14049/N^7 + 1623/N^6 - 
       225/N^5 + 39/N^4 - 9/N^3 + 3/N^2 - 3/(2*N))*z2 + 
     (49610827/(4*N^10) - 3820845/(4*N^9) + 331051/(4*N^8) - 32781/(4*N^7) + 
       3787/(4*N^6) - 525/(4*N^5) + 91/(4*N^4) - 21/(4*N^3) + 7/(4*N^2) - 
       7/(8*N))*z3)/2^N, S[1, 3, {2, 1}, N] -> 
  -li4half - ln2^4/24 + ln2^2*z2 - (13*z2^2)/40 + 
   2^N*(-2686157/(2*N^10) - 620635/(6*N^9) - 26887/(3*N^8) - 2662/(3*N^7) - 
     205/(2*N^6) - 29/(2*N^5) - 2/N^4 - N^(-3) + 
     (14174522/N^10 + 1091670/N^9 + 94586/N^8 + 9366/N^7 + 1082/N^6 + 
       150/N^5 + 26/N^4 + 6/N^3 + 2/N^2 + 2/N)*z3), 
 S[1, 4, {1/2, 2}, N] -> -2*li5half - ln2^5/40 - 522749/(10*N^10) - 
   200267/(45*N^9) - 1292/(3*N^8) - 338/(7*N^7) - 41/(6*N^6) - 3/(5*N^5) - 
   1/(2*N^4) + (ln2^3*z2)/3 + ln2*(-li4half - z2^2/20) + 
   (ln2^4*(-7087261/(12*N^10) + 181945/(4*N^9) - 47293/(12*N^8) + 
       1561/(4*N^7) - 541/(12*N^6) + 25/(4*N^5) - 13/(12*N^4) + 1/(4*N^3) - 
       1/(12*N^2) + 1/(24*N)) + li4half*(-14174522/N^10 + 1091670/N^9 - 
       94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
       N^(-1)) + ln2^2*(14174522/N^10 - 1091670/N^9 + 94586/N^8 - 9366/N^7 + 
       1082/N^6 - 150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - N^(-1))*z2 + 
     (56698088/(5*N^10) - 873336/N^9 + 378344/(5*N^8) - 37464/(5*N^7) + 
       4328/(5*N^6) - 120/N^5 + 104/(5*N^4) - 24/(5*N^3) + 8/(5*N^2) - 
       4/(5*N))*z2^2)/2^N + (7*z2*z3)/8 + (31*z5)/32, 
 S[2, 1, {2, 1}, N] -> (1/(88*N^10) - 1/(160*N^8) + 1/(168*N^6) - 
     1/(80*N^4) + 1/(8*N^2) - 3/(4*N))*z2 - (3*z2*LG[N])/2 + 
   2^N*(-314751848833/(1260*N^11) - 13719321263/(840*N^10) - 
     369745472/(315*N^9) - 117818011/(1260*N^8) - 249949/(30*N^7) - 
     50249/(60*N^6) - 286/(3*N^5) - 73/(6*N^4) - N^(-3) + 
     (141745220/N^11 + 9825030/N^10 + 756688/N^9 + 65562/N^8 + 6492/N^7 + 
       750/N^6 + 104/N^5 + 18/N^4 + 4/N^3 + 2/N^2)*LG[N]), 
 S[2, 3, {1/2, 2}, N] -> 4*li5half - ln2^5/30 - 165271/(10*N^10) - 
   7851/(5*N^9) - 515/(3*N^8) - 155/(7*N^7) - 23/(6*N^6) - 1/(5*N^5) - 
   1/(2*N^4) - (5*ln2^3*z2)/12 + (53*ln2*z2^2)/40 - (7*ln2^2*z3)/16 - 
   (35*z2*z3)/16 + (ln2*(-14737545/N^10 + 1135032/N^9 - 98343/N^8 + 
       9738/N^7 - 1125/N^6 + 156/N^5 - 27/N^4 + 6/N^3 - 3/(2*N^2))*z2 + 
     (-34387605/(4*N^10) + 662102/N^9 - 229467/(4*N^8) + 11361/(2*N^7) - 
       2625/(4*N^6) + 91/N^5 - 63/(4*N^4) + 7/(2*N^3) - 7/(8*N^2))*z3)/2^N + 
   (93*z5)/64, S[1, 1, 1, {1/2, 1, 1}, N] -> 
  (3*z3)/4 + (18584292777671/(302400*N^10) - 2636318820941/(604800*N^9) + 
     9595279/(28*N^8) - 43437449/(1440*N^7) + 1082509/(360*N^6) - 
     98881/(288*N^5) + 1081/(24*N^4) - 51/(8*N^3) + 1/(2*N^2) + 
     (7087261/N^10 - 545835/N^9 + 47293/N^8 - 4683/N^7 + 541/N^6 - 75/N^5 + 
       13/N^4 - 3/N^3 + N^(-2) - 1/(2*N))*z2 + 
     (-114141933977/(2520*N^10) + 1885583991/(560*N^9) - 
       352692847/(1260*N^8) + 8309528/(315*N^7) - 57343/(20*N^6) + 
       44099/(120*N^5) - 343/(6*N^4) + 133/(12*N^3) - 5/(2*N^2))*LG[N] + 
     (7087261/N^10 - 545835/N^9 + 47293/N^8 - 4683/N^7 + 541/N^6 - 75/N^5 + 
       13/N^4 - 3/N^3 + N^(-2) - 1/(2*N))*LG[N]^2)/2^N, 
 S[1, 1, 1, {2, 1, 1}, N] -> 2^N*(161474059423573/(302400*N^11) + 
    10119934609481/(302400*N^10) + 98812876163/(43200*N^9) + 
    143966209/(840*N^8) + 2543399/(180*N^7) + 921263/(720*N^6) + 
    17953/(144*N^5) + 35/(3*N^4) + 3/(4*N^3) - N^(-2) + 
    (102247563/N^11 + 7087261/N^10 + 545835/N^9 + 47293/N^8 + 4683/N^7 + 
      541/N^6 + 75/N^5 + 13/N^4 + 3/N^3 + N^(-2) + N^(-1))*z2 + 
    (-1639067023549/(3080*N^11) - 89382858377/(2520*N^10) - 
      2192758063/(840*N^9) - 270084727/(1260*N^8) - 25058197/(1260*N^7) - 
      42343/(20*N^6) - 15809/(60*N^5) - 235/(6*N^4) - 43/(6*N^3) - N^(-2))*
     LG[N] + (102247563/N^11 + 7087261/N^10 + 545835/N^9 + 47293/N^8 + 
      4683/N^7 + 541/N^6 + 75/N^5 + 13/N^4 + 3/N^3 + N^(-2) + N^(-1))*
     LG[N]^2), S[1, 1, 2, {-2, 1/2, -1}, N] -> 
  941/(120*N^10) + 763/(540*N^9) - 59/(36*N^8) + 1/(9*N^7) + 37/(72*N^6) - 
   79/(180*N^5) + 5/(24*N^4) - 1/(18*N^3) - (ln2^2*z2)/2 + 
   (-1)^N*(748035/(2*N^10) - 130101/(4*N^9) + 25893/(8*N^8) - 1505/(4*N^7) + 
     105/(2*N^6) - 37/(4*N^5) + 9/(4*N^4) - 3/(4*N^3) + 1/(4*N^2))*z2 + 
   (-2)^N*(-(z3/N) + (2518/(729*N^10) + 4430/(2187*N^9) - 106/(729*N^8) - 
       98/(243*N^7) - 14/(243*N^6) + 10/(81*N^5) + 2/(27*N^4) - 2/(27*N^3) - 
       2/(9*N^2) + 2/(3*N))*H[-2, 0, -1, 1] + 
     (2518/(729*N^10) + 4430/(2187*N^9) - 106/(729*N^8) - 98/(243*N^7) - 
       14/(243*N^6) + 10/(81*N^5) + 2/(27*N^4) - 2/(27*N^3) - 2/(9*N^2) + 
       2/(3*N))*H[0, -2, -1, 1]) - H[-2, 0, -1, 1, 1] - H[-2, 0, 1, -1, 1] - 
   H[-2, 1, 0, -1, 1] - H[0, -2, -1, 1, 1] - H[0, -2, 1, -1, 1] + 
   (-H[-2, 0, -1, 1] - H[0, -2, -1, 1])*Log[3] + 
   (-2)^N*(z3/N + (-1259/(729*N^10) - 2215/(2187*N^9) + 53/(729*N^8) + 
       49/(243*N^7) + 7/(243*N^6) - 5/(81*N^5) - 1/(27*N^4) + 1/(27*N^3) + 
       1/(9*N^2) - 1/(3*N))*z2*Log[3]) + 
   z2*(H[-2, 1, 1]/2 + H[-1, 2, 1]/2 + Log[3]^2/2), 
 S[1, 1, 2, {-2, 1/2, 1}, N] -> 
  (-1)^N*(-172270339/(280*N^10) + 22471307/(420*N^9) - 1277213/(240*N^8) + 
     9281/(15*N^7) - 695/(8*N^6) + 181/(12*N^5) - 3/N^4 + 1/(2*N^3) + 
     (-748035/N^10 + 130101/(2*N^9) - 25893/(4*N^8) + 1505/(2*N^7) - 
       105/N^6 + 37/(2*N^5) - 9/(2*N^4) + 3/(2*N^3) - 1/(2*N^2))*z2) + 
   (5*ln2*z3)/8 + (-2)^N*(6295/(2916*N^10) + 11075/(8748*N^9) - 
     265/(2916*N^8) - 245/(972*N^7) - 35/(972*N^6) + 25/(324*N^5) + 
     5/(108*N^4) - 5/(108*N^3) - 5/(36*N^2) + 5/(12*N))*z3 - 
   H[0, -1, 1, 2, 1] - H[0, -1, 2, 1, 1] - H[0, 1, -1, 2, 1] - 
   (5*z3*Log[3])/8, S[1, 1, 2, {1/2, 2, 1}, N] -> 
  -3*li4half - ln2^4/8 + 575779207/(1050*N^10) + 140050/(3*N^9) + 
   2847917/(630*N^8) + 10652/(21*N^7) + 6079/(90*N^6) + 54/(5*N^5) + 
   17/(6*N^4) + N^(-2) + (3*ln2^2*z2)/2 + 
   (-941812/N^10 - 1202684/(15*N^9) - 7764/N^8 - 18292/(21*N^7) - 116/N^6 - 
     284/(15*N^5) - 4/N^4 - 4/(3*N^3) - 2/N)*z2 + (81*z2^2)/40 - 
   (21*ln2*z3)/8 + (ln2*(21261783/N^10 - 1637505/N^9 + 141879/N^8 - 
       14049/N^7 + 1623/N^6 - 225/N^5 + 39/N^4 - 9/N^3 + 3/N^2 - 3/(2*N))*
      z2 + (-148832481/(4*N^10) + 11462535/(4*N^9) - 993153/(4*N^8) + 
       98343/(4*N^7) - 11361/(4*N^6) + 1575/(4*N^5) - 273/(4*N^4) + 
       63/(4*N^3) - 21/(4*N^2) + 21/(8*N))*z3)/2^N, 
 S[1, 1, 2, {1/2, 2, -1}, N] -> 4*li4half - ln2^4/2 + 
   (20827*E^(I*N*Pi))/(486*N^10) - (358*E^(I*N*Pi))/(81*N^9) - 
   (136*E^(I*N*Pi))/(27*N^8) + (28*E^(I*N*Pi))/(27*N^7) + 
   (17*E^(I*N*Pi))/(18*N^6) - (2*E^(I*N*Pi))/(3*N^5) + E^(I*N*Pi)/(6*N^4) - 
   (3*ln2^2*z2)/2 + (470906*z2)/N^10 + (601342*z2)/(15*N^9) + (3882*z2)/N^8 + 
   (9146*z2)/(21*N^7) + (58*z2)/N^6 + (142*z2)/(15*N^5) + (2*z2)/N^4 + 
   (2*z2)/(3*N^3) + z2/N - (89*z2^2)/40 + 3*ln2*z3 - z2*H[-2, -3, 1] - 
   (ln2^2*H[-1, -2, 1])/2 + (z2*H[-1, -2, 1])/2 + (3*z2*H[-1/2, -1, 1])/2 + 
   ln2^2*H[0, -2, 1] + ln2*H[-2, 0, 1, 1] + ln2*H[-2, 0, 2, 1] - 
   ln2*H[-1, 0, -2, 1] + ln2*H[0, -2, 1, 1] - ln2*H[0, -1, -2, 1] + 
   ln2*H[0, 0, -2, 1] - ln2*H[0, 0, 2, 1] + ln2*H[0, 1, -2, 1] - 
   H[-2, -3, 0, -1, 1] - H[-2, 0, -3, -1, 1] - H[-2, 0, -1, -3, 1] - 
   H[-1, -2, 0, 1, 1] - H[-1, -2, 0, 2, 1] - H[-1, 0, -2, 1, 1] - 
   H[-1, 0, 0, -2, 1] + 2*H[-1, 0, 0, 2, 1] - H[-1, 0, 1, -2, 1] + 
   H[-1, 0, 1, 2, 1] - H[0, -2, -3, -1, 1] - H[0, -2, -1, -3, 1] - 
   H[0, -1, 0, -2, 1] - H[0, 0, -1, -2, 1] + (ln2^3*Log[3])/2 - 
   H[-2, 0, -1, 1]*Log[3] - H[-2, 0, 1, 1]*Log[3] - H[0, -2, -1, 1]*Log[3] - 
   H[0, -2, 1, 1]*Log[3] - H[0, 1, -2, 1]*Log[3] + 
   ((-28349044*ln2^3)/(3*N^10) + (727780*ln2^3)/N^9 - 
     (189172*ln2^3)/(3*N^8) + (6244*ln2^3)/N^7 - (2164*ln2^3)/(3*N^6) + 
     (100*ln2^3)/N^5 - (52*ln2^3)/(3*N^4) + (4*ln2^3)/N^3 - 
     (4*ln2^3)/(3*N^2) + (2*ln2^3)/(3*N) - (7087261*ln2*z2)/N^10 + 
     (545835*ln2*z2)/N^9 - (47293*ln2*z2)/N^8 + (4683*ln2*z2)/N^7 - 
     (541*ln2*z2)/N^6 + (75*ln2*z2)/N^5 - (13*ln2*z2)/N^4 + (3*ln2*z2)/N^3 - 
     (ln2*z2)/N^2 + (ln2*z2)/(2*N) - (511237815*z3)/(4*N^11) + 
     (204495126*H[-2, 0, -1, 1])/N^11 - (14174522*H[-2, 0, -1, 1])/N^10 + 
     (1091670*H[-2, 0, -1, 1])/N^9 - (94586*H[-2, 0, -1, 1])/N^8 + 
     (9366*H[-2, 0, -1, 1])/N^7 - (1082*H[-2, 0, -1, 1])/N^6 + 
     (150*H[-2, 0, -1, 1])/N^5 - (26*H[-2, 0, -1, 1])/N^4 + 
     (6*H[-2, 0, -1, 1])/N^3 - (2*H[-2, 0, -1, 1])/N^2 + H[-2, 0, -1, 1]/N + 
     (204495126*H[0, -2, -1, 1])/N^11 - (14174522*H[0, -2, -1, 1])/N^10 + 
     (1091670*H[0, -2, -1, 1])/N^9 - (94586*H[0, -2, -1, 1])/N^8 + 
     (9366*H[0, -2, -1, 1])/N^7 - (1082*H[0, -2, -1, 1])/N^6 + 
     (150*H[0, -2, -1, 1])/N^5 - (26*H[0, -2, -1, 1])/N^4 + 
     (6*H[0, -2, -1, 1])/N^3 - (2*H[0, -2, -1, 1])/N^2 + H[0, -2, -1, 1]/N - 
     (14174522*H[0, 2, 2, 1])/N^10 + (1091670*H[0, 2, 2, 1])/N^9 - 
     (94586*H[0, 2, 2, 1])/N^8 + (9366*H[0, 2, 2, 1])/N^7 - 
     (1082*H[0, 2, 2, 1])/N^6 + (150*H[0, 2, 2, 1])/N^5 - 
     (26*H[0, 2, 2, 1])/N^4 + (6*H[0, 2, 2, 1])/N^3 - (2*H[0, 2, 2, 1])/N^2 + 
     H[0, 2, 2, 1]/N - (14174522*H[3, 2, 2, 1])/N^10 + 
     (1091670*H[3, 2, 2, 1])/N^9 - (94586*H[3, 2, 2, 1])/N^8 + 
     (9366*H[3, 2, 2, 1])/N^7 - (1082*H[3, 2, 2, 1])/N^6 + 
     (150*H[3, 2, 2, 1])/N^5 - (26*H[3, 2, 2, 1])/N^4 + 
     (6*H[3, 2, 2, 1])/N^3 - (2*H[3, 2, 2, 1])/N^2 + H[3, 2, 2, 1]/N - 
     (102247563*z2*Log[3])/N^11 + (7087261*z2*Log[3])/N^10 - 
     (545835*z2*Log[3])/N^9 + (47293*z2*Log[3])/N^8 - (4683*z2*Log[3])/N^7 + 
     (541*z2*Log[3])/N^6 - (75*z2*Log[3])/N^5 + (13*z2*Log[3])/N^4 - 
     (3*z2*Log[3])/N^3 + (z2*Log[3])/N^2 - (z2*Log[3])/(2*N))/2^N, 
 S[1, 1, 2, {2, 1/2, 1}, N] -> -7024381529/(4200*N^10) + 12074023/(84*N^9) - 
   17752037/(1260*N^8) + 48191/(30*N^7) - 78743/(360*N^6) + 147/(4*N^5) - 
   187/(24*N^4) + 2/N^3 - 1/(2*N^2) + 
   (-2033482/N^10 + 5242949/(30*N^9) - 17130/N^8 + 82027/(42*N^7) - 266/N^6 + 
     1349/(30*N^5) - 10/N^4 + 19/(6*N^3) - 3/(2*N^2) + N^(-1))*z2 - 
   (17*z2^2)/40 + 2^N*(35436305/(4*N^10) + 2729175/(4*N^9) + 236465/(4*N^8) + 
     23415/(4*N^7) + 2705/(4*N^6) + 375/(4*N^5) + 65/(4*N^4) + 15/(4*N^3) + 
     5/(4*N^2) + 5/(4*N))*z3, S[1, 1, 3, {1/2, 2, 1}, N] -> 
  -2*li5half - ln2^5/40 + 1338589/(15*N^10) + 2051213/(270*N^9) + 
   4415/(6*N^8) + 3469/(42*N^7) + 32/(3*N^6) + 67/(30*N^5) + 1/(3*N^3) + 
   (ln2^3*z2)/3 + ln2*(-li4half - z2^2/20) + 
   (ln2^4*(-7087261/(12*N^10) + 181945/(4*N^9) - 47293/(12*N^8) + 
       1561/(4*N^7) - 541/(12*N^6) + 25/(4*N^5) - 13/(12*N^4) + 1/(4*N^3) - 
       1/(12*N^2) + 1/(24*N)) + li4half*(-14174522/N^10 + 1091670/N^9 - 
       94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
       N^(-1)) + ln2^2*(14174522/N^10 - 1091670/N^9 + 94586/N^8 - 9366/N^7 + 
       1082/N^6 - 150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - N^(-1))*z2 + 
     (-92134393/(20*N^10) + 1419171/(4*N^9) - 614809/(20*N^8) + 
       60879/(20*N^7) - 7033/(20*N^6) + 195/(4*N^5) - 169/(20*N^4) + 
       39/(20*N^3) - 13/(20*N^2) + 13/(40*N))*z2^2)/2^N + 
   (-941812/N^10 - 1202684/(15*N^9) - 7764/N^8 - 18292/(21*N^7) - 116/N^6 - 
     284/(15*N^5) - 4/N^4 - 4/(3*N^3) - 2/N)*z3 - (21*z2*z3)/16 + 
   (403*z5)/64, S[1, 1, 3, {1, 1/2, 2}, N] -> 
  ln2^4*(-1/(3168*N^10) + 1/(5760*N^8) - 1/(6048*N^6) + 1/(2880*N^4) - 
     1/(288*N^2) + 1/(48*N)) + li4half*(-1/(132*N^10) + 1/(240*N^8) - 
     1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 1/(2*N)) + 
   25872833/(1800*N^10) + 76252213/(56700*N^9) + 72923/(504*N^8) + 
   161197/(8820*N^7) + 869/(360*N^6) + 851/(900*N^5) - 5/(24*N^4) + 
   2/(9*N^3) - (3*ln2^3*z2)/4 + (1/(2640*N^10) - 1/(4800*N^8) + 
     1/(5040*N^6) - 1/(2400*N^4) + 1/(240*N^2) - 1/(40*N))*z2^2 + 
   ln2^2*((-1/(264*N^10) + 1/(480*N^8) - 1/(504*N^6) + 1/(240*N^4) - 
       1/(24*N^2) + 1/(4*N))*z2 - (7*z3)/16) + 
   ln2*(-7/(1056*N^10) + 7/(1920*N^8) - 1/(288*N^6) + 7/(960*N^4) - 
     7/(96*N^2) + 7/(16*N))*z3 + 
   (ln2*(52373520/N^10 - 3843531/N^9 + 314370/N^8 - 29001/N^7 + 3060/N^6 - 
       375/N^5 + 54/N^4 - 9/N^3 + 3/(2*N^2))*z2 + 
     (30551220/N^10 - 8968239/(4*N^9) + 366765/(2*N^8) - 67669/(4*N^7) + 
       1785/N^6 - 875/(4*N^5) + 63/(2*N^4) - 21/(4*N^3) + 7/(8*N^2))*z3)/
    2^N + (li4half + ln2^4/24 + (ln2^2*z2)/2 - z2^2/20 + (7*ln2*z3)/8)*LG[N], 
 S[1, 2, 1, {1/2, 2, 1}, N] -> li4half + ln2^4/24 + 
   25777713121/(25200*N^10) + 607502927/(7560*N^9) + 17748517/(2520*N^8) + 
   12255521/(17640*N^7) + 27907/(360*N^6) + 949/(100*N^5) + 19/(12*N^4) - 
   1/(9*N^3) - 1/(2*N^2) + (ln2^2*z2)/2 - (17*z2^2)/40 + (21*ln2*z3)/8 + 
   (-3264071/(5*N^10) - 277879/(5*N^9) - 16145/(3*N^8) - 12679/(21*N^7) - 
     241/(3*N^6) - 197/(15*N^5) - 3/N^4 - 1/(3*N^3) - N^(-2))*LG[N] + 
   ((1395344777/(1680*N^10) - 80761413/(1120*N^9) + 6013927/(840*N^8) - 
       87169/(105*N^7) + 4629/(40*N^6) - 1619/(80*N^5) + 19/(4*N^4) - 
       13/(8*N^3) + 3/(4*N^2))*z2 + (-21261783/N^10 + 1637505/N^9 - 
       141879/N^8 + 14049/N^7 - 1623/N^6 + 225/N^5 - 39/N^4 + 9/N^3 - 3/N^2 + 
       3/(2*N))*z2*LG[N])/2^N, S[2, 1, 1, {2, 1, 1}, N] -> 
  2^N*(25724106962231/(151200*N^11) + 3072222853781/(302400*N^10) + 
    410774761/(630*N^9) + 806495/(18*N^8) + 292181/(90*N^7) + 
    33901/(144*N^6) + 161/(12*N^5) - 1/(4*N^4) - N^(-3) + 
    (70872610/N^11 + 4912515/N^10 + 378344/N^9 + 32781/N^8 + 3246/N^7 + 
      375/N^6 + 52/N^5 + 9/N^4 + 2/N^3 + N^(-2))*z2 + 
    (-314751848833/(1260*N^11) - 13719321263/(840*N^10) - 
      369745472/(315*N^9) - 117818011/(1260*N^8) - 249949/(30*N^7) - 
      50249/(60*N^6) - 286/(3*N^5) - 73/(6*N^4) - N^(-3))*LG[N] + 
    (70872610/N^11 + 4912515/N^10 + 378344/N^9 + 32781/N^8 + 3246/N^7 + 
      375/N^6 + 52/N^5 + 9/N^4 + 2/N^3 + N^(-2))*LG[N]^2), 
 S[2, 1, 2, {-2, 1/2, -1}, N] -> 37/(20*N^10) - 463/(270*N^9) + 5/(144*N^8) + 
   47/(84*N^7) - 31/(72*N^6) + 11/(60*N^5) - 1/(24*N^4) - (ln2^3*z2)/4 + 
   (-1)^N*(-267769/(8*N^10) + 6693/(2*N^9) - 1565/(4*N^8) + 109/(2*N^7) - 
     77/(8*N^6) + 5/(2*N^5) - 7/(8*N^4) + 1/(4*N^3))*z2 - (ln2*z2^2)/2 - 
   H[-1, -2, 1]*H[-2, 0, -1, 1] - H[-1, -2, 1]*H[0, -2, -1, 1] + 
   H[0, -2, 0, -1, 1, 1] + H[0, -2, 0, 1, -1, 1] + H[0, -2, 1, 0, -1, 1] + 
   2*H[0, 0, -2, -1, 1, 1] + 2*H[0, 0, -2, 1, -1, 1] + 
   2*H[0, 0, 1, -2, -1, 1] + H[0, 1, -2, 0, -1, 1] + H[0, 1, 0, -2, -1, 1] + 
   (3*z2^2*Log[3])/4 + ln2^2*(-H[-2, 0, -1, 1] - H[0, -2, -1, 1] + 
     (z2*Log[3])/2) + (-2)^N*(-(z3/N^2) + 
     (4430/(243*N^10) - 848/(729*N^9) - 686/(243*N^8) - 28/(81*N^7) + 
       50/(81*N^6) + 8/(27*N^5) - 2/(9*N^4) - 4/(9*N^3) + 2/(3*N^2))*
      H[-2, 0, -1, 1] + (4430/(243*N^10) - 848/(729*N^9) - 686/(243*N^8) - 
       28/(81*N^7) + 50/(81*N^6) + 8/(27*N^5) - 2/(9*N^4) - 4/(9*N^3) + 
       2/(3*N^2))*H[0, -2, -1, 1] + (424/(729*N^9) + 14/(81*N^7) - 
       4/(27*N^5) + 2/(9*N^3))*z2*Log[3]) + 
   (-2)^N*(z3/N^2 + (-2215/(243*N^10) + 343/(243*N^8) - 25/(81*N^6) + 
       1/(9*N^4) - 1/(3*N^2))*z2*Log[3]) + 
   z2*((-3*H[-2, 0, -1, 1])/2 - H[-1, 1, 2, 1]/2 - (3*H[0, -2, -1, 1])/2 - 
     H[0, -2, 1, 1]/2 - H[0, 1, -2, 1]/2 + (H[-1, -2, 1]*Log[3])/2), 
 S[2, 1, 2, {-2, 1/2, 1}, N] -> -3*li4half*ln2 - ln2^5/8 + (3*ln2^3*z2)/4 + 
   (9*ln2*z2^2)/40 + (-1)^N*(4626385/(84*N^10) - 27487/(5*N^9) + 
     153871/(240*N^8) - 1091/(12*N^7) + 389/(24*N^6) - 13/(4*N^5) + 
     1/(2*N^4) + (267769/(4*N^10) - 6693/N^9 + 1565/(2*N^8) - 109/N^7 + 
       77/(4*N^6) - 5/N^5 + 7/(4*N^4) - 1/(2*N^3))*z2) + 
   (-2)^N*(11075/(972*N^10) - 530/(729*N^9) - 1715/(972*N^8) - 35/(162*N^7) + 
     125/(324*N^6) + 5/(27*N^5) - 5/(36*N^4) - 5/(18*N^3) + 5/(12*N^2))*z3 + 
   z3*((-5*ln2^2)/8 - (5*H[-1, -2, 1])/8) + 2*H[0, -1, 1, 1, 2, 1] + 
   H[0, -1, 1, 2, 1, 1] + H[0, 1, -1, 1, 2, 1], 
 S[2, 1, 2, {1/2, 2, 1}, N] -> -758319481/(840*N^11) + 28039091/(700*N^10) + 
   7192783/(1890*N^9) + 75017/(180*N^8) + 1878/(35*N^7) + 293/(36*N^6) + 
   67/(30*N^5) - 1/(4*N^4) + 2/(3*N^3) - (3*ln2^3*z2)/4 - (3*ln2*z2^2)/4 + 
   (21*ln2^2*z3)/16 + z2*(406910/N^11 - 343981/(5*N^10) - 32681/(5*N^9) - 
     2147/(3*N^8) - 1937/(21*N^7) - 43/(3*N^6) - 43/(15*N^5) - N^(-4) + 
     1/(3*N^3) - N^(-2) + (21*z3)/16), S[2, 2, 1, {1/2, 2, 1}, N] -> 
  2*li5half - ln2^5/60 + 34360515081552111/(14*N^21) - 
   35979832506825769/(1260*N^20) + 653164449348679/(42*N^19) - 
   655732145908241/(1260*N^18) + 53355110346221/(315*N^17) - 
   3350613685981/(252*N^16) + 274424727711/(70*N^15) - 
   893281152431/(1260*N^14) + 256482187127/(1260*N^13) + 
   31510485197/(2520*N^12) + 290025808/(315*N^11) + 1395137/(20*N^10) + 
   13667555/(2268*N^9) + 1754/(3*N^8) + 564881/(8820*N^7) + 23/(3*N^6) + 
   69/(50*N^5) - 2/(9*N^3) - (7*ln2^3*z2)/12 + (8*ln2*z2^2)/5 - 
   (21*ln2^2*z3)/16 - (21*z2*z3)/16 + (31*z5)/32 + 
   (-1392651038856600/N^21 + 10725692530460/N^20 - 9293100113640/N^19 + 
     204489463864/N^18 - 106308915000/N^17 + 5530419028/N^16 - 
     2551413960/N^15 + 314473968/N^14 - 141745220/N^13 - 24993982/N^12 + 
     756688/N^11 - 47686/N^10 - 203882/(45*N^9) - 496/N^8 - 1340/(21*N^7) - 
     10/N^6 - 34/(15*N^5) - 2/(3*N^3))*LG[N] + 
   ((-4912515/(44*N^20) + 94586/(11*N^19) + 10676409/(176*N^18) - 
       256054/(55*N^17) - 357779463/(6160*N^16) + 41253847/(9240*N^15) + 
       21547171/(176*N^14) - 2901533/(308*N^13) - 7560251703/(6160*N^12) + 
       6269153473/(840*N^11) - 644786213/(1120*N^10) + 5248081/(105*N^9) - 
       2084263/(420*N^8) + 11509/(20*N^7) - 6419/(80*N^6) + 14/N^5 - 
       25/(8*N^4) + 3/(4*N^3))*z2 + (14737545/N^10 - 1135032/N^9 + 
       98343/N^8 - 9738/N^7 + 1125/N^6 - 156/N^5 + 27/N^4 - 6/N^3 + 
       3/(2*N^2))*z2*LG[N])/2^N, S[1, 1, 1, 1, {1/2, 2, 1, 1}, N] -> 
  -3*li4half - ln2^4/8 - 25291803223/(12600*N^10) - 
   134889193063/(907200*N^9) - 3813722/(315*N^8) - 5946741/(5488*N^7) - 
   18941/(180*N^6) - 190517/(18000*N^5) - 1/(3*N^4) - 19/(108*N^3) + 
   1/(2*N^2) - 2/N + (3*ln2^2*z2)/2 + 
   (-470906/N^10 - 601342/(15*N^9) - 3882/N^8 - 9146/(21*N^7) - 58/N^6 - 
     142/(15*N^5) - 2/N^4 - 2/(3*N^3) - N^(-1))*z2 + (12*z2^2)/5 - 
   (7*ln2*z3)/8 + (ln2*(306742689/N^11 - 21261783/N^10 + 1637505/N^9 - 
       141879/N^8 + 14049/N^7 - 1623/N^6 + 225/N^5 - 39/N^4 + 9/N^3 - 3/N^2 + 
       3/(2*N))*z2 + (715732941/(4*N^11) - 49610827/(4*N^10) + 
       3820845/(4*N^9) - 331051/(4*N^8) + 32781/(4*N^7) - 3787/(4*N^6) + 
       525/(4*N^5) - 91/(4*N^4) + 21/(4*N^3) - 7/(4*N^2) + 7/(8*N))*z3)/2^N + 
   (1428138841/(630*N^10) + 1385608621/(7560*N^9) + 500479/(30*N^8) + 
     3823133/(2205*N^7) + 628/(3*N^6) + 2993/(100*N^5) + 5/N^4 + 
     25/(18*N^3) - 2/N)*LG[N] + (-470906/N^10 - 601342/(15*N^9) - 3882/N^8 - 
     9146/(21*N^7) - 58/N^6 - 142/(15*N^5) - 2/N^4 - 2/(3*N^3) - N^(-1))*
    LG[N]^2, S[1, 1, 1, 1, {2, 1/2, 1, 1}, N] -> 
  -658329895817/(80640*N^10) + 1157003035603/(1814400*N^9) - 
   561462457/(10080*N^8) + 120773113/(21952*N^7) - 1789889/(2880*N^6) + 
   2906087/(36000*N^5) - 1115/(96*N^4) + 295/(216*N^3) + 1/(8*N^2) + N^(-1) + 
   (-1016741/N^10 + 5242949/(60*N^9) - 8565/N^8 + 82027/(84*N^7) - 133/N^6 + 
     1349/(60*N^5) - 5/N^4 + 19/(12*N^3) - 3/(4*N^2) + 1/(2*N))*z2 - 
   (21*z2^2)/20 + 2^N*(21261783/(2*N^10) + 1637505/(2*N^9) + 141879/(2*N^8) + 
     14049/(2*N^7) + 1623/(2*N^6) + 225/(2*N^5) + 39/(2*N^4) + 9/(2*N^3) + 
     3/(2*N^2) + 3/(2*N))*z3 + (12674220233/(2016*N^10) - 
     1960959499/(3780*N^9) + 339106/(7*N^8) - 183623299/(35280*N^7) + 
     157727/(240*N^6) - 2506/(25*N^5) + 19/N^4 - 157/(36*N^3) + 3/(4*N^2) + 
     N^(-1))*LG[N] + (-1016741/N^10 + 5242949/(60*N^9) - 8565/N^8 + 
     82027/(84*N^7) - 133/N^6 + 1349/(60*N^5) - 5/N^4 + 19/(12*N^3) - 
     3/(4*N^2) + 1/(2*N))*LG[N]^2, S[1, 1, 1, 1, {2, 1, 1, 1}, N] -> 
  2^N*(-195892146673793/(725760*N^11) - 435524399651/(28350*N^10) - 
    12485877011/(13440*N^9) - 10717463177/(181440*N^8) - 
    19857025/(5184*N^7) - 36683/(160*N^6) - 337/(48*N^5) + 17/(8*N^4) + 
    1/(6*N^3) + (-1639067023549/(6160*N^11) - 89382858377/(5040*N^10) - 
      2192758063/(1680*N^9) - 270084727/(2520*N^8) - 25058197/(2520*N^7) - 
      42343/(40*N^6) - 15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 
      1/(2*N^2))*z2 + (68165042/N^11 + 14174522/(3*N^10) + 363890/N^9 + 
      94586/(3*N^8) + 3122/N^7 + 1082/(3*N^6) + 50/N^5 + 26/(3*N^4) + 2/N^3 + 
      2/(3*N^2) + 2/(3*N))*z3 + (161474059423573/(302400*N^11) + 
      10119934609481/(302400*N^10) + 98812876163/(43200*N^9) + 
      143966209/(840*N^8) + 2543399/(180*N^7) + 921263/(720*N^6) + 
      17953/(144*N^5) + 35/(3*N^4) + 3/(4*N^3) - N^(-2) + 
      (102247563/N^11 + 7087261/N^10 + 545835/N^9 + 47293/N^8 + 4683/N^7 + 
        541/N^6 + 75/N^5 + 13/N^4 + 3/N^3 + N^(-2) + N^(-1))*z2)*LG[N] + 
    (-1639067023549/(6160*N^11) - 89382858377/(5040*N^10) - 
      2192758063/(1680*N^9) - 270084727/(2520*N^8) - 25058197/(2520*N^7) - 
      42343/(40*N^6) - 15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 
      1/(2*N^2))*LG[N]^2 + (34082521/N^11 + 7087261/(3*N^10) + 181945/N^9 + 
      47293/(3*N^8) + 1561/N^7 + 541/(3*N^6) + 25/N^5 + 13/(3*N^4) + N^(-3) + 
      1/(3*N^2) + 1/(3*N))*LG[N]^3), S[1, 1, 1, 2, {1, 1/2, 2, 1}, N] -> 
  -4*li5half + ln2^5/30 - 313549301/(9000*N^10) - 61612189/(18900*N^9) - 
   2646769/(7560*N^8) - 388877/(8820*N^7) - 7511/(1080*N^6) - 223/(300*N^5) - 
   23/(24*N^4) + 1/(2*N^3) - 1/(2*N^2) - (13*ln2^3*z2)/12 + 
   z2*(897533/(15*N^10) + 979801/(175*N^9) + 12631/(21*N^8) + 
     166979/(2205*N^7) + 173/(15*N^6) + 487/(225*N^5) + 1/(3*N^4) + 
     7/(9*N^3) - N^(-2) + 2/N + (7*z3)/4) + 
   (ln2*(52373520/N^10 - 3843531/N^9 + 314370/N^8 - 29001/N^7 + 3060/N^6 - 
       375/N^5 + 54/N^4 - 9/N^3 + 3/(2*N^2))*z2 + 
     (-91653660/N^10 + 26904717/(4*N^9) - 1100295/(2*N^8) + 203007/(4*N^7) - 
       5355/N^6 + 2625/(4*N^5) - 189/(2*N^4) + 63/(4*N^3) - 21/(8*N^2))*z3)/
    2^N - (93*z5)/64 + ln2*((-83*z2^2)/40 + 
     z3*(7/(352*N^10) - 7/(640*N^8) + 1/(96*N^6) - 7/(320*N^4) + 7/(32*N^2) - 
       21/(16*N) - (21*LG[N])/8)) + li4half*(1/(44*N^10) - 1/(80*N^8) + 
     1/(84*N^6) - 1/(40*N^4) + 1/(4*N^2) - 3/(2*N) - 3*LG[N]) + 
   ln2^4*(1/(1056*N^10) - 1/(1920*N^8) + 1/(2016*N^6) - 1/(960*N^4) + 
     1/(96*N^2) - 1/(16*N) - LG[N]/8) + 
   z2^2*(-27/(1760*N^10) + 27/(3200*N^8) - 9/(1120*N^6) + 27/(1600*N^4) - 
     27/(160*N^2) + 81/(80*N) + (81*LG[N])/40) + 
   ln2^2*((21*z3)/16 + z2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 
       1/(80*N^4) - 1/(8*N^2) + 3/(4*N) + (3*LG[N])/2)), 
 S[1, 1, 1, 2, {1, 1/2, 2, -1}, N] -> (74*li5half)/21 + (107*ln2^5)/840 + 
   (-1)^N*(1117/(81*N^10) - 250/(27*N^9) - 175/(432*N^8) + 53/(36*N^7) - 
     13/(24*N^6) + 1/(12*N^5)) - (163*ln2^3*z2)/252 + 
   z2*(-897533/(30*N^10) - 979801/(350*N^9) - 12631/(42*N^8) - 
     166979/(4410*N^7) - 173/(30*N^6) - 487/(450*N^5) - 1/(6*N^4) - 
     7/(18*N^3) + 1/(2*N^2) - N^(-1) - (85*z3)/56) + (73*z5)/96 + 
   ((34915680*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^10 - 
     (2562354*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^9 + 
     (209580*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^8 - 
     (19334*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^7 + 
     (2040*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^6 - 
     (250*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^5 + 
     (36*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^4 - 
     (6*((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
        (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2))/N^3 + 
     ((-91*z3)/48 + (3*ln2*H[0, 4, 1])/2 + (5*H[0, 0, -2, 1])/2 + 
       (19*H[0, 0, 4, 1])/8 - (3*H[0, 4, 2, 1])/2)/N^2)/2^N + 
   (25*H[2, 1, 0, 1, -1, 1])/14 + (25*H[2, 1, 1, 0, -1, 1])/7 + 
   3*H[2, 1, 1, 1, -1, 1] + ln2^2*((21*z3)/16 + 
     z2*(13/(792*N^10) - 13/(1440*N^8) + 13/(1512*N^6) - 13/(720*N^4) + 
       13/(72*N^2) - 13/(12*N) - (13*LG[N])/6)) + 
   z2^2*(137/(7920*N^10) - 137/(14400*N^8) + 137/(15120*N^6) - 
     137/(7200*N^4) + 137/(720*N^2) - 137/(120*N) - (137*LG[N])/60) + 
   ln2^4*(-23/(9504*N^10) + 23/(17280*N^8) - 23/(18144*N^6) + 23/(8640*N^4) - 
     23/(864*N^2) + 23/(144*N) + (23*LG[N])/72) - 
   ln2*H[0, 0, -2, 1]*(-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 
     1/(60*N^4) - 1/(6*N^2) + N^(-1) + 2*LG[N]) - 
   H[0, 0, 0, -2, 1]*(-1/(22*N^10) + 1/(40*N^8) - 1/(42*N^6) + 1/(20*N^4) - 
     1/(2*N^2) + 3/N + 6*LG[N]) + li4half*(-29/(396*N^10) + 29/(720*N^8) - 
     29/(756*N^6) + 29/(360*N^4) - 29/(36*N^2) + 29/(6*N) + (29*LG[N])/3) + 
   ln2*((79*li4half)/21 - (319*z2^2)/336 + 
     z3*(-119/(3168*N^10) + 119/(5760*N^8) - 17/(864*N^6) + 119/(2880*N^4) - 
       119/(288*N^2) + 119/(48*N) + (119*LG[N])/24)), 
 S[1, 1, 1, 2, {1, 2, 1/2, 1}, N] -> 15720627001/(63000*N^10) - 
   36393227/(1512*N^9) + 162670639/(60480*N^8) - 359743/(1008*N^7) + 
   250711/(4320*N^6) - 953/(80*N^5) + 295/(96*N^4) - 11/(12*N^3) + 
   1/(4*N^2) + z2*(36407611/(120*N^10) - 10242761/(350*N^9) + 
     549383/(168*N^8) - 956932/(2205*N^7) + 8503/(120*N^6) - 6757/(450*N^5) + 
     107/(24*N^4) - 71/(36*N^3) + 5/(4*N^2) - N^(-1) - (9*z3)/16) + 
   2^N*(57290475/(2*N^10) + 4267035/(2*N^9) + 355635/(2*N^8) + 
     33635/(2*N^7) + 3675/(2*N^6) + 475/(2*N^5) + 75/(2*N^4) + 15/(2*N^3) + 
     5/(2*N^2))*z3 + (67*z5)/16 + z2^2*(17/(5280*N^10) - 17/(9600*N^8) + 
     17/(10080*N^6) - 17/(4800*N^4) + 17/(480*N^2) - 17/(80*N) - 
     (17*LG[N])/40), S[1, 1, 2, 1, {1, 1/2, 2, 1}, N] -> 
  -2*li5half + ln2^5/60 - 46299394891/(756000*N^10) - 
   124485218647/(23814000*N^9) - 10583395/(21168*N^8) - 
   200013043/(3704400*N^7) - 73759/(10800*N^6) - 15437/(27000*N^5) - 
   2/(9*N^4) - 19/(108*N^3) + 1/(2*N^2) - (11*ln2^3*z2)/12 + (279*z5)/64 + 
   ln2^2*((-21*z3)/16 + z2*(-1/(264*N^10) + 1/(480*N^8) - 1/(504*N^6) + 
       1/(240*N^4) - 1/(24*N^2) + 1/(4*N) + LG[N]/2)) + 
   z2^2*(17/(5280*N^10) - 17/(9600*N^8) + 17/(10080*N^6) - 17/(4800*N^4) + 
     17/(480*N^2) - 17/(80*N) - (17*LG[N])/40) + 
   ln2^4*(-1/(3168*N^10) + 1/(5760*N^8) - 1/(6048*N^6) + 1/(2880*N^4) - 
     1/(288*N^2) + 1/(48*N) + LG[N]/24) + 
   (6221233/(150*N^10) + 36672697/(9450*N^9) + 52529/(126*N^8) + 
     231949/(4410*N^7) + 719/(90*N^6) + 557/(450*N^5) + 5/(6*N^4) - 
     7/(18*N^3) + 1/(2*N^2))*LG[N] + li4half*(-1/(132*N^10) + 1/(240*N^8) - 
     1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 1/(2*N) + LG[N]) + 
   (z2*(2181690233/(1120*N^10) - 8937525/(56*N^9) + 12394247/(840*N^8) - 
      62447/(40*N^7) + 15359/(80*N^6) - 111/(4*N^5) + 37/(8*N^4) - 
      3/(4*N^3) + (-52373520/N^10 + 3843531/N^9 - 314370/N^8 + 29001/N^7 - 
        3060/N^6 + 375/N^5 - 54/N^4 + 9/N^3 - 3/(2*N^2))*LG[N]))/2^N + 
   ln2*((-79*z2^2)/40 + z3*(-7/(352*N^10) + 7/(640*N^8) - 1/(96*N^6) + 
       7/(320*N^4) - 7/(32*N^2) + 21/(16*N) + (21*LG[N])/8)), 
 S[1, 2, 1, 1, {1/2, 2, 1, 1}, N] -> 4*li5half + ln2^5/120 + 
   182313460033248239291/(75600*N^21) - 6308590632547931929/(151200*N^20) + 
   2153622232577447311/(151200*N^19) - 15319220710703359/(21600*N^18) + 
   22333296048534319/(151200*N^17) - 2510425672592869/(151200*N^16) + 
   517953711989491/(151200*N^15) - 17977781142259/(21600*N^14) + 
   42066273061219/(151200*N^13) - 765329688553/(5040*N^12) - 
   2767832508461/(302400*N^11) - 249447657859/(432000*N^10) - 
   383175233/(9720*N^9) - 7180637/(2520*N^8) - 34507667/(164640*N^7) - 
   58813/(4320*N^6) + 423/(1000*N^5) + 1/(24*N^4) + 8/(27*N^3) - 1/(4*N^2) + 
   (ln2^3*z2)/3 + ln2*(li4half + (12*z2^2)/5) + 
   z2*(1004585369642420/N^21 - 7736950215870/N^20 + 6703556790978/N^19 - 
     147509510268/N^18 + 76684058256/N^17 - 3986611578/N^16 + 
     1842877022/N^15 - 242921256/N^14 + 140632332/N^13 - 50191064/N^12 - 
     5254895/N^11 - 3264071/(10*N^10) - 277879/(10*N^9) - 16145/(6*N^8) - 
     12679/(42*N^7) - 241/(6*N^6) - 197/(30*N^5) - 3/(2*N^4) - 1/(6*N^3) - 
     1/(2*N^2) + (21*z3)/16) - (465*z5)/64 + 
   (-2230728502912016413/(630*N^21) + 5767546579369909/(140*N^20) - 
     9423174172668953/(420*N^19) + 946028403453919/(1260*N^18) - 
     102631155992431/(420*N^17) + 4831471771397/(252*N^16) - 
     2379035944757/(420*N^15) + 1360174785013/(1260*N^14) - 
     180257436073/(420*N^13) + 70221993437/(315*N^12) + 
     36215397613/(2520*N^11) + 25777713121/(25200*N^10) + 
     607502927/(7560*N^9) + 17748517/(2520*N^8) + 12255521/(17640*N^7) + 
     27907/(360*N^6) + 949/(100*N^5) + 19/(12*N^4) - 1/(9*N^3) - 1/(2*N^2))*
    LG[N] + (1004585369642420/N^21 - 7736950215870/N^20 + 
     6703556790978/N^19 - 147509510268/N^18 + 76684058256/N^17 - 
     3986611578/N^16 + 1842877022/N^15 - 242921256/N^14 + 140632332/N^13 - 
     50191064/N^12 - 5254895/N^11 - 3264071/(10*N^10) - 277879/(10*N^9) - 
     16145/(6*N^8) - 12679/(42*N^7) - 241/(6*N^6) - 197/(30*N^5) - 
     3/(2*N^4) - 1/(6*N^3) - 1/(2*N^2))*LG[N]^2, 
 S[2, 1, 1, 1, {1/2, 2, 1, 1}, N] -> -2*li5half + ln2^5/60 - 
   5875879548364397897/(1120*N^21) + 11378410970457748397/(151200*N^20) - 
   607800344560228333/(18900*N^19) + 199495014154591201/(151200*N^18) - 
   191702756816933/(560*N^17) + 4863761810046847/(151200*N^16) - 
   29926655971729/(3780*N^15) + 246519763286809/(151200*N^14) - 
   130777872881507/(302400*N^13) - 78979845539/(4800*N^12) - 
   770114521901/(302400*N^11) - 393491487133/(3024000*N^10) - 
   712853971/(68040*N^9) - 97373/(105*N^8) - 14738621/(164640*N^7) - 
   39733/(4320*N^6) - 1049/(3000*N^5) - 1/(3*N^4) + 10/(27*N^3) - 1/(4*N^2) - 
   (11*ln2^3*z2)/12 - (49*ln2*z2^2)/40 + 
   z2*(-1004585373901890/N^21 + 7736952008514/N^20 - 6703554623888/N^19 + 
     147507824004/N^18 - 76685778014/N^17 + 3989466630/N^16 - 
     1840266972/N^15 + 226675848/N^14 - 103360451/N^13 - 13594285/N^12 - 
     9621575/N^11 - 343981/(10*N^10) - 32681/(10*N^9) - 2147/(6*N^8) - 
     1937/(42*N^7) - 43/(6*N^6) - 43/(30*N^5) - 1/(2*N^4) + 1/(6*N^3) - 
     1/(2*N^2) + (7*z3)/16) + (7*ln2^2*z3)/16 + (279*z5)/64 + 
   (1610388267837963147/(308*N^21) - 83459956433315111/(1540*N^20) + 
     233527365963151019/(6930*N^19) - 307575777996621/(308*N^18) + 
     2586258825194243/(6930*N^17) - 51250510645979/(1980*N^16) + 
     60616420436119/(6930*N^15) - 432984825211/(308*N^14) + 
     4381638940093/(9240*N^13) + 84835834861/(2520*N^12) + 
     3899247853/(2520*N^11) + 3992353661/(25200*N^10) + 
     107232577/(7560*N^9) + 3639919/(2520*N^8) + 2998879/(17640*N^7) + 
     8467/(360*N^6) + 371/(100*N^5) + 13/(12*N^4) + 1/(9*N^3) - 1/(2*N^2))*
    LG[N] + (-1004585373901890/N^21 + 7736952008514/N^20 - 
     6703554623888/N^19 + 147507824004/N^18 - 76685778014/N^17 + 
     3989466630/N^16 - 1840266972/N^15 + 226675848/N^14 - 103360451/N^13 - 
     13594285/N^12 - 9621575/N^11 - 343981/(10*N^10) - 32681/(10*N^9) - 
     2147/(6*N^8) - 1937/(42*N^7) - 43/(6*N^6) - 43/(30*N^5) - 1/(2*N^4) + 
     1/(6*N^3) - 1/(2*N^2))*LG[N]^2, 
 S[1, 1, 1, 1, 1, {1/2, 2, 1, 1, 1}, N] -> 4*li5half + ln2^5/120 + 
   li4half*(1/(88*N^10) - 1/(160*N^8) + 1/(168*N^6) - 1/(80*N^4) + 
     1/(8*N^2) - 3/(4*N)) + ln2^4*(1/(2376*N^10) - 1/(4320*N^8) + 
     1/(4536*N^6) - 1/(2160*N^4) + 1/(216*N^2) - 1/(36*N)) - 
   1388338771327452850973/(362880*N^21) + 139529537597495934167/
    (1814400*N^20) - 7957077235452271607/(362880*N^19) + 
   2271328486256952001/(1814400*N^18) - 409771028952750851/(1814400*N^17) + 
   7234439888938411/(259200*N^16) - 1951156706029039/(362880*N^15) + 
   2444850227104021/(1814400*N^14) - 844719895861871/(1814400*N^13) + 
   10914976192289/(44800*N^12) + 12502914761207/(907200*N^11) + 
   940261784593/(1134000*N^10) + 858280391021/(16329600*N^9) + 
   3835123/(1120*N^8) + 13192844957/(62233920*N^7) + 17837/(2160*N^6) - 
   29171/(45000*N^5) - 3/(4*N^4) + 17/(324*N^3) + 1/(4*N^2) - 2/N + 
   (ln2^3*z2)/3 + (-11616495792384909289/(3080*N^21) + 
     19351164830493328/(495*N^20) - 224605920118362529/(9240*N^19) + 
     19968373367562163/(27720*N^18) - 7462197965570011/(27720*N^17) + 
     103457221839155/(5544*N^16) - 5004378525269/(792*N^15) + 
     29783738843821/(27720*N^14) - 13481190708691/(27720*N^13) + 
     12873718635329/(55440*N^12) + 80213368423/(5040*N^11) + 
     1428138841/(1260*N^10) + 1385608621/(15120*N^9) + 500479/(60*N^8) + 
     3823133/(4410*N^7) + 314/(3*N^6) + 2993/(200*N^5) + 5/(2*N^4) + 
     25/(36*N^3) - N^(-1))*z2 + ln2^2*(-1/(1584*N^10) + 1/(2880*N^8) - 
     1/(3024*N^6) + 1/(1440*N^4) - 1/(144*N^2) + 1/(24*N))*z2 + 
   (-43/(7920*N^10) + 43/(14400*N^8) - 43/(15120*N^6) + 43/(7200*N^4) - 
     43/(720*N^2) + 43/(120*N))*z2^2 + 
   (966206887459924/N^21 - 22324120271936/(3*N^20) + 6447458662612/N^19 - 
     425622063232/(3*N^18) + 73754575444/N^17 - 3834418112/N^16 + 
     1772291092/N^15 - 700434464/(3*N^14) + 136330084/N^13 - 
     157617682/(3*N^12) + 14174522/(3*N^11) - 941812/(3*N^10) - 
     1202684/(45*N^9) - 2588/N^8 - 18292/(63*N^7) - 116/(3*N^6) - 
     284/(45*N^5) - 4/(3*N^4) - 4/(9*N^3) - 2/(3*N))*z3 + 
   ln2*(li4half + (12*z2^2)/5 + (19/(2112*N^10) - 19/(3840*N^8) + 
       19/(4032*N^6) - 19/(1920*N^4) + 19/(192*N^2) - 19/(32*N))*z3) + 
   (1/(264*N^10) - 1/(480*N^8) + 1/(504*N^6) - 1/(240*N^4) + 1/(24*N^2) - 
     1/(4*N))*H[0, 0, 0, 1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[0, 0, 0, 2, 1] + 
   (1/(792*N^10) - 1/(1440*N^8) + 1/(1512*N^6) - 1/(720*N^4) + 1/(72*N^2) - 
     1/(12*N))*H[0, 0, 1, 2, 1] + (1/(198*N^10) - 1/(360*N^8) + 1/(378*N^6) - 
     1/(180*N^4) + 1/(18*N^2) - 1/(3*N))*H[0, 0, 2, 1, 1] + 
   (1/(264*N^10) - 1/(480*N^8) + 1/(504*N^6) - 1/(240*N^4) + 1/(24*N^2) - 
     1/(4*N))*H[0, 1, 0, 2, 1] + (1/(264*N^10) - 1/(480*N^8) + 1/(504*N^6) - 
     1/(240*N^4) + 1/(24*N^2) - 1/(4*N))*H[0, 1, 1, 2, 1] + 
   (1/(792*N^10) - 1/(1440*N^8) + 1/(1512*N^6) - 1/(720*N^4) + 1/(72*N^2) - 
     1/(12*N))*H[0, 2, 0, 1, 1] + (-1/(264*N^10) + 1/(480*N^8) - 
     1/(504*N^6) + 1/(240*N^4) - 1/(24*N^2) + 1/(4*N))*H[0, 2, 0, 2, 1] + 
   (-1/(396*N^10) + 1/(720*N^8) - 1/(756*N^6) + 1/(360*N^4) - 1/(36*N^2) + 
     1/(6*N))*H[2, 0, 0, 1, 1] + (-1/(396*N^10) + 1/(720*N^8) - 1/(756*N^6) + 
     1/(360*N^4) - 1/(36*N^2) + 1/(6*N))*H[2, 0, 0, 2, 1] + 
   2^N*(ln2^4*(7087261/(18*N^10) + 181945/(6*N^9) + 47293/(18*N^8) + 
       1561/(6*N^7) + 541/(18*N^6) + 25/(6*N^5) + 13/(18*N^4) + 1/(6*N^3) + 
       1/(18*N^2) + 1/(18*N)) + ln2^2*(-7087261/(3*N^10) - 181945/N^9 - 
       47293/(3*N^8) - 1561/N^7 - 541/(3*N^6) - 25/N^5 - 13/(3*N^4) - 
       N^(-3) - 1/(3*N^2) - 1/(3*N))*z2 + 
     (134657959/(30*N^10) + 691391/(2*N^9) + 898567/(30*N^8) + 
       29659/(10*N^7) + 10279/(30*N^6) + 95/(2*N^5) + 247/(30*N^4) + 
       19/(10*N^3) + 19/(30*N^2) + 19/(30*N))*z2^2 + 
     ln2*(49610827/(6*N^10) + 1273615/(2*N^9) + 331051/(6*N^8) + 
       10927/(2*N^7) + 3787/(6*N^6) + 175/(2*N^5) + 91/(6*N^4) + 7/(2*N^3) + 
       7/(6*N^2) + 7/(6*N))*z3 + (-14174522/N^10 - 1091670/N^9 - 94586/N^8 - 
       9366/N^7 - 1082/N^6 - 150/N^5 - 26/N^4 - 6/N^3 - 2/N^2 - 2/N)*
      H[0, 0, 0, 1, 1] + (14174522/(3*N^10) + 363890/N^9 + 94586/(3*N^8) + 
       3122/N^7 + 1082/(3*N^6) + 50/N^5 + 26/(3*N^4) + 2/N^3 + 2/(3*N^2) + 
       2/(3*N))*H[0, 0, 0, 2, 1] + (-14174522/(3*N^10) - 363890/N^9 - 
       94586/(3*N^8) - 3122/N^7 - 1082/(3*N^6) - 50/N^5 - 26/(3*N^4) - 
       2/N^3 - 2/(3*N^2) - 2/(3*N))*H[0, 0, 2, 1, 1] + 
     (-14174522/(3*N^10) - 363890/N^9 - 94586/(3*N^8) - 3122/N^7 - 
       1082/(3*N^6) - 50/N^5 - 26/(3*N^4) - 2/N^3 - 2/(3*N^2) - 2/(3*N))*
      H[0, 2, 0, 1, 1] + (-14174522/(3*N^10) - 363890/N^9 - 94586/(3*N^8) - 
       3122/N^7 - 1082/(3*N^6) - 50/N^5 - 26/(3*N^4) - 2/N^3 - 2/(3*N^2) - 
       2/(3*N))*H[2, 0, 0, 1, 1] + (-14174522/(3*N^10) - 363890/N^9 - 
       94586/(3*N^8) - 3122/N^7 - 1082/(3*N^6) - 50/N^5 - 26/(3*N^4) - 
       2/N^3 - 2/(3*N^2) - 2/(3*N))*H[2, 0, 0, 2, 1]) + 
   ((-3*li4half)/2 - ln2^4/18 + 1144408803864371403553/(151200*N^21) - 
     1172541096081503351/(10800*N^20) + 467664445963199537/(10080*N^19) - 
     287812241206547521/(151200*N^18) + 24890566019266301/(50400*N^17) - 
     7013787760179877/(151200*N^16) + 5491237459253/(480*N^15) - 
     373986698529481/(151200*N^14) + 46061160439201/(50400*N^13) - 
     16534718028233/(33600*N^12) - 8635142583919/(302400*N^11) - 
     25291803223/(12600*N^10) - 134889193063/(907200*N^9) - 
     3813722/(315*N^8) - 5946741/(5488*N^7) - 18941/(180*N^6) - 
     190517/(18000*N^5) - 1/(3*N^4) - 19/(108*N^3) + 1/(2*N^2) - 2/N + 
     (ln2^2*z2)/12 + (1449310331189886/N^21 - 11162060135968/N^20 + 
       9671187993918/N^19 - 212811031616/N^18 + 110631863166/N^17 - 
       5751627168/N^16 + 2658436638/N^15 - 350217232/N^14 + 204495126/N^13 - 
       78808841/N^12 + 7087261/N^11 - 470906/N^10 - 601342/(15*N^9) - 
       3882/N^8 - 9146/(21*N^7) - 58/N^6 - 142/(15*N^5) - 2/N^4 - 2/(3*N^3) - 
       N^(-1))*z2 + (43*z2^2)/60 - (19*ln2*z3)/16 - H[0, 0, 0, 1, 1]/2 + 
     H[0, 0, 0, 2, 1] - H[0, 0, 1, 2, 1]/6 - (2*H[0, 0, 2, 1, 1])/3 - 
     H[0, 1, 0, 2, 1]/2 - H[0, 1, 1, 2, 1]/2 - H[0, 2, 0, 1, 1]/6 + 
     H[0, 2, 0, 2, 1]/2 + H[2, 0, 0, 1, 1]/3 + H[2, 0, 0, 2, 1]/3)*LG[N] + 
   (-11616495792384909289/(3080*N^21) + 19351164830493328/(495*N^20) - 
     224605920118362529/(9240*N^19) + 19968373367562163/(27720*N^18) - 
     7462197965570011/(27720*N^17) + 103457221839155/(5544*N^16) - 
     5004378525269/(792*N^15) + 29783738843821/(27720*N^14) - 
     13481190708691/(27720*N^13) + 12873718635329/(55440*N^12) + 
     80213368423/(5040*N^11) + 1428138841/(1260*N^10) + 
     1385608621/(15120*N^9) + 500479/(60*N^8) + 3823133/(4410*N^7) + 
     314/(3*N^6) + 2993/(200*N^5) + 5/(2*N^4) + 25/(36*N^3) - N^(-1))*
    LG[N]^2 + (483103443729962/N^21 - 11162060135968/(3*N^20) + 
     3223729331306/N^19 - 212811031616/(3*N^18) + 36877287722/N^17 - 
     1917209056/N^16 + 886145546/N^15 - 350217232/(3*N^14) + 68165042/N^13 - 
     78808841/(3*N^12) + 7087261/(3*N^11) - 470906/(3*N^10) - 
     601342/(45*N^9) - 1294/N^8 - 9146/(63*N^7) - 58/(3*N^6) - 142/(45*N^5) - 
     2/(3*N^4) - 2/(9*N^3) - 1/(3*N))*LG[N]^3, 
 S[1, 1, 1, 1, 1, {1, 1/2, 2, 1, 1}, N] -> -6*li5half + ln2^5/20 + 
   1043260453021/(9072000*N^10) + 10191063280091/(1111320000*N^9) + 
   119123149/(148176*N^8) + 59855737163/(777924000*N^7) + 
   817049/(108000*N^6) + 858109/(810000*N^5) - 41/(108*N^4) + 10/(27*N^3) - 
   5/(4*N^2) + 6/N - (5*ln2^3*z2)/4 + (897533/(30*N^10) + 979801/(350*N^9) + 
     12631/(42*N^8) + 166979/(4410*N^7) + 173/(30*N^6) + 487/(450*N^5) + 
     1/(6*N^4) + 7/(18*N^3) - 1/(2*N^2) + N^(-1))*z2 + 
   ln2*((-24*z2^2)/5 + z3*(7/(1056*N^10) - 7/(1920*N^8) + 1/(288*N^6) - 
       7/(960*N^4) + 7/(96*N^2) - 7/(16*N) - (7*LG[N])/8)) + 
   li4half*(1/(44*N^10) - 1/(80*N^8) + 1/(84*N^6) - 1/(40*N^4) + 1/(4*N^2) - 
     3/(2*N) - 3*LG[N]) + ln2^4*(1/(1056*N^10) - 1/(1920*N^8) + 
     1/(2016*N^6) - 1/(960*N^4) + 1/(96*N^2) - 1/(16*N) - LG[N]/8) + 
   (-2095865813/(15120*N^10) - 2024957311/(165375*N^9) - 
     21641071/(17640*N^8) - 261984413/(1852200*N^7) - 11471/(600*N^6) - 
     11128/(3375*N^5) - 11/(36*N^4) - 4/(27*N^3) - N^(-2) + 4/N)*LG[N] + 
   (897533/(30*N^10) + 979801/(350*N^9) + 12631/(42*N^8) + 
     166979/(4410*N^7) + 173/(30*N^6) + 487/(450*N^5) + 1/(6*N^4) + 
     7/(18*N^3) - 1/(2*N^2) + N^(-1))*LG[N]^2 + 
   z2^2*(-1/(55*N^10) + 1/(100*N^8) - 1/(105*N^6) + 1/(50*N^4) - 1/(5*N^2) + 
     6/(5*N) + (12*LG[N])/5) + 
   ln2^2*((7*z3)/16 + z2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 
       1/(80*N^4) - 1/(8*N^2) + 3/(4*N) + (3*LG[N])/2)), 
 S[1, 1, 1, 1, 1, {1, 2, 1/2, 1, 1}, N] -> 40627811352031/(36288000*N^10) - 
   214667339093201/(2222640000*N^9) + 55719546307/(5927040*N^8) - 
   3249100539961/(3111696000*N^7) + 14394143/(108000*N^6) - 
   61920623/(3240000*N^5) + 8939/(3456*N^4) - 47/(432*N^3) + 7/(16*N^2) - 
   3/N + (7/(880*N^10) - 7/(1600*N^8) + 1/(240*N^6) - 7/(800*N^4) + 
     7/(80*N^2) - 21/(40*N))*z2^2 + 
   z2*(36407611/(240*N^10) - 10242761/(700*N^9) + 549383/(336*N^8) - 
     478466/(2205*N^7) + 8503/(240*N^6) - 6757/(900*N^5) + 107/(48*N^4) - 
     71/(72*N^3) + 5/(8*N^2) - 1/(2*N) + (9*z3)/8) + (45*z5)/8 + 
   (-27366456631/(30240*N^10) + 110184584359/(1323000*N^9) - 
     1240286927/(141120*N^8) + 8039292481/(7408800*N^7) - 12064/(75*N^6) + 
     198883/(6750*N^5) - 953/(144*N^4) + 301/(216*N^3) + 1/(2*N^2) - 2/N - 
     (21*z2^2)/20)*LG[N] + (36407611/(240*N^10) - 10242761/(700*N^9) + 
     549383/(336*N^8) - 478466/(2205*N^7) + 8503/(240*N^6) - 6757/(900*N^5) + 
     107/(48*N^4) - 71/(72*N^3) + 5/(8*N^2) - 1/(2*N))*LG[N]^2 + 
   2^N*((4917201070647/(12320*N^11) + 34374285/N^10 + 2560221/N^9 + 
       213381/N^8 + 20181/N^7 + 2205/N^6 + 285/N^5 + 45/N^4 + 9/N^3 + 3/N^2)*
      z3 - (306742689*z3*LG[N])/(2*N^11))}
