(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" , DESY 23-142                                         *)
(*                                                                                                 *)
(*   >>> Asymptotic series of the generalized  sums, Eq. (4.12)                                    *)
(*                                                                                                 *)
(***************************************************************************************************)


{S[2, {2}, N] -> 2^N*(9825030/N^10 + 756688/N^9 + 65562/N^8 + 6492/N^7 + 
     750/N^6 + 104/N^5 + 18/N^4 + 4/N^3 + 2/N^2) + (3*z2)/2, 
 S[1, 1, {2, 1}, N] -> 2^N*(-1639067023549/(3080*N^11) - 
    89382858377/(2520*N^10) - 2192758063/(840*N^9) - 270084727/(1260*N^8) - 
    25058197/(1260*N^7) - 42343/(20*N^6) - 15809/(60*N^5) - 235/(6*N^4) - 
    43/(6*N^3) - N^(-2) + (204495126/N^11 + 14174522/N^10 + 1091670/N^9 + 
      94586/N^8 + 9366/N^7 + 1082/N^6 + 150/N^5 + 26/N^4 + 6/N^3 + 2/N^2 + 
      2/N)*LG[N]), S[1, 1, 3, {1/2, 1, 2}, N] -> 
  6*li5half + ln2^5/30 + 382722643/(630*N^11) - 1731809/(5*N^10) - 
   1239682/(45*N^9) - 7378/(3*N^8) - 1748/(7*N^7) - 89/(3*N^6) - 18/(5*N^5) - 
   N^(-4) + ln2*(2*li4half + (17*z2^2)/10) - (9*z2*z3)/8 - (93*z5)/32 - 
   (579592*LG[N])/N^11 + 
   (ln2^4*(-7087261/(12*N^10) + 181945/(4*N^9) - 47293/(12*N^8) + 
       1561/(4*N^7) - 541/(12*N^6) + 25/(4*N^5) - 13/(12*N^4) + 1/(4*N^3) - 
       1/(12*N^2) + 1/(24*N)) - (14174522*li4half)/N^10 + 
     (1091670*li4half)/N^9 - (94586*li4half)/N^8 + (9366*li4half)/N^7 - 
     (1082*li4half)/N^6 + (150*li4half)/N^5 - (26*li4half)/N^4 + 
     (6*li4half)/N^3 - (2*li4half)/N^2 + li4half/N + 
     ln2*(66326161697/(6160*N^11) - 57768639377/(840*N^10) + 
       2868756693/(560*N^9) - 179353387/(420*N^8) + 4241933/(105*N^7) - 
       88329/(20*N^6) + 22859/(40*N^5) - 181/(2*N^4) + 73/(4*N^3) - 
       9/(2*N^2))*z2 + ln2^2*(14174522/N^10 - 1091670/N^9 + 94586/N^8 - 
       9366/N^7 + 1082/N^6 - 150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - N^(-1))*z2 + 
     (56698088/(5*N^10) - 873336/N^9 + 378344/(5*N^8) - 37464/(5*N^7) + 
       4328/(5*N^6) - 120/N^5 + 104/(5*N^4) - 24/(5*N^3) + 8/(5*N^2) - 
       4/(5*N))*z2^2 + (66326161697/(10560*N^11) - 57768639377/(1440*N^10) + 
       956252231/(320*N^9) - 179353387/(720*N^8) + 4241933/(180*N^7) - 
       206101/(80*N^6) + 160013/(480*N^5) - 1267/(24*N^4) + 511/(48*N^3) - 
       21/(8*N^2))*z3 + (ln2*(42523566/N^10 - 3275010/N^9 + 283758/N^8 - 
         28098/N^7 + 3246/N^6 - 450/N^5 + 78/N^4 - 18/N^3 + 6/N^2 - 3/N)*z2 + 
       (49610827/(2*N^10) - 3820845/(2*N^9) + 331051/(2*N^8) - 
         32781/(2*N^7) + 3787/(2*N^6) - 525/(2*N^5) + 91/(2*N^4) - 
         21/(2*N^3) + 7/(2*N^2) - 7/(4*N))*z3)*LG[N])/2^N, 
 S[1, 2, 2, {1/2, 2, 1}, N] -> 6*li5half + (3*ln2^5)/40 + 
   423392807/(2100*N^10) + 32440243/(1890*N^9) + 299203/(180*N^8) + 
   19574/(105*N^7) + 883/(36*N^6) + 139/(30*N^5) + 1/(4*N^4) + 2/(3*N^3) + 
   ln2*(3*li4half + (81*z2^2)/40) + 
   (li4half*(42523566/N^10 - 3275010/N^9 + 283758/N^8 - 28098/N^7 + 
       3246/N^6 - 450/N^5 + 78/N^4 - 18/N^3 + 6/N^2 - 3/N) + 
     ln2^4*(7087261/(4*N^10) - 545835/(4*N^9) + 47293/(4*N^8) - 
       4683/(4*N^7) + 541/(4*N^6) - 75/(4*N^5) + 13/(4*N^4) - 3/(4*N^3) + 
       1/(4*N^2) - 1/(8*N)) + (63785349/(20*N^10) - 982503/(4*N^9) + 
       425637/(20*N^8) - 42147/(20*N^7) + 4869/(20*N^6) - 135/(4*N^5) + 
       117/(20*N^4) - 27/(20*N^3) + 9/(20*N^2) - 9/(40*N))*z2^2)/2^N + 
   z2*(-3264071/(5*N^10) - 277879/(5*N^9) - 16145/(3*N^8) - 12679/(21*N^7) - 
     241/(3*N^6) - 197/(15*N^5) - 3/N^4 - 1/(3*N^3) - N^(-2) + 3*z3) - 
   (93*z5)/8, S[1, 3, 1, {1/2, 2, 1}, N] -> -4*li5half - (11*ln2^5)/120 - 
   382722643/(630*N^11) + 710389537/(2800*N^10) + 436995479/(22680*N^9) + 
   386419/(240*N^8) + 650443/(4410*N^7) + 511/(36*N^6) + 83/(50*N^5) - 
   1/(8*N^4) - 2/(9*N^3) + (2*ln2^3*z2)/3 + ln2*(-3*li4half - (17*z2^2)/40) - 
   (3*z2*z3)/16 + (341*z5)/64 + (579592/N^11 - 2262481/(10*N^10) - 
     866759/(45*N^9) - 11191/(6*N^8) - 4391/(21*N^7) - 167/(6*N^6) - 
     73/(15*N^5) - 1/(2*N^4) - 2/(3*N^3))*LG[N] + 
   (ln2*(-66326161697/(6160*N^11) + 1395344777/(1680*N^10) - 
       80761413/(1120*N^9) + 6013927/(840*N^8) - 87169/(105*N^7) + 
       4629/(40*N^6) - 1619/(80*N^5) + 19/(4*N^4) - 13/(8*N^3) + 3/(4*N^2))*
      z2 + (-66326161697/(10560*N^11) + 1395344777/(2880*N^10) - 
       26920471/(640*N^9) + 6013927/(1440*N^8) - 87169/(180*N^7) + 
       10801/(160*N^6) - 11333/(960*N^5) + 133/(48*N^4) - 91/(96*N^3) + 
       7/(16*N^2))*z3 + (ln2*(-21261783/N^10 + 1637505/N^9 - 141879/N^8 + 
         14049/N^7 - 1623/N^6 + 225/N^5 - 39/N^4 + 9/N^3 - 3/N^2 + 3/(2*N))*
        z2 + (-49610827/(4*N^10) + 3820845/(4*N^9) - 331051/(4*N^8) + 
         32781/(4*N^7) - 3787/(4*N^6) + 525/(4*N^5) - 91/(4*N^4) + 
         21/(4*N^3) - 7/(4*N^2) + 7/(8*N))*z3)*LG[N])/2^N, 
 S[1, 1, 1, 2, {1/2, 2, 1, 1}, N] -> 6*li5half + (3*ln2^5)/40 - 
   2905319159/(2100*N^11) - 111562844819/(220500*N^10) - 
   116297663/(2700*N^9) - 551801219/(132300*N^8) - 117917/(252*N^7) - 
   168889/(2700*N^6) - 581/(60*N^5) - 103/(36*N^4) + 1/(6*N^3) - N^(-2) + 
   ln2*(3*li4half + (81*z2^2)/40) + 
   ((1547289011/(70*N^11) - 239509013/(140*N^10) + 5221047/(35*N^9) - 
       2085683/(140*N^8) + 17419/(10*N^7) - 4919/(20*N^6) + 44/N^5 - 
       43/(4*N^4) + 15/(4*N^3) - 3/(2*N^2))*z2 + 
     (-21261783/N^10 + 1637505/N^9 - 141879/N^8 + 14049/N^7 - 1623/N^6 + 
       225/N^5 - 39/N^4 + 9/N^3 - 3/N^2 + 3/(2*N))*z2^2)/2^N + 
   z2*(-10525153577/(2520*N^11) + 1428138841/(630*N^10) + 
     1385608621/(7560*N^9) + 500479/(30*N^8) + 3823133/(2205*N^7) + 
     628/(3*N^6) + 2993/(100*N^5) + 5/N^4 + 25/(18*N^3) - 2/N - (17*z3)/16) + 
   (-28349044/N^11 + 941812/N^10 + 1202684/(15*N^9) + 7764/N^8 + 
     18292/(21*N^7) + 116/N^6 + 284/(15*N^5) + 4/N^4 + 4/(3*N^3) + 2/N)*z3 - 
   (93*z5)/64 + (28349044/N^11 - 941812/N^10 - 1202684/(15*N^9) - 7764/N^8 - 
     18292/(21*N^7) - 116/N^6 - 284/(15*N^5) - 4/N^4 - 4/(3*N^3) - 2/N)*z2*
    LG[N], S[1, 1, 1, 2, {2, 1, 1, 1/2}, N] -> 
  -li5half + ln2^5/120 + 6748532/(5*N^10) - 4288607/(45*N^9) + 
   174599/(24*N^8) - 4160/(7*N^7) + 605/(12*N^6) - 41/(10*N^5) + 1/(4*N^4) + 
   (ln2^3*z2)/6 - (ln2*z2^2)/20 - (7*ln2^2*z3)/16 + (7*z2*z3)/8 - 
   (15*z5)/16 + 2^N*(ln2^3*(-1639067023549/(18480*N^11) - 
       89382858377/(15120*N^10) - 2192758063/(5040*N^9) - 
       270084727/(7560*N^8) - 25058197/(7560*N^7) - 42343/(120*N^6) - 
       15809/(360*N^5) - 235/(36*N^4) - 43/(36*N^3) - 1/(6*N^2)) + 
     ln2^4*(-7087261/(6*N^10) - 181945/(2*N^9) - 47293/(6*N^8) - 
       1561/(2*N^7) - 541/(6*N^6) - 25/(2*N^5) - 13/(6*N^4) - 1/(2*N^3) - 
       1/(6*N^2) - 1/(6*N)) - (14174522*li4half)/N^10 - 
     (1091670*li4half)/N^9 - (94586*li4half)/N^8 - (9366*li4half)/N^7 - 
     (1082*li4half)/N^6 - (150*li4half)/N^5 - (26*li4half)/N^4 - 
     (6*li4half)/N^3 - (2*li4half)/N^2 - (2*li4half)/N + 
     (161474059423573/(604800*N^11) + 10119934609481/(604800*N^10) + 
       98812876163/(86400*N^9) + 143966209/(1680*N^8) + 2543399/(360*N^7) + 
       921263/(1440*N^6) + 17953/(288*N^5) + 35/(6*N^4) + 3/(8*N^3) - 
       1/(2*N^2))*z2 + (102247563/(2*N^11) + 92134393/(10*N^10) + 
       1419171/(2*N^9) + 614809/(10*N^8) + 60879/(10*N^7) + 7033/(10*N^6) + 
       195/(2*N^5) + 169/(10*N^4) + 39/(10*N^3) + 13/(10*N^2) + 13/(10*N))*
      z2^2 + ln2^2*(-161474059423573/(604800*N^11) - 
       10119934609481/(604800*N^10) - 98812876163/(86400*N^9) - 
       143966209/(1680*N^8) - 2543399/(360*N^7) - 921263/(1440*N^6) - 
       17953/(288*N^5) - 35/(6*N^4) - 3/(8*N^3) + 1/(2*N^2) - 
       (102247563*z2)/(2*N^11)) + (1639067023549/(24640*N^11) + 
       89382858377/(20160*N^10) + 2192758063/(6720*N^9) + 
       270084727/(10080*N^8) + 25058197/(10080*N^7) + 42343/(160*N^6) + 
       15809/(480*N^5) + 235/(48*N^4) + 43/(48*N^3) + 1/(8*N^2))*z3 + 
     ln2*(-49610827/(4*N^10) - 3820845/(4*N^9) - 331051/(4*N^8) - 
       32781/(4*N^7) - 3787/(4*N^6) - 525/(4*N^5) - 91/(4*N^4) - 21/(4*N^3) - 
       7/(4*N^2) - 7/(4*N))*z3 + 
     (ln2^2*(1639067023549/(6160*N^11) + 89382858377/(5040*N^10) + 
         2192758063/(1680*N^9) + 270084727/(2520*N^8) + 25058197/(2520*N^7) + 
         42343/(40*N^6) + 15809/(120*N^5) + 235/(12*N^4) + 43/(12*N^3) + 
         1/(2*N^2)) + ln2^3*(34082521/N^11 + 7087261/(3*N^10) + 181945/N^9 + 
         47293/(3*N^8) + 1561/N^7 + 541/(3*N^6) + 25/N^5 + 13/(3*N^4) + 
         N^(-3) + 1/(3*N^2) + 1/(3*N)) + (-1639067023549/(6160*N^11) - 
         89382858377/(5040*N^10) - 2192758063/(1680*N^9) - 
         270084727/(2520*N^8) - 25058197/(2520*N^7) - 42343/(40*N^6) - 
         15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 1/(2*N^2))*z2 + 
       (-102247563/(4*N^11) - 7087261/(4*N^10) - 545835/(4*N^9) - 
         47293/(4*N^8) - 4683/(4*N^7) - 541/(4*N^6) - 75/(4*N^5) - 
         13/(4*N^4) - 3/(4*N^3) - 1/(4*N^2) - 1/(4*N))*z3)*LG[N] + 
     (ln2^2*(-102247563/(2*N^11) - 7087261/(2*N^10) - 545835/(2*N^9) - 
         47293/(2*N^8) - 4683/(2*N^7) - 541/(2*N^6) - 75/(2*N^5) - 
         13/(2*N^4) - 3/(2*N^3) - 1/(2*N^2) - 1/(2*N)) + 
       (102247563/(2*N^11) + 7087261/(2*N^10) + 545835/(2*N^9) + 
         47293/(2*N^8) + 4683/(2*N^7) + 541/(2*N^6) + 75/(2*N^5) + 
         13/(2*N^4) + 3/(2*N^3) + 1/(2*N^2) + 1/(2*N))*z2)*LG[N]^2), 
 -407439120899/(1323000*N^10) - 13883098/(675*N^9) - 725703529/(529200*N^8) - 
   129937/(1764*N^7) + 1507/(600*N^6) + 983/(300*N^5) + 89/(72*N^4) + 
   1/(6*N^3) + 3/(2*N^2) + (1/(132*N^10) - 1/(240*N^8) + 1/(252*N^6) - 
     1/(120*N^4) + 1/(12*N^2) - 1/(2*N))*z2^2 + 
   (-1883624/N^10 - 2405368/(15*N^9) - 15528/N^8 - 36584/(21*N^7) - 232/N^6 - 
     568/(15*N^5) - 8/N^4 - 8/(3*N^3) - 4/N)*z3 + 
   (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
     1/(2*N))*H[-1, 1, 1]*H[2, 1, 1] - 2*H[2, 2, 1]*H[0, 1, -1, 1] - 
   2*H[0, 2, 1]*H[0, 1, 1, 1] + ln2^2*(-H[-1, 0, 1, 1] - H[0, -1, 1, 1] - 
     H[2, 1, 2, 1] - 2*H[2, 2, 1, 1]) + 
   z2*((-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 
       1/(12*N^2) + 1/(2*N))*H[0, 2, 1] + 
     (1/(132*N^10) - 1/(240*N^8) + 1/(252*N^6) - 1/(120*N^4) + 1/(12*N^2) - 
       1/(2*N))*H[2, 1, 1] + 2*H[0, 1, 1, 1] - 2*H[0, 2, 2, 1] - 
     2*H[2, 0, 2, 1] + 2*H[2, 1, 2, 1] + 2*H[2, 2, 1, 1]) + 
   (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
     N^(-1))*H[-1, 0, 1, 1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[-1, 1, 0, 1, 1] + 
   (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
     N^(-1))*H[0, -1, 1, 1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[0, 1, -1, 1, 1] + 
   (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
     1/(2*N))*H[0, 2, 1, 2, 1] + ln2*(2*z2^2 - H[-1, 1, 1]*H[2, 1, 1] + 
     (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
       1/(2*N))*H[-1, 0, 1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
       1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[0, -1, 1, 1] + 
     (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
       1/(2*N))*H[0, 1, -1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
       1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[2, 1, 2, 1] + 
     (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
       N^(-1))*H[2, 2, 1, 1] - 2*H[-1, 0, 1, 1, 1] - H[-1, 1, 0, 1, 1] - 
     2*H[0, -1, 1, 1, 1] - 2*H[0, 1, -1, 1, 1] - 2*H[0, 1, 1, -1, 1] - 
     H[0, 2, 1, 2, 1] - 2*H[0, 2, 2, 1, 1]) + 
   (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
     N^(-1))*H[0, 2, 2, 1, 1] + 
   ((204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 94586/N^8 + 9366/N^7 - 
       1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + N^(-1))*H[-1, 1, 1]*
      H[2, 1, 1] + ln2*((204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 
         94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
         N^(-1))*H[-1, 0, 1, 1] + (204495126/N^11 - 14174522/N^10 + 
         1091670/N^9 - 94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 
         6/N^3 - 2/N^2 + N^(-1))*H[0, -1, 1, 1] + 
       (204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 94586/N^8 + 9366/N^7 - 
         1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + N^(-1))*
        H[2, 1, 2, 1] + (408990252/N^11 - 28349044/N^10 + 2183340/N^9 - 
         189172/N^8 + 18732/N^7 - 2164/N^6 + 300/N^5 - 52/N^4 + 12/N^3 - 
         4/N^2 + 2/N)*H[2, 2, 1, 1]) + (408990252/N^11 - 28349044/N^10 + 
       2183340/N^9 - 189172/N^8 + 18732/N^7 - 2164/N^6 + 300/N^5 - 52/N^4 + 
       12/N^3 - 4/N^2 + 2/N)*H[-1, 0, 1, 1, 1] + 
     (204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 94586/N^8 + 9366/N^7 - 
       1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + N^(-1))*
      H[-1, 1, 0, 1, 1] + (408990252/N^11 - 28349044/N^10 + 2183340/N^9 - 
       189172/N^8 + 18732/N^7 - 2164/N^6 + 300/N^5 - 52/N^4 + 12/N^3 - 
       4/N^2 + 2/N)*H[0, -1, 1, 1, 1] + (204495126/N^11 - 14174522/N^10 + 
       1091670/N^9 - 94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 
       6/N^3 - 2/N^2 + N^(-1))*H[0, 2, 1, 2, 1] + 
     (408990252/N^11 - 28349044/N^10 + 2183340/N^9 - 189172/N^8 + 18732/N^7 - 
       2164/N^6 + 300/N^5 - 52/N^4 + 12/N^3 - 4/N^2 + 2/N)*H[0, 2, 2, 1, 1])/
    2^N + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 
     1/(12*N^2) + 1/(2*N))*H[2, 0, 1, 2, 1] + 
   (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
     1/(2*N))*H[2, 0, 2, 1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[2, 1, 0, 2, 1] - 
   2*H[0, 1, -1, 1, 1, 1] - 2*H[0, 1, 1, -1, 1, 1] - 2*H[2, 0, 1, 2, 2, 1] - 
   2*H[2, 0, 2, 1, 2, 1] - 2*H[2, 0, 2, 2, 1, 1] - 2*H[2, 1, 0, 2, 2, 1] - 
   2*H[2, 1, 2, 0, 2, 1] - 2*H[2, 2, 0, 1, 2, 1] - 2*H[2, 2, 0, 2, 1, 1] - 
   2*H[2, 2, 1, 0, 2, 1] + (575779207/(1050*N^10) + 140050/(3*N^9) + 
     2847917/(630*N^8) + 10652/(21*N^7) + 6079/(90*N^6) + 54/(5*N^5) + 
     17/(6*N^4) + N^(-2) - z2^2 + z2*(H[0, 2, 1] - H[2, 1, 1]) + 
     H[-1, 1, 1]*H[2, 1, 1] + ln2*(H[-1, 0, 1, 1] + H[0, -1, 1, 1] + 
       H[0, 1, -1, 1] + H[2, 1, 2, 1] + 2*H[2, 2, 1, 1]) + 
     2*H[-1, 0, 1, 1, 1] + H[-1, 1, 0, 1, 1] + 2*H[0, -1, 1, 1, 1] + 
     H[0, 1, -1, 1, 1] + H[0, 2, 1, 2, 1] + 2*H[0, 2, 2, 1, 1] + 
     H[2, 0, 1, 2, 1] + H[2, 0, 2, 1, 1] + H[2, 1, 0, 2, 1])*LG[N] -> 
  -4*li5half - (11*ln2^5)/120 - 407439120899/(1323000*N^10) - 
   13883098/(675*N^9) - 725703529/(529200*N^8) - 129937/(1764*N^7) + 
   1507/(600*N^6) + 983/(300*N^5) + 89/(72*N^4) + 1/(6*N^3) + 3/(2*N^2) + 
   (2*ln2^3*z2)/3 + ln2*(-3*li4half - (17*z2^2)/40) + 
   (ln2^4*(102247563/(4*N^11) - 7087261/(4*N^10) + 545835/(4*N^9) - 
       47293/(4*N^8) + 4683/(4*N^7) - 541/(4*N^6) + 75/(4*N^5) - 13/(4*N^4) + 
       3/(4*N^3) - 1/(4*N^2) + 1/(8*N)) + 
     li4half*(613485378/N^11 - 42523566/N^10 + 3275010/N^9 - 283758/N^8 + 
       28098/N^7 - 3246/N^6 + 450/N^5 - 78/N^4 + 18/N^3 - 6/N^2 + 3/N) + 
     (920228067/(20*N^11) - 63785349/(20*N^10) + 982503/(4*N^9) - 
       425637/(20*N^8) + 42147/(20*N^7) - 4869/(20*N^6) + 135/(4*N^5) - 
       117/(20*N^4) + 27/(20*N^3) - 9/(20*N^2) + 9/(40*N))*z2^2)/2^N + 
   (-1883624/N^10 - 2405368/(15*N^9) - 15528/N^8 - 36584/(21*N^7) - 232/N^6 - 
     568/(15*N^5) - 8/N^4 - 8/(3*N^3) - 4/N)*z3 + (3*z2*z3)/8 + (93*z5)/16 + 
   (575779207*LG[N])/(1050*N^10) + (140050*LG[N])/(3*N^9) + 
   (2847917*LG[N])/(630*N^8) + (10652*LG[N])/(21*N^7) + 
   (6079*LG[N])/(90*N^6) + (54*LG[N])/(5*N^5) + (17*LG[N])/(6*N^4) + 
   LG[N]/N^2, S[1, 1, 1, 1, 1, {1/2, 1, 2, 1, 1}, N] -> 
  -2*li5half - ln2^5/15 - 906609570499/(216000*N^10) - 
   1623615839/(5670*N^9) - 52740041/(2520*N^8) - 1618175/(1008*N^7) - 
   260173/(2160*N^6) - 337/(60*N^5) + 7/(12*N^4) + 8/(9*N^3) - 1/(2*N^2) + 
   (ln2^3*z2)/3 + ln2*(-2*li4half + (3*z2^2)/8) + 
   z2*(-7719441/(5*N^10) - 127401/N^9 - 35711/(3*N^8) - 1281/N^7 - 
     487/(3*N^6) - 25/N^5 - 5/N^4 - N^(-3) - N^(-2) + (17*z3)/16) + 
   (93*z5)/64 + (25087241327/(4200*N^10) + 12853163/(28*N^9) + 
     9903203/(252*N^8) + 226969/(60*N^7) + 74287/(180*N^6) + 305/(6*N^5) + 
     43/(6*N^4) + 2/(3*N^3) - N^(-2))*LG[N] + 
   (-7719441/(5*N^10) - 127401/N^9 - 35711/(3*N^8) - 1281/N^7 - 487/(3*N^6) - 
     25/N^5 - 5/N^4 - N^(-3) - N^(-2))*LG[N]^2 + 
   ((-239509013/(140*N^10) + 5221047/(35*N^9) - 2085683/(140*N^8) + 
       17419/(10*N^7) - 4919/(20*N^6) + 44/N^5 - 43/(4*N^4) + 15/(4*N^3) - 
       3/(2*N^2))*z2 + (-21261783/N^10 + 1637505/N^9 - 141879/N^8 + 
       14049/N^7 - 1623/N^6 + 225/N^5 - 39/N^4 + 9/N^3 - 3/N^2 + 3/(2*N))*
      z2^2 + z3*(-1395344777/(960*N^10) + 80761413/(640*N^9) - 
       6013927/(480*N^8) + 87169/(60*N^7) - 32403/(160*N^6) + 
       11333/(320*N^5) - 133/(16*N^4) + 91/(32*N^3) - 21/(16*N^2) + 
       (148832481/(4*N^10) - 11462535/(4*N^9) + 993153/(4*N^8) - 
         98343/(4*N^7) + 11361/(4*N^6) - 1575/(4*N^5) + 273/(4*N^4) - 
         63/(4*N^3) + 21/(4*N^2) - 21/(8*N))*LG[N]) + 
     ln2*z2*(1395344777/(1680*N^10) - 80761413/(1120*N^9) + 
       6013927/(840*N^8) - 87169/(105*N^7) + 4629/(40*N^6) - 1619/(80*N^5) + 
       19/(4*N^4) - 13/(8*N^3) + 3/(4*N^2) + (-21261783/N^10 + 1637505/N^9 - 
         141879/N^8 + 14049/N^7 - 1623/N^6 + 225/N^5 - 39/N^4 + 9/N^3 - 
         3/N^2 + 3/(2*N))*LG[N]))/2^N, S[2, 2, {2, 1}, N] -> 
  (-1/(20*N^9) + 1/(28*N^7) - 1/(20*N^5) + 1/(4*N^3) - 3/(4*N^2) + 3/(2*N))*
    z2 - (3*z2^2)/2 + 2^N*(-4596559418/(105*N^11) - 106203077/(35*N^10) - 
     24538127/(105*N^9) - 101241/(5*N^8) - 30074/(15*N^7) - 695/(3*N^6) - 
     97/(3*N^5) - 5/N^4 - 2/N^3 + (141745220/N^11 + 9825030/N^10 + 
       756688/N^9 + 65562/N^8 + 6492/N^7 + 750/N^6 + 104/N^5 + 18/N^4 + 
       4/N^3 + 2/N^2)*z2), S[1, 3, {1, 2}, N] -> 
  2^N*(77717796/N^11 + 5059212/N^10 + 361724/N^9 + 28636/N^8 + 2532/N^7 + 
     252/N^6 + 28/N^5 + 4/N^4) + ln2*(-1/(88*N^10) + 1/(160*N^8) - 
     1/(168*N^6) + 1/(80*N^4) - 1/(8*N^2) + 3/(4*N))*z2 - 
   (7*z3)/(1056*N^10) + (7*z3)/(1920*N^8) - z3/(288*N^6) + (7*z3)/(960*N^4) - 
   (7*z3)/(96*N^2) + (7*z3)/(16*N) + ((3*ln2*z2)/2 + (7*z3)/8)*LG[N], 
 S[1, 1, 2, {1, 2, 1}, N] -> 
  ln2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 1/(80*N^4) - 1/(8*N^2) + 
     3/(4*N))*z2 + 2^N*(-28057803826/(105*N^11) - 124093552/(7*N^10) - 
     27250736/(21*N^9) - 1588154/(15*N^8) - 146218/(15*N^7) - 1028/N^6 - 
     380/(3*N^5) - 18/N^4 - 4/N^3 + (680906204/N^11 + 45832380/N^10 + 
       3413628/N^9 + 284508/N^8 + 26908/N^7 + 2940/N^6 + 380/N^5 + 60/N^4 + 
       12/N^3 + 4/N^2)*z2) + (7/(352*N^10) - 7/(640*N^8) + 1/(96*N^6) - 
     7/(320*N^4) + 7/(32*N^2) - 21/(16*N))*z3 + ((3*ln2*z2)/2 - (21*z3)/8)*
    LG[N], 2^N*(-195892146673793/(725760*N^11) - 435524399651/(28350*N^10) - 
    12485877011/(13440*N^9) - 10717463177/(181440*N^8) - 
    19857025/(5184*N^7) - 36683/(160*N^6) - 337/(48*N^5) + 17/(8*N^4) + 
    1/(6*N^3) + (-1639067023549/(6160*N^11) - 89382858377/(5040*N^10) - 
      2192758063/(1680*N^9) - 270084727/(2520*N^8) - 25058197/(2520*N^7) - 
      42343/(40*N^6) - 15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 
      1/(2*N^2))*z2 + (68165042/N^11 + 14174522/(3*N^10) + 363890/N^9 + 
      94586/(3*N^8) + 3122/N^7 + 1082/(3*N^6) + 50/N^5 + 26/(3*N^4) + 2/N^3 + 
      2/(3*N^2) + 2/(3*N))*z3 + (161474059423573/(302400*N^11) + 
      10119934609481/(302400*N^10) + 98812876163/(43200*N^9) + 
      143966209/(840*N^8) + 2543399/(180*N^7) + 921263/(720*N^6) + 
      17953/(144*N^5) + 35/(3*N^4) + 3/(4*N^3) - N^(-2) + 
      (102247563/N^11 + 7087261/N^10 + 545835/N^9 + 47293/N^8 + 4683/N^7 + 
        541/N^6 + 75/N^5 + 13/N^4 + 3/N^3 + N^(-2) + N^(-1))*z2)*LG[N] + 
    (-1639067023549/(6160*N^11) - 89382858377/(5040*N^10) - 
      2192758063/(1680*N^9) - 270084727/(2520*N^8) - 25058197/(2520*N^7) - 
      42343/(40*N^6) - 15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 
      1/(2*N^2))*LG[N]^2 + (34082521/N^11 + 7087261/(3*N^10) + 181945/N^9 + 
      47293/(3*N^8) + 1561/N^7 + 541/(3*N^6) + 25/N^5 + 13/(3*N^4) + N^(-3) + 
      1/(3*N^2) + 1/(3*N))*LG[N]^3) -> 
  2^N*(-195892146673793/(725760*N^11) - 435524399651/(28350*N^10) - 
    12485877011/(13440*N^9) - 10717463177/(181440*N^8) - 
    19857025/(5184*N^7) - 36683/(160*N^6) - 337/(48*N^5) + 17/(8*N^4) + 
    1/(6*N^3) + (-1639067023549/(6160*N^11) - 89382858377/(5040*N^10) - 
      2192758063/(1680*N^9) - 270084727/(2520*N^8) - 25058197/(2520*N^7) - 
      42343/(40*N^6) - 15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 
      1/(2*N^2))*z2 + (68165042/N^11 + 14174522/(3*N^10) + 363890/N^9 + 
      94586/(3*N^8) + 3122/N^7 + 1082/(3*N^6) + 50/N^5 + 26/(3*N^4) + 2/N^3 + 
      2/(3*N^2) + 2/(3*N))*z3 + (161474059423573/(302400*N^11) + 
      10119934609481/(302400*N^10) + 98812876163/(43200*N^9) + 
      143966209/(840*N^8) + 2543399/(180*N^7) + 921263/(720*N^6) + 
      17953/(144*N^5) + 35/(3*N^4) + 3/(4*N^3) - N^(-2) + 
      (102247563/N^11 + 7087261/N^10 + 545835/N^9 + 47293/N^8 + 4683/N^7 + 
        541/N^6 + 75/N^5 + 13/N^4 + 3/N^3 + N^(-2) + N^(-1))*z2)*LG[N] + 
    (-1639067023549/(6160*N^11) - 89382858377/(5040*N^10) - 
      2192758063/(1680*N^9) - 270084727/(2520*N^8) - 25058197/(2520*N^7) - 
      42343/(40*N^6) - 15809/(120*N^5) - 235/(12*N^4) - 43/(12*N^3) - 
      1/(2*N^2))*LG[N]^2 + (34082521/N^11 + 7087261/(3*N^10) + 181945/N^9 + 
      47293/(3*N^8) + 1561/N^7 + 541/(3*N^6) + 25/N^5 + 13/(3*N^4) + N^(-3) + 
      1/(3*N^2) + 1/(3*N))*LG[N]^3), 
 (1/(88*N^10) - 1/(160*N^8) + 1/(168*N^6) - 1/(80*N^4) + 1/(8*N^2) - 3/(4*N))*
    z2 - (3*z2*LG[N])/2 + 2^N*(-314751848833/(1260*N^11) - 
     13719321263/(840*N^10) - 369745472/(315*N^9) - 117818011/(1260*N^8) - 
     249949/(30*N^7) - 50249/(60*N^6) - 286/(3*N^5) - 73/(6*N^4) - N^(-3) + 
     (141745220/N^11 + 9825030/N^10 + 756688/N^9 + 65562/N^8 + 6492/N^7 + 
       750/N^6 + 104/N^5 + 18/N^4 + 4/N^3 + 2/N^2)*LG[N]) -> 
  (1/(88*N^10) - 1/(160*N^8) + 1/(168*N^6) - 1/(80*N^4) + 1/(8*N^2) - 
     3/(4*N))*z2 - (3*z2*LG[N])/2 + 2^N*(-314751848833/(1260*N^11) - 
     13719321263/(840*N^10) - 369745472/(315*N^9) - 117818011/(1260*N^8) - 
     249949/(30*N^7) - 50249/(60*N^6) - 286/(3*N^5) - 73/(6*N^4) - N^(-3) + 
     (141745220/N^11 + 9825030/N^10 + 756688/N^9 + 65562/N^8 + 6492/N^7 + 
       750/N^6 + 104/N^5 + 18/N^4 + 4/N^3 + 2/N^2)*LG[N]), 
 -4*li5half + ln2^5/30 - 313549301/(9000*N^10) - 61612189/(18900*N^9) - 
   2646769/(7560*N^8) - 388877/(8820*N^7) - 7511/(1080*N^6) - 223/(300*N^5) - 
   23/(24*N^4) + 1/(2*N^3) - 1/(2*N^2) - (13*ln2^3*z2)/12 + 
   z2*(897533/(15*N^10) + 979801/(175*N^9) + 12631/(21*N^8) + 
     166979/(2205*N^7) + 173/(15*N^6) + 487/(225*N^5) + 1/(3*N^4) + 
     7/(9*N^3) - N^(-2) + 2/N + (7*z3)/4) + 
   (ln2*(52373520/N^10 - 3843531/N^9 + 314370/N^8 - 29001/N^7 + 3060/N^6 - 
       375/N^5 + 54/N^4 - 9/N^3 + 3/(2*N^2))*z2 + 
     (-91653660/N^10 + 26904717/(4*N^9) - 1100295/(2*N^8) + 203007/(4*N^7) - 
       5355/N^6 + 2625/(4*N^5) - 189/(2*N^4) + 63/(4*N^3) - 21/(8*N^2))*z3)/
    2^N - (93*z5)/64 + ln2*((-83*z2^2)/40 + 
     z3*(7/(352*N^10) - 7/(640*N^8) + 1/(96*N^6) - 7/(320*N^4) + 7/(32*N^2) - 
       21/(16*N) - (21*LG[N])/8)) + li4half*(1/(44*N^10) - 1/(80*N^8) + 
     1/(84*N^6) - 1/(40*N^4) + 1/(4*N^2) - 3/(2*N) - 3*LG[N]) + 
   ln2^4*(1/(1056*N^10) - 1/(1920*N^8) + 1/(2016*N^6) - 1/(960*N^4) + 
     1/(96*N^2) - 1/(16*N) - LG[N]/8) + 
   z2^2*(-27/(1760*N^10) + 27/(3200*N^8) - 9/(1120*N^6) + 27/(1600*N^4) - 
     27/(160*N^2) + 81/(80*N) + (81*LG[N])/40) + 
   ln2^2*((21*z3)/16 + z2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 
       1/(80*N^4) - 1/(8*N^2) + 3/(4*N) + (3*LG[N])/2)) -> 
  -8*li5half - (7*ln2^5)/120 + 397705957603321172/(105*N^21) - 
   283024063966484/(7*N^20) + 2553168098749396/(105*N^19) - 
   2225471090032/(3*N^18) + 9394714153348/(35*N^17) - 
   2006618975852/(105*N^16) + 94441978532/(15*N^15) - 
   115465807376/(105*N^14) + 52066747784/(105*N^13) - 8434838266/(35*N^12) - 
   346050925/(24*N^11) + 70547942893/(63000*N^10) + 1594554491/(18900*N^9) + 
   62247263/(7560*N^8) + 6478963/(8820*N^7) + 116329/(1080*N^6) + 
   2777/(300*N^5) + 73/(24*N^4) + 1/(2*N^3) - 1/(2*N^2) - (5*ln2^3*z2)/12 - 
   (1/(132*N^10) - 1/(240*N^8) + 1/(252*N^6) - 1/(120*N^4) + 1/(12*N^2) - 
     1/(2*N))*z2^2 - ln2*(2*li4half + (17*z2^2)/10) - 
   z2*(9651519968534488/N^21 - 93672797098320/N^20 + 62756905122760/N^19 - 
     1736056385568/N^18 + 701175049272/N^17 - 45308423280/N^16 + 
     16579476520/N^15 - 2636302656/N^14 + 1275011416/N^13 - 557466996/N^12 - 
     43429102/N^11 - 2160142/(5*N^10) + 17130/N^9 - 13762/(3*N^8) + 266/N^7 - 
     290/(3*N^6) + 10/N^5 - 6/N^4 + 2/N^3 - 2/N^2 + (31*z3)/16) + 
   z2*(-45419113/(15*N^10) - 43610549/(175*N^9) - 162441/(7*N^8) - 
     5482231/(2205*N^7) - 4697/(15*N^6) - 10763/(225*N^5) - 29/(3*N^4) - 
     11/(9*N^3) - 3/N^2 + 2/N + (65*z3)/16) - 
   (ln2^4*(-35436305/(12*N^10) + 909725/(4*N^9) - 236465/(12*N^8) + 
       7805/(4*N^7) - 2705/(12*N^6) + 125/(4*N^5) - 65/(12*N^4) + 5/(4*N^3) - 
       5/(12*N^2) + 5/(24*N)) + li4half*(-70872610/N^10 + 5458350/N^9 - 
       472930/N^8 + 46830/N^7 - 5410/N^6 + 750/N^5 - 130/N^4 + 30/N^3 - 
       10/N^2 + 5/N) + (-239509013/(140*N^10) + 5221047/(35*N^9) - 
       2085683/(140*N^8) + 17419/(10*N^7) - 4919/(20*N^6) + 44/N^5 - 
       43/(4*N^4) + 15/(4*N^3) - 3/(2*N^2))*z2 + 
     ln2*(-7087261/(44*N^20) + 545835/(44*N^19) + 77014011/(880*N^18) - 
       1182105/(176*N^17) - 1548499957/(18480*N^16) + 39677809/(6160*N^15) + 
       3264029633/(18480*N^14) - 2392015/(176*N^13) - 
       32721412891/(18480*N^12) + 66326161697/(6160*N^11) - 52373520/N^10 + 
       3843531/N^9 - 314370/N^8 + 29001/N^7 - 3060/N^6 + 375/N^5 - 54/N^4 + 
       9/N^3 - 3/(2*N^2))*z2 + ln2^2*(-14174522/N^10 + 1091670/N^9 - 
       94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
       N^(-1))*z2 + (-92134393/(4*N^10) + 7095855/(4*N^9) - 614809/(4*N^8) + 
       60879/(4*N^7) - 7033/(4*N^6) + 975/(4*N^5) - 169/(4*N^4) + 
       39/(4*N^3) - 13/(4*N^2) + 13/(8*N))*z2^2 + 
     (49610827/(176*N^20) - 3820845/(176*N^19) - 539098077/(3520*N^18) + 
       8274735/(704*N^17) + 1548499957/(10560*N^16) - 39677809/(3520*N^15) - 
       3264029633/(10560*N^14) + 16744105/(704*N^13) + 
       32721412891/(10560*N^12) - 66326161697/(3520*N^11) + 91653660/N^10 - 
       26904717/(4*N^9) + 1100295/(2*N^8) - 203007/(4*N^7) + 5355/N^6 - 
       2625/(4*N^5) + 189/(2*N^4) - 63/(4*N^3) + 21/(8*N^2))*z3)/2^N + 
   (279*z5)/64 - (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 
     1/(12*N^2) + 1/(2*N))*H[-1, 1, 1]*H[2, 1, 1] + 
   2*H[2, 2, 1]*H[0, 1, -1, 1] + 2*H[0, 2, 1]*H[0, 1, 1, 1] - 
   ln2^2*(-H[-1, 0, 1, 1] - H[0, -1, 1, 1] - H[2, 1, 2, 1] - 
     2*H[2, 2, 1, 1]) - 
   z2*((-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 
       1/(12*N^2) + 1/(2*N))*H[0, 2, 1] + 
     (1/(132*N^10) - 1/(240*N^8) + 1/(252*N^6) - 1/(120*N^4) + 1/(12*N^2) - 
       1/(2*N))*H[2, 1, 1] + 2*H[0, 1, 1, 1] - 2*H[0, 2, 2, 1] - 
     2*H[2, 0, 2, 1] + 2*H[2, 1, 2, 1] + 2*H[2, 2, 1, 1]) - 
   (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
     N^(-1))*H[-1, 0, 1, 1, 1] - (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[-1, 1, 0, 1, 1] - 
   (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
     N^(-1))*H[0, -1, 1, 1, 1] - (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[0, 1, -1, 1, 1] - 
   (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
     1/(2*N))*H[0, 2, 1, 2, 1] - ln2*(2*z2^2 - H[-1, 1, 1]*H[2, 1, 1] + 
     (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
       1/(2*N))*H[-1, 0, 1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
       1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[0, -1, 1, 1] + 
     (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
       1/(2*N))*H[0, 1, -1, 1] + (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
       1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[2, 1, 2, 1] + 
     (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
       N^(-1))*H[2, 2, 1, 1] - 2*H[-1, 0, 1, 1, 1] - H[-1, 1, 0, 1, 1] - 
     2*H[0, -1, 1, 1, 1] - 2*H[0, 1, -1, 1, 1] - 2*H[0, 1, 1, -1, 1] - 
     H[0, 2, 1, 2, 1] - 2*H[0, 2, 2, 1, 1]) - 
   (-1/(66*N^10) + 1/(120*N^8) - 1/(126*N^6) + 1/(60*N^4) - 1/(6*N^2) + 
     N^(-1))*H[0, 2, 2, 1, 1] - 
   ((204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 94586/N^8 + 9366/N^7 - 
       1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + N^(-1))*H[-1, 1, 1]*
      H[2, 1, 1] + ln2*((204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 
         94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
         N^(-1))*H[-1, 0, 1, 1] + (204495126/N^11 - 14174522/N^10 + 
         1091670/N^9 - 94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 
         6/N^3 - 2/N^2 + N^(-1))*H[0, -1, 1, 1] + 
       (204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 94586/N^8 + 9366/N^7 - 
         1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + N^(-1))*
        H[2, 1, 2, 1] + (408990252/N^11 - 28349044/N^10 + 2183340/N^9 - 
         189172/N^8 + 18732/N^7 - 2164/N^6 + 300/N^5 - 52/N^4 + 12/N^3 - 
         4/N^2 + 2/N)*H[2, 2, 1, 1]) + (408990252/N^11 - 28349044/N^10 + 
       2183340/N^9 - 189172/N^8 + 18732/N^7 - 2164/N^6 + 300/N^5 - 52/N^4 + 
       12/N^3 - 4/N^2 + 2/N)*H[-1, 0, 1, 1, 1] + 
     (204495126/N^11 - 14174522/N^10 + 1091670/N^9 - 94586/N^8 + 9366/N^7 - 
       1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + N^(-1))*
      H[-1, 1, 0, 1, 1] + (408990252/N^11 - 28349044/N^10 + 2183340/N^9 - 
       189172/N^8 + 18732/N^7 - 2164/N^6 + 300/N^5 - 52/N^4 + 12/N^3 - 
       4/N^2 + 2/N)*H[0, -1, 1, 1, 1] + (204495126/N^11 - 14174522/N^10 + 
       1091670/N^9 - 94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 
       6/N^3 - 2/N^2 + N^(-1))*H[0, 2, 1, 2, 1] + 
     (408990252/N^11 - 28349044/N^10 + 2183340/N^9 - 189172/N^8 + 18732/N^7 - 
       2164/N^6 + 300/N^5 - 52/N^4 + 12/N^3 - 4/N^2 + 2/N)*H[0, 2, 2, 1, 1])/
    2^N - (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 
     1/(12*N^2) + 1/(2*N))*H[2, 0, 1, 2, 1] - 
   (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 1/(120*N^4) - 1/(12*N^2) + 
     1/(2*N))*H[2, 0, 2, 1, 1] - (-1/(132*N^10) + 1/(240*N^8) - 1/(252*N^6) + 
     1/(120*N^4) - 1/(12*N^2) + 1/(2*N))*H[2, 1, 0, 2, 1] + 
   2*H[0, 1, -1, 1, 1, 1] + 2*H[0, 1, 1, -1, 1, 1] + 2*H[2, 0, 1, 2, 2, 1] + 
   2*H[2, 0, 2, 1, 2, 1] + 2*H[2, 0, 2, 2, 1, 1] + 2*H[2, 1, 0, 2, 2, 1] + 
   2*H[2, 1, 2, 0, 2, 1] + 2*H[2, 2, 0, 1, 2, 1] + 2*H[2, 2, 0, 2, 1, 1] + 
   2*H[2, 2, 1, 0, 2, 1] + ln2*(-li4half - (4*z2^2)/5 + 
     z3*(7/(352*N^10) - 7/(640*N^8) + 1/(96*N^6) - 7/(320*N^4) + 7/(32*N^2) - 
       21/(16*N) - (21*LG[N])/8)) + li4half*(1/(44*N^10) - 1/(80*N^8) + 
     1/(84*N^6) - 1/(40*N^4) + 1/(4*N^2) - 3/(2*N) - 3*LG[N]) + 
   ln2^4*(1/(1056*N^10) - 1/(1920*N^8) + 1/(2016*N^6) - 1/(960*N^4) + 
     1/(96*N^2) - 1/(16*N) - LG[N]/8) + 
   (575779207/(1050*N^10) + 140050/(3*N^9) + 2847917/(630*N^8) + 
     10652/(21*N^7) + 6079/(90*N^6) + 54/(5*N^5) + 17/(6*N^4) + N^(-2))*
    LG[N] - (575779207/(1050*N^10) + 140050/(3*N^9) + 2847917/(630*N^8) + 
     10652/(21*N^7) + 6079/(90*N^6) + 54/(5*N^5) + 17/(6*N^4) + N^(-2) - 
     z2^2 + z2*(H[0, 2, 1] - H[2, 1, 1]) + H[-1, 1, 1]*H[2, 1, 1] + 
     ln2*(H[-1, 0, 1, 1] + H[0, -1, 1, 1] + H[0, 1, -1, 1] + H[2, 1, 2, 1] + 
       2*H[2, 2, 1, 1]) + 2*H[-1, 0, 1, 1, 1] + H[-1, 1, 0, 1, 1] + 
     2*H[0, -1, 1, 1, 1] + H[0, 1, -1, 1, 1] + H[0, 2, 1, 2, 1] + 
     2*H[0, 2, 2, 1, 1] + H[2, 0, 1, 2, 1] + H[2, 0, 2, 1, 1] + 
     H[2, 1, 0, 2, 1])*LG[N] + z2^2*(-27/(1760*N^10) + 27/(3200*N^8) - 
     9/(1120*N^6) + 27/(1600*N^4) - 27/(160*N^2) + 81/(80*N) + 
     (81*LG[N])/40) + ln2^2*((21*z3)/16 + 
     z2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 1/(80*N^4) - 1/(8*N^2) + 
       3/(4*N) + (3*LG[N])/2)) + 
   (li4half*(28349044/N^10 - 2183340/N^9 + 189172/N^8 - 18732/N^7 + 
       2164/N^6 - 300/N^5 + 52/N^4 - 12/N^3 + 4/N^2 - 2/N) + 
     ln2^4*(7087261/(6*N^10) - 181945/(2*N^9) + 47293/(6*N^8) - 
       1561/(2*N^7) + 541/(6*N^6) - 25/(2*N^5) + 13/(6*N^4) - 1/(2*N^3) + 
       1/(6*N^2) - 1/(12*N)) + (239509013/(140*N^10) - 5221047/(35*N^9) + 
       2085683/(140*N^8) - 17419/(10*N^7) + 4919/(20*N^6) - 44/N^5 + 
       43/(4*N^4) - 15/(4*N^3) + 3/(2*N^2))*z2 + 
     ln2^2*(14174522/N^10 - 1091670/N^9 + 94586/N^8 - 9366/N^7 + 1082/N^6 - 
       150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - N^(-1))*z2 + 
     (99221654/(5*N^10) - 1528338/N^9 + 662102/(5*N^8) - 65562/(5*N^7) + 
       7574/(5*N^6) - 210/N^5 + 182/(5*N^4) - 42/(5*N^3) + 14/(5*N^2) - 
       7/(5*N))*z2^2 + ln2*z2*(-1395344777/(1680*N^10) + 
       80761413/(1120*N^9) - 6013927/(840*N^8) + 87169/(105*N^7) - 
       4629/(40*N^6) + 1619/(80*N^5) - 19/(4*N^4) + 13/(8*N^3) - 3/(4*N^2) + 
       (21261783/N^10 - 1637505/N^9 + 141879/N^8 - 14049/N^7 + 1623/N^6 - 
         225/N^5 + 39/N^4 - 9/N^3 + 3/N^2 - 3/(2*N))*LG[N]) + 
     z3*(1395344777/(960*N^10) - 80761413/(640*N^9) + 6013927/(480*N^8) - 
       87169/(60*N^7) + 32403/(160*N^6) - 11333/(320*N^5) + 133/(16*N^4) - 
       91/(32*N^3) + 21/(16*N^2) + (-148832481/(4*N^10) + 11462535/(4*N^9) - 
         993153/(4*N^8) + 98343/(4*N^7) - 11361/(4*N^6) + 1575/(4*N^5) - 
         273/(4*N^4) + 63/(4*N^3) - 21/(4*N^2) + 21/(8*N))*LG[N]))/2^N, 
 6*li5half + ln2^5/30 - 397705957603321172/(105*N^21) + 
   283024063966484/(7*N^20) - 2553168098749396/(105*N^19) + 
   2225471090032/(3*N^18) - 9394714153348/(35*N^17) + 
   2006618975852/(105*N^16) - 94441978532/(15*N^15) + 
   115465807376/(105*N^14) - 52066747784/(105*N^13) + 8434838266/(35*N^12) + 
   346050925/(24*N^11) + 10077407/(210*N^10) + 9504631/(945*N^9) + 
   11137/(30*N^8) + 17068/(105*N^7) + 5/(6*N^6) + 23/(3*N^5) - 3/(2*N^4) + 
   4/(3*N^3) + ln2*(2*li4half + (17*z2^2)/10) + 
   z2*(9651519968534488/N^21 - 93672797098320/N^20 + 62756905122760/N^19 - 
     1736056385568/N^18 + 701175049272/N^17 - 45308423280/N^16 + 
     16579476520/N^15 - 2636302656/N^14 + 1275011416/N^13 - 557466996/N^12 - 
     43429102/N^11 - 2160142/(5*N^10) + 17130/N^9 - 13762/(3*N^8) + 266/N^7 - 
     290/(3*N^6) + 10/N^5 - 6/N^4 + 2/N^3 - 2/N^2 + (31*z3)/16) + 
   (ln2^4*(-35436305/(12*N^10) + 909725/(4*N^9) - 236465/(12*N^8) + 
       7805/(4*N^7) - 2705/(12*N^6) + 125/(4*N^5) - 65/(12*N^4) + 5/(4*N^3) - 
       5/(12*N^2) + 5/(24*N)) + li4half*(-70872610/N^10 + 5458350/N^9 - 
       472930/N^8 + 46830/N^7 - 5410/N^6 + 750/N^5 - 130/N^4 + 30/N^3 - 
       10/N^2 + 5/N) + (-239509013/(140*N^10) + 5221047/(35*N^9) - 
       2085683/(140*N^8) + 17419/(10*N^7) - 4919/(20*N^6) + 44/N^5 - 
       43/(4*N^4) + 15/(4*N^3) - 3/(2*N^2))*z2 + 
     ln2*(-7087261/(44*N^20) + 545835/(44*N^19) + 77014011/(880*N^18) - 
       1182105/(176*N^17) - 1548499957/(18480*N^16) + 39677809/(6160*N^15) + 
       3264029633/(18480*N^14) - 2392015/(176*N^13) - 
       32721412891/(18480*N^12) + 66326161697/(6160*N^11) - 52373520/N^10 + 
       3843531/N^9 - 314370/N^8 + 29001/N^7 - 3060/N^6 + 375/N^5 - 54/N^4 + 
       9/N^3 - 3/(2*N^2))*z2 + ln2^2*(-14174522/N^10 + 1091670/N^9 - 
       94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
       N^(-1))*z2 + (-92134393/(4*N^10) + 7095855/(4*N^9) - 614809/(4*N^8) + 
       60879/(4*N^7) - 7033/(4*N^6) + 975/(4*N^5) - 169/(4*N^4) + 
       39/(4*N^3) - 13/(4*N^2) + 13/(8*N))*z2^2 + 
     (49610827/(176*N^20) - 3820845/(176*N^19) - 539098077/(3520*N^18) + 
       8274735/(704*N^17) + 1548499957/(10560*N^16) - 39677809/(3520*N^15) - 
       3264029633/(10560*N^14) + 16744105/(704*N^13) + 
       32721412891/(10560*N^12) - 66326161697/(3520*N^11) + 91653660/N^10 - 
       26904717/(4*N^9) + 1100295/(2*N^8) - 203007/(4*N^7) + 5355/N^6 - 
       2625/(4*N^5) + 189/(2*N^4) - 63/(4*N^3) + 21/(8*N^2))*z3)/2^N - 
   (527*z5)/64 -> 6*li5half + ln2^5/30 - 397705957603321172/(105*N^21) + 
   283024063966484/(7*N^20) - 2553168098749396/(105*N^19) + 
   2225471090032/(3*N^18) - 9394714153348/(35*N^17) + 
   2006618975852/(105*N^16) - 94441978532/(15*N^15) + 
   115465807376/(105*N^14) - 52066747784/(105*N^13) + 8434838266/(35*N^12) + 
   346050925/(24*N^11) + 10077407/(210*N^10) + 9504631/(945*N^9) + 
   11137/(30*N^8) + 17068/(105*N^7) + 5/(6*N^6) + 23/(3*N^5) - 3/(2*N^4) + 
   4/(3*N^3) + ln2*(2*li4half + (17*z2^2)/10) + 
   z2*(9651519968534488/N^21 - 93672797098320/N^20 + 62756905122760/N^19 - 
     1736056385568/N^18 + 701175049272/N^17 - 45308423280/N^16 + 
     16579476520/N^15 - 2636302656/N^14 + 1275011416/N^13 - 557466996/N^12 - 
     43429102/N^11 - 2160142/(5*N^10) + 17130/N^9 - 13762/(3*N^8) + 266/N^7 - 
     290/(3*N^6) + 10/N^5 - 6/N^4 + 2/N^3 - 2/N^2 + (31*z3)/16) + 
   (ln2^4*(-35436305/(12*N^10) + 909725/(4*N^9) - 236465/(12*N^8) + 
       7805/(4*N^7) - 2705/(12*N^6) + 125/(4*N^5) - 65/(12*N^4) + 5/(4*N^3) - 
       5/(12*N^2) + 5/(24*N)) + li4half*(-70872610/N^10 + 5458350/N^9 - 
       472930/N^8 + 46830/N^7 - 5410/N^6 + 750/N^5 - 130/N^4 + 30/N^3 - 
       10/N^2 + 5/N) + (-239509013/(140*N^10) + 5221047/(35*N^9) - 
       2085683/(140*N^8) + 17419/(10*N^7) - 4919/(20*N^6) + 44/N^5 - 
       43/(4*N^4) + 15/(4*N^3) - 3/(2*N^2))*z2 + 
     ln2*(-7087261/(44*N^20) + 545835/(44*N^19) + 77014011/(880*N^18) - 
       1182105/(176*N^17) - 1548499957/(18480*N^16) + 39677809/(6160*N^15) + 
       3264029633/(18480*N^14) - 2392015/(176*N^13) - 
       32721412891/(18480*N^12) + 66326161697/(6160*N^11) - 52373520/N^10 + 
       3843531/N^9 - 314370/N^8 + 29001/N^7 - 3060/N^6 + 375/N^5 - 54/N^4 + 
       9/N^3 - 3/(2*N^2))*z2 + ln2^2*(-14174522/N^10 + 1091670/N^9 - 
       94586/N^8 + 9366/N^7 - 1082/N^6 + 150/N^5 - 26/N^4 + 6/N^3 - 2/N^2 + 
       N^(-1))*z2 + (-92134393/(4*N^10) + 7095855/(4*N^9) - 614809/(4*N^8) + 
       60879/(4*N^7) - 7033/(4*N^6) + 975/(4*N^5) - 169/(4*N^4) + 
       39/(4*N^3) - 13/(4*N^2) + 13/(8*N))*z2^2 + 
     (49610827/(176*N^20) - 3820845/(176*N^19) - 539098077/(3520*N^18) + 
       8274735/(704*N^17) + 1548499957/(10560*N^16) - 39677809/(3520*N^15) - 
       3264029633/(10560*N^14) + 16744105/(704*N^13) + 
       32721412891/(10560*N^12) - 66326161697/(3520*N^11) + 91653660/N^10 - 
       26904717/(4*N^9) + 1100295/(2*N^8) - 203007/(4*N^7) + 5355/N^6 - 
       2625/(4*N^5) + 189/(2*N^4) - 63/(4*N^3) + 21/(8*N^2))*z3)/2^N - 
   (527*z5)/64, -4*li5half + ln2^5/30 - 313549301/(9000*N^10) - 
   61612189/(18900*N^9) - 2646769/(7560*N^8) - 388877/(8820*N^7) - 
   7511/(1080*N^6) - 223/(300*N^5) - 23/(24*N^4) + 1/(2*N^3) - 1/(2*N^2) - 
   (13*ln2^3*z2)/12 + z2*(897533/(15*N^10) + 979801/(175*N^9) + 
     12631/(21*N^8) + 166979/(2205*N^7) + 173/(15*N^6) + 487/(225*N^5) + 
     1/(3*N^4) + 7/(9*N^3) - N^(-2) + 2/N + (7*z3)/4) + 
   (ln2*(52373520/N^10 - 3843531/N^9 + 314370/N^8 - 29001/N^7 + 3060/N^6 - 
       375/N^5 + 54/N^4 - 9/N^3 + 3/(2*N^2))*z2 + 
     (-91653660/N^10 + 26904717/(4*N^9) - 1100295/(2*N^8) + 203007/(4*N^7) - 
       5355/N^6 + 2625/(4*N^5) - 189/(2*N^4) + 63/(4*N^3) - 21/(8*N^2))*z3)/
    2^N - (93*z5)/64 + ln2*((-83*z2^2)/40 + 
     z3*(7/(352*N^10) - 7/(640*N^8) + 1/(96*N^6) - 7/(320*N^4) + 7/(32*N^2) - 
       21/(16*N) - (21*LG[N])/8)) + li4half*(1/(44*N^10) - 1/(80*N^8) + 
     1/(84*N^6) - 1/(40*N^4) + 1/(4*N^2) - 3/(2*N) - 3*LG[N]) + 
   ln2^4*(1/(1056*N^10) - 1/(1920*N^8) + 1/(2016*N^6) - 1/(960*N^4) + 
     1/(96*N^2) - 1/(16*N) - LG[N]/8) + 
   z2^2*(-27/(1760*N^10) + 27/(3200*N^8) - 9/(1120*N^6) + 27/(1600*N^4) - 
     27/(160*N^2) + 81/(80*N) + (81*LG[N])/40) + 
   ln2^2*((21*z3)/16 + z2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 
       1/(80*N^4) - 1/(8*N^2) + 3/(4*N) + (3*LG[N])/2)) -> 
  -4*li5half + ln2^5/30 + 70547942893/(63000*N^10) + 1594554491/(18900*N^9) + 
   62247263/(7560*N^8) + 6478963/(8820*N^7) + 116329/(1080*N^6) + 
   2777/(300*N^5) + 73/(24*N^4) + 1/(2*N^3) - 1/(2*N^2) - (13*ln2^3*z2)/12 + 
   z2*(-38938687/(15*N^10) - 46608299/(175*N^9) - 390989/(21*N^8) - 
     6068761/(2205*N^7) - 3247/(15*N^6) - 13013/(225*N^5) - 11/(3*N^4) - 
     29/(9*N^3) - N^(-2) + 2/N + (7*z3)/4) - (93*z5)/64 + 
   ln2*((-83*z2^2)/40 + z3*(7/(352*N^10) - 7/(640*N^8) + 1/(96*N^6) - 
       7/(320*N^4) + 7/(32*N^2) - 21/(16*N) - (21*LG[N])/8)) + 
   li4half*(1/(44*N^10) - 1/(80*N^8) + 1/(84*N^6) - 1/(40*N^4) + 1/(4*N^2) - 
     3/(2*N) - 3*LG[N]) + ln2^4*(1/(1056*N^10) - 1/(1920*N^8) + 
     1/(2016*N^6) - 1/(960*N^4) + 1/(96*N^2) - 1/(16*N) - LG[N]/8) + 
   z2^2*(-27/(1760*N^10) + 27/(3200*N^8) - 9/(1120*N^6) + 27/(1600*N^4) - 
     27/(160*N^2) + 81/(80*N) + (81*LG[N])/40) + 
   ln2^2*((21*z3)/16 + z2*(-1/(88*N^10) + 1/(160*N^8) - 1/(168*N^6) + 
       1/(80*N^4) - 1/(8*N^2) + 3/(4*N) + (3*LG[N])/2)) + 
   (li4half*(70872610/N^10 - 5458350/N^9 + 472930/N^8 - 46830/N^7 + 
       5410/N^6 - 750/N^5 + 130/N^4 - 30/N^3 + 10/N^2 - 5/N) + 
     ln2^4*(35436305/(12*N^10) - 909725/(4*N^9) + 236465/(12*N^8) - 
       7805/(4*N^7) + 2705/(12*N^6) - 125/(4*N^5) + 65/(12*N^4) - 5/(4*N^3) + 
       5/(12*N^2) - 5/(24*N)) + (239509013/(140*N^10) - 5221047/(35*N^9) + 
       2085683/(140*N^8) - 17419/(10*N^7) + 4919/(20*N^6) - 44/N^5 + 
       43/(4*N^4) - 15/(4*N^3) + 3/(2*N^2))*z2 + 
     ln2^2*(14174522/N^10 - 1091670/N^9 + 94586/N^8 - 9366/N^7 + 1082/N^6 - 
       150/N^5 + 26/N^4 - 6/N^3 + 2/N^2 - N^(-1))*z2 + 
     (92134393/(4*N^10) - 7095855/(4*N^9) + 614809/(4*N^8) - 60879/(4*N^7) + 
       7033/(4*N^6) - 975/(4*N^5) + 169/(4*N^4) - 39/(4*N^3) + 13/(4*N^2) - 
       13/(8*N))*z2^2 + ln2*z2*(86592168823/(1680*N^10) - 
       4223993307/(1120*N^9) + 258056873/(840*N^8) - 2957936/(105*N^7) + 
       117771/(40*N^6) - 28381/(80*N^5) + 197/(4*N^4) - 59/(8*N^3) + 
       3/(4*N^2) + (21261783/N^10 - 1637505/N^9 + 141879/N^8 - 14049/N^7 + 
         1623/N^6 - 225/N^5 + 39/N^4 - 9/N^3 + 3/N^2 - 3/(2*N))*LG[N]) + 
     z3*(-86592168823/(960*N^10) + 4223993307/(640*N^9) - 
       258056873/(480*N^8) + 739484/(15*N^7) - 824397/(160*N^6) + 
       198667/(320*N^5) - 1379/(16*N^4) + 413/(32*N^3) - 21/(16*N^2) + 
       (-148832481/(4*N^10) + 11462535/(4*N^9) - 993153/(4*N^8) + 
         98343/(4*N^7) - 11361/(4*N^6) + 1575/(4*N^5) - 273/(4*N^4) + 
         63/(4*N^3) - 21/(4*N^2) + 21/(8*N))*LG[N]))/2^N}
