(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" , DESY 23-142                                         *)
(*                                                                                                 *)
(*   >>> \bar{I}_3(N,k,b), k = 0...5                                                                     *)
(*                                                                                                 *)
(***************************************************************************************************)

{I3bar0 -> b^N/N, 
 
 I3bar1 -> ((-1 + b^N)*Log[1 - b])/N - S[1, {b}, N]/N,
 
 I3bar2 -> ((-1 + b^N)*Log[1 - b]^2)/N + (2*Log[1 - b]*(S[1, N] - S[1, {b}, N]))/N + 
           (2*(S[1, N]*S[1, {b}, N] + S[2, {b}, N] - S[1, 1, {b, 1}, N]))/N,
 
 I3bar3 -> ((-1 + b^N)*Log[1 - b]^3)/N + (3*Log[1 - b]^2*(S[1, N] - S[1, {b}, N]))/N - 
  (3*Log[1 - b]*(S[1, N]^2 + S[2, N] - 2*S[1, N]*S[1, {b}, N] - 
     2*S[2, {b}, N] + 2*S[1, 1, {b, 1}, N]))/N - 
  (3*(S[1, N]^2*S[1, {b}, N] + 2*S[1, N]*S[2, {b}, N] + S[3, {b}, N] - 
     2*S[1, N]*S[1, 1, {b, 1}, N] - S[1, 2, {b, 1}, N] + S[2, 1, {1, b}, N] - 
     2*S[2, 1, {b, 1}, N] + 2*S[1, 1, 1, {b, 1, 1}, N]))/N, 
  
 I3bar4 -> ((-1 + b^N)*Log[1 - b]^4)/N + (4*Log[1 - b]^3*(S[1, N] - S[1, {b}, N]))/N - 
  (6*Log[1 - b]^2*(S[1, N]^2 + S[2, N] - 2*S[1, N]*S[1, {b}, N] - 
     2*S[2, {b}, N] + 2*S[1, 1, {b, 1}, N]))/N + 
  (4*Log[1 - b]*(S[1, N]^3 + 3*S[1, N]*S[2, N] + 2*S[3, N] - 
     3*S[1, N]^2*S[1, {b}, N] - 6*S[1, N]*S[2, {b}, N] - 3*S[3, {b}, N] + 
     6*S[1, N]*S[1, 1, {b, 1}, N] + 3*S[1, 2, {b, 1}, N] - 
     3*S[2, 1, {1, b}, N] + 6*S[2, 1, {b, 1}, N] - 
     6*S[1, 1, 1, {b, 1, 1}, N]))/N + 
  (4*(S[1, N]^3*S[1, {b}, N] + 3*S[1, N]^2*S[2, {b}, N] + 
     3*S[1, N]*S[3, {b}, N] + S[4, {b}, N] - 3*S[1, N]^2*S[1, 1, {b, 1}, N] - 
     3*S[1, N]*S[1, 2, {b, 1}, N] - S[1, 3, {b, 1}, N] + 
     3*S[1, N]*S[2, 1, {1, b}, N] - 6*S[1, N]*S[2, 1, {b, 1}, N] + 
     3*S[2, 2, {1, b}, N] - 3*S[2, 2, {b, 1}, N] + 2*S[3, 1, {1, b}, N] - 
     3*S[3, 1, {b, 1}, N] + 6*S[1, N]*S[1, 1, 1, {b, 1, 1}, N] + 
     3*S[1, 1, 2, {b, 1, 1}, N] + 3*S[1, 2, 1, {b, 1, 1}, N] - 
     3*S[2, 1, 1, {1, b, 1}, N] + 6*S[2, 1, 1, {b, 1, 1}, N] - 
     6*S[1, 1, 1, 1, {b, 1, 1, 1}, N]))/N, 

I3bar5 -> ((-1 + b^N)*Log[1 - b]^5)/N + 
  (5*Log[1 - b]^4*(S[1, N] - S[1, {b}, N]))/N - 
  (10*Log[1 - b]^3*(S[1, N]^2 + S[2, N] - 2*S[1, N]*S[1, {b}, N] - 
     2*S[2, {b}, N] + 2*S[1, 1, {b, 1}, N]))/N + 
  (10*Log[1 - b]^2*(S[1, N]^3 + 3*S[1, N]*S[2, N] + 2*S[3, N] - 
     3*S[1, N]^2*S[1, {b}, N] - 6*S[1, N]*S[2, {b}, N] - 3*S[3, {b}, N] + 
     6*S[1, N]*S[1, 1, {b, 1}, N] + 3*S[1, 2, {b, 1}, N] - 
     3*S[2, 1, {1, b}, N] + 6*S[2, 1, {b, 1}, N] - 
     6*S[1, 1, 1, {b, 1, 1}, N]))/N - 
  (5*Log[1 - b]*(S[1, N]^4 + 6*S[1, N]^2*S[2, N] + 8*S[1, N]*S[3, N] + 
     3*S[4, N] - 4*S[1, N]^3*S[1, {b}, N] + 6*S[2, 2, N] - 
     12*S[1, N]^2*S[2, {b}, N] - 12*S[1, N]*S[3, {b}, N] - 4*S[4, {b}, N] + 
     12*S[1, N]^2*S[1, 1, {b, 1}, N] + 12*S[1, N]*S[1, 2, {b, 1}, N] + 
     4*S[1, 3, {b, 1}, N] - 12*S[1, N]*S[2, 1, {1, b}, N] + 
     24*S[1, N]*S[2, 1, {b, 1}, N] - 12*S[2, 2, {1, b}, N] + 
     12*S[2, 2, {b, 1}, N] - 8*S[3, 1, {1, b}, N] + 12*S[3, 1, {b, 1}, N] - 
     24*S[1, N]*S[1, 1, 1, {b, 1, 1}, N] - 12*S[1, 1, 2, {b, 1, 1}, N] - 
     12*S[1, 2, 1, {b, 1, 1}, N] + 12*S[2, 1, 1, {1, b, 1}, N] - 
     24*S[2, 1, 1, {b, 1, 1}, N] + 24*S[1, 1, 1, 1, {b, 1, 1, 1}, N]))/N - 
  (5*(S[1, N]^4*S[1, {b}, N] + 4*S[1, N]^3*S[2, {b}, N] + 
     6*S[1, N]^2*S[3, {b}, N] + 4*S[1, N]*S[4, {b}, N] + S[5, {b}, N] - 
     4*S[1, N]^3*S[1, 1, {b, 1}, N] - 6*S[1, N]^2*S[1, 2, {b, 1}, N] - 
     4*S[1, N]*S[1, 3, {b, 1}, N] - S[1, 4, {b, 1}, N] + 
     6*S[1, N]^2*S[2, 1, {1, b}, N] - 12*S[1, N]^2*S[2, 1, {b, 1}, N] + 
     12*S[1, N]*S[2, 2, {1, b}, N] - 12*S[1, N]*S[2, 2, {b, 1}, N] + 
     6*S[2, 3, {1, b}, N] - 4*S[2, 3, {b, 1}, N] + 
     8*S[1, N]*S[3, 1, {1, b}, N] - 12*S[1, N]*S[3, 1, {b, 1}, N] + 
     8*S[3, 2, {1, b}, N] - 6*S[3, 2, {b, 1}, N] + 3*S[4, 1, {1, b}, N] - 
     4*S[4, 1, {b, 1}, N] + 12*S[1, N]^2*S[1, 1, 1, {b, 1, 1}, N] + 
     12*S[1, N]*S[1, 1, 2, {b, 1, 1}, N] + 4*S[1, 1, 3, {b, 1, 1}, N] + 
     12*S[1, N]*S[1, 2, 1, {b, 1, 1}, N] + 6*S[1, 2, 2, {b, 1, 1}, N] + 
     4*S[1, 3, 1, {b, 1, 1}, N] - 12*S[1, N]*S[2, 1, 1, {1, b, 1}, N] + 
     24*S[1, N]*S[2, 1, 1, {b, 1, 1}, N] - 6*S[2, 1, 2, {1, b, 1}, N] + 
     12*S[2, 1, 2, {b, 1, 1}, N] + 6*S[2, 2, 1, {1, 1, b}, N] - 
     12*S[2, 2, 1, {1, b, 1}, N] + 12*S[2, 2, 1, {b, 1, 1}, N] - 
     8*S[3, 1, 1, {1, b, 1}, N] + 12*S[3, 1, 1, {b, 1, 1}, N] - 
     24*S[1, N]*S[1, 1, 1, 1, {b, 1, 1, 1}, N] - 
     12*S[1, 1, 1, 2, {b, 1, 1, 1}, N] - 12*S[1, 1, 2, 1, {b, 1, 1, 1}, N] - 
     12*S[1, 2, 1, 1, {b, 1, 1, 1}, N] + 12*S[2, 1, 1, 1, {1, b, 1, 1}, N] - 
     24*S[2, 1, 1, 1, {b, 1, 1, 1}, N] + 24*S[1, 1, 1, 1, 1, {b, 1, 1, 1, 1}, 
       N]))/N}
