(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" , DESY 23-142                                         *)
(*                                                                                                 *)
(*   >>> a_{Qg}^{(3)}(N): Eq. (3.1)                                                                *) 
(*                                                                                                 *)
(***************************************************************************************************)


aqg3N = (-64*(2 + N + N^2)*TF^3*z3)/(9*N*(1 + N)*(2 + N)) + 
 CF^2*TF*((-16*B4*(-1 + N)*(-2 + 3*N + 3*N^2))/(N^2*(1 + N)^2) + 
   ((48 + 184*N + 176*N^2 - 222*N^3 - 947*N^4 - 1374*N^5 - 1196*N^6 - 
      612*N^7 - 153*N^8)*z2)/(2*N^4*(1 + N)^4*(2 + N)) + 
   (144*(-1 + N)*(-2 + 3*N + 3*N^2)*z2^2)/(5*N^2*(1 + N)^2) + 
   (8*(-10 - 29*N - 21*N^2 + 8*N^3 + 39*N^4 + 36*N^5 + 13*N^6)*z2*S[1, N])/
    (N^3*(1 + N)^3*(2 + N)) + (4*(20 + 48*N + 43*N^2 + 14*N^3 + 3*N^4)*z2*
     S[1, N]^2)/(N^2*(1 + N)^2*(2 + N)) + 
   ((2 + N + N^2)*(-16*z2*S[1, N]^3 + S[-2, N]*((-16*z2)/(N*(1 + N)) + 
        32*z2*S[1, N]) - (8*(2 + 3*N + 3*N^2)*z2*S[2, N])/(N*(1 + N)) + 
      z2*(16*S[-3, N] + 32*S[1, N]*S[2, N] + 16*S[3, N] - 32*S[-2, 1, N])))/
    (N*(1 + N)*(2 + N))) + 
 CA^2*TF*((2*(-3456 - 17184*N - 39184*N^2 - 57200*N^3 - 54000*N^4 - 
      36634*N^5 - 19177*N^6 - 16952*N^7 - 17658*N^8 - 8937*N^9 - 997*N^10 + 
      1190*N^11 + 552*N^12 + 69*N^13)*z2)/(9*(-1 + N)^2*N^4*(1 + N)^4*
     (2 + N)^4) + (144*(-2 + N)*(3 + N)*(4 + 4*N + 7*N^2 + 6*N^3 + 3*N^4)*
     z2^2)/(5*(-1 + N)*N^2*(1 + N)^2*(2 + N)^2) + 
   (4*(-864 - 2160*N + 680*N^2 + 2820*N^3 + 3078*N^4 - 601*N^5 - 809*N^6 + 
      1298*N^7 + 1124*N^8 + 515*N^9 + 103*N^10)*z2*S[1, N])/
    (9*(-1 + N)^2*N^3*(1 + N)^3*(2 + N)^3) - 
   (4*(-48 - 116*N + 4*N^2 - 85*N^3 - 87*N^4 + 33*N^5 + 11*N^6)*z2*S[1, N]^2)/
    (3*(-1 + N)*N^2*(1 + N)^2*(2 + N)^2) + 
   B4*((-4*(-56 - 20*N - 62*N^2 - 75*N^3 - 15*N^4 + 27*N^5 + 9*N^6))/
      ((-1 + N)*N^2*(1 + N)^2*(2 + N)^2) - (16*(2 + N + N^2)*S[1, N])/
      (N*(1 + N)*(2 + N))) + 
   ((2 + N + N^2)*(S[-2, N]*((-8*(-36 - 58*N - 47*N^2 + 22*N^3 + 11*N^4)*z2)/
         (3*(-1 + N)*N*(1 + N)*(2 + N)) - 48*z2*S[1, N]) - 
      (4*(-48 - 70*N - 59*N^2 + 22*N^3 + 11*N^4)*z2*S[2, N])/
       (3*(-1 + N)*N*(1 + N)*(2 + N)) + S[1, N]*((288*z2^2)/5 - 
        32*z2*S[2, N]) + z2*(-8*S[-3, N] - 16*S[1, N]^3 - 8*S[3, N] + 
        16*S[-2, 1, N])))/(N*(1 + N)*(2 + N))) + 
 CA*TF^2*((-4*(672 + 3008*N + 5352*N^2 + 6500*N^3 + 5180*N^4 + 3171*N^5 + 
      2134*N^6 + 1148*N^7 + 414*N^8 + 69*N^9)*z2)/(9*(-1 + N)*N^3*(1 + N)^3*
     (2 + N)^3) + (160*(4 - N + N^2 + 4*N^3 + N^4)*z2*S[1, N])/
    (9*N*(1 + N)^2*(2 + N)^2) + 
   ((2 + N + N^2)*((80*z2*S[-2, N])/3 + (40*z2*S[1, N]^2)/3 + 
      (40*z2*S[2, N])/3))/(N*(1 + N)*(2 + N)) + 
   NF*((-8*(3456 + 18432*N + 33504*N^2 - 22912*N^3 - 281016*N^4 - 
        465872*N^5 - 806374*N^6 - 1459136*N^7 - 1484940*N^8 - 377441*N^9 + 
        849246*N^10 + 1139033*N^11 + 692290*N^12 + 237011*N^13 + 44514*N^14 + 
        3597*N^15))/(243*(-1 + N)*N^5*(1 + N)^5*(2 + N)^5) - 
     (4*(96 + 224*N - 48*N^2 - 244*N^3 - 610*N^4 - 501*N^5 - 32*N^6 + 
        146*N^7 + 90*N^8 + 15*N^9)*z2)/(9*(-1 + N)*N^3*(1 + N)^3*(2 + N)^3) - 
     (160*(20 + 82*N + 53*N^2 + 14*N^3 + 5*N^4)*S[-3, N])/
      (27*N*(1 + N)^2*(2 + N)^2) + 
     (8*(1256 + 3172*N + 6816*N^2 + 6430*N^3 + 2355*N^4 + 271*N^5 + 22*N^6)*
       S[1, N]^2)/(81*N*(1 + N)^3*(2 + N)^3) - 
     (16*(134 + 439*N + 344*N^2 + 107*N^3 + 20*N^4)*S[1, N]^3)/
      (81*N*(1 + N)^2*(2 + N)^2) + S[-2, N]*
      ((32*(448 + 284*N + 1794*N^2 + 2552*N^3 + 1257*N^4 + 278*N^5 + 47*N^6))/
        (81*N*(1 + N)^3*(2 + N)^3) - (64*(36 - 20*N - 143*N^2 - 61*N^3 - 
          24*N^4 - 9*N^5 + 5*N^6)*S[1, N])/(9*(-1 + N)*N^2*(1 + N)^2*
         (2 + N)^2)) + (8*(-1728 - 4032*N - 3128*N^2 - 6644*N^3 + 7720*N^4 + 
        15770*N^5 + 6901*N^6 + 806*N^7 - 117*N^8 + 4*N^9)*S[2, N])/
      (81*(-1 + N)*N^3*(1 + N)^3*(2 + N)^3) + 
     S[1, N]*((16*(864 - 2672*N - 11408*N^2 - 73764*N^3 - 73982*N^4 + 
          29418*N^5 + 87216*N^6 + 61598*N^7 + 23603*N^8 + 5292*N^9 + 
          491*N^10))/(243*(-1 + N)*N^2*(1 + N)^4*(2 + N)^4) - 
       (16*(20 + 76*N + 59*N^2 + 20*N^3 + 5*N^4)*z2)/(9*N*(1 + N)^2*
         (2 + N)^2) - (16*(214 + 779*N + 544*N^2 + 151*N^3 + 40*N^4)*S[2, N])/
        (27*N*(1 + N)^2*(2 + N)^2)) - 
     (32*(648 + 496*N + 370*N^2 + 725*N^3 + 1155*N^4 + 429*N^5 + 65*N^6)*
       S[3, N])/(81*(-1 + N)*N^2*(1 + N)^2*(2 + N)^2) + 
     (64*(36 - 20*N - 143*N^2 - 61*N^3 - 24*N^4 - 9*N^5 + 5*N^6)*S[-2, 1, N])/
      (9*(-1 + N)*N^2*(1 + N)^2*(2 + N)^2) - 
     (64*(20 + 85*N + 50*N^2 + 11*N^3 + 5*N^4)*S[2, 1, N])/
      (27*N*(1 + N)^2*(2 + N)^2) + 
     ((2 + N + N^2)*((448*(1 + N + N^2)*z3)/(9*(-1 + N)*N*(1 + N)*(2 + N)) + 
        (352*S[-4, N])/9 + (160*S[-3, N]*S[1, N])/3 + (32*S[1, N]^4)/27 + 
        (16*z2*S[2, N])/3 + (80*S[2, N]^2)/9 + S[1, N]^2*
         ((16*z2)/3 + (176*S[2, N])/9) + S[-2, N]*((32*z2)/3 - 
          (64*(-1 + 2*N)*S[1, N])/((-1 + N)*N) + 32*S[1, N]^2 + 
          (160*S[2, N])/3) + (640*S[4, N])/9 - (160*S[-3, 1, N])/3 + 
        (64*(-1 + 2*N)*S[-2, 1, N])/((-1 + N)*N) - (128*S[-2, 2, N])/3 + 
        S[1, N]*((-224*z3)/9 + (1888*S[3, N])/27 - 64*S[-2, 1, N] + 
          (224*S[2, 1, N])/9) - (32*S[3, 1, N])/9 + 64*S[-2, 1, 1, N] - 
        (416*S[2, 1, 1, N])/9))/(N*(1 + N)*(2 + N)))) + 
 CF*(CA*TF*(((3552 + 17200*N + 46032*N^2 + 76456*N^3 + 88078*N^4 + 
        65115*N^5 + 27752*N^6 + 2506*N^7 - 1566*N^8 - 261*N^9)*z2)/
      (18*(-1 + N)*N^3*(1 + N)^3*(2 + N)^3) - 
     (288*(-16 - 14*N^2 - 25*N^3 - 5*N^4 + 9*N^5 + 3*N^6)*z2^2)/
      (5*(-1 + N)*N^2*(1 + N)^2*(2 + N)^2) - 
     (4*(288 + 48*N - 3392*N^2 - 5768*N^3 - 3602*N^4 + 1523*N^5 + 5338*N^6 + 
        4868*N^7 + 2088*N^8 + 337*N^9)*z2*S[1, N])/(9*(-1 + N)*N^3*(1 + N)^3*
       (2 + N)^3) + (8*(36 + 56*N + 29*N^2 - 137*N^3 - 120*N^4 - 9*N^5 + N^6)*
       z2*S[1, N]^2)/(3*(-1 + N)*N^2*(1 + N)^2*(2 + N)^2) + 
     B4*((32*(-16 - 14*N^2 - 25*N^3 - 5*N^4 + 9*N^5 + 3*N^6))/
        ((-1 + N)*N^2*(1 + N)^2*(2 + N)^2) + (32*(2 + N + N^2)*S[1, N])/
        (N*(1 + N)*(2 + N))) + ((2 + N + N^2)*((-288*z2^2*S[1, N])/5 + 
        S[-2, N]*((-8*(1 + 3*N + 3*N^2)*z2)/(N*(1 + N)) + 16*z2*S[1, N]) - 
        (12*(-4 - 4*N - 3*N^2 + 2*N^3 + N^4)*z2*S[2, N])/
         ((-1 + N)*N*(1 + N)*(2 + N)) + z2*(-8*S[-3, N] + 32*S[1, N]^3 - 
          8*S[3, N] + 16*S[-2, 1, N])))/(N*(1 + N)*(2 + N))) + 
   TF^2*((2*(1728 + 4992*N + 8944*N^2 + 11680*N^3 + 4444*N^4 - 4900*N^5 - 
        6377*N^6 + 617*N^7 + 6930*N^8 + 6142*N^9 + 2331*N^10 + 333*N^11)*z2)/
      (9*(-1 + N)*N^4*(1 + N)^4*(2 + N)^3) + 
     (80*(6 + 11*N + 4*N^2 + N^3)*z2*S[1, N])/(9*N^2*(1 + N)*(2 + N)) + 
     ((2 + N + N^2)*((-40*z2*S[1, N]^2)/3 + 8*z2*S[2, N]))/
      (N*(1 + N)*(2 + N)) + NF*((-1244160 - 7865856*N - 23256576*N^2 - 
         42534912*N^3 - 53947712*N^4 - 55711424*N^5 - 40750480*N^6 - 
         10343664*N^7 + 12640320*N^8 + 11884298*N^9 - 2970289*N^10 - 
         10465411*N^11 - 5568833*N^12 + 575913*N^13 + 1874085*N^14 + 
         879391*N^15 + 186525*N^16 + 15777*N^17)/(243*(-1 + N)*N^6*(1 + N)^6*
         (2 + N)^5) + (2*(-2 + N)*(864 + 3264*N + 6232*N^2 + 9804*N^3 + 
          10888*N^4 + 9325*N^5 + 6717*N^6 + 3842*N^7 + 1606*N^8 + 405*N^9 + 
          45*N^10)*z2)/(9*(-1 + N)*N^4*(1 + N)^4*(2 + N)^3) - 
       (32*(141 + 521*N + 789*N^2 + 185*N^3 + 10*N^4)*S[1, N]^2)/
        (81*N^2*(1 + N)^2*(2 + N)) + (32*(24 + 83*N + 49*N^2 + 10*N^3)*
         S[1, N]^3)/(81*N^2*(1 + N)*(2 + N)) + 
       (8*(-5184 - 16992*N - 27808*N^2 - 39024*N^3 - 31384*N^4 - 19422*N^5 - 
          13965*N^6 - 6819*N^7 - 398*N^8 + 1416*N^9 + 547*N^10 + 57*N^11)*
         S[2, N])/(27*(-1 + N)*N^4*(1 + N)^4*(2 + N)^3) + 
       S[1, N]*((-16*(-2670 - 10217*N - 7454*N^2 - 5165*N^3 - 924*N^4 + 
            230*N^5))/(243*N^2*(1 + N)^3*(2 + N)) + 
         (16*(12 + 28*N + 11*N^2 + 5*N^3)*z2)/(9*N^2*(1 + N)*(2 + N)) + 
         (32*(24 + 83*N + 49*N^2 + 10*N^3)*S[2, N])/(27*N^2*(1 + N)*
           (2 + N))) - (16*(3888 + 5376*N + 6832*N^2 + 7472*N^3 + 9129*N^4 + 
          1736*N^5 - 2382*N^6 - 976*N^7 + 29*N^8)*S[3, N])/
        (81*(-1 + N)*N^3*(1 + N)^3*(2 + N)^2) - 
       (128*(-2 - 3*N + N^2)*S[2, 1, N])/(3*N^2*(1 + N)*(2 + N)) + 
       ((2 + N + N^2)*((-56*(-24 - 28*N - 38*N^2 - 17*N^3 - N^4 + 9*N^5 + 
             3*N^6)*z3)/(9*(-1 + N)*N^2*(1 + N)^2*(2 + N)) - 
          (32*S[1, N]^4)/27 + S[1, N]^2*((-16*z2)/3 - (64*S[2, N])/9) - 
          (128*S[2, N]^2)/9 + (256*S[4, N])/9 + S[1, N]*((224*z3)/9 - 
            (256*S[3, N])/27 - (128*S[2, 1, N])/3) - (128*S[3, 1, N])/3 + 
          (256*S[2, 1, 1, N])/3))/(N*(1 + N)*(2 + N)))))
