(***************************************************************************************************)
(*                                                                                                 *)
(* Legal Notice:                                                                                   *)
(* -------------                                                                                   *)
(* Any direct or indirect use of the material presented in this paper requires to cite             *)
(* the publication :                                                                               *)
(*                                                                                                 *)
(* J. Ablinger, A.~Behring, J.~Bl\"umlein, A.~De Freitas, A.~von Manteuffel, C.~Schneider,         *)
(* and K.~Sch\"onwald,                                                                             *)
(* "The first-order factorizing contributions to the three--loop massive operator matrix elements  *)
(* $A_{Qg}^{(3)}$ and $\Delta A_{Qg}^{(3)}$" , DESY 23-142                                         *)
(*                                                                                                 *)
(*   >>> a_{Qg}^{(3)}(x): Mellin Inversion of Eq. (3.1)                                            306017
*)
(*                                                                                                 *)
(***************************************************************************************************)

aqg3x = (-64*TF^3*(1 - 2*x + 2*x^2)*z3)/9 + 
 CF^2*TF*(((-7 - 218*x + 72*x^2)*z2)/2 + (8*(-157 + 186*x + 65*x^2)*z2^2)/5 + 
   16*(1 - 2*x + 3*x^2)*z2*z3 + (4*(4 - 10*x + 27*x^2)*z2 + 
     (128*(-1 - 7*x + 5*x^2)*z2^2)/5)*H[0, x] - 2*(2 - x + 16*x^2)*z2*
    H[0, x]^2 - (2*(3 + 2*x + 16*x^2)*z2*H[0, x]^3)/3 + 
   B4*(-48*(-3 + 4*x) + 32*(1 + 2*x)*H[0, x]) + 
   (4*(3 - 4*x + 27*x^2)*z2 + 64*(1 - 2*x + 2*x^2)*z2^2 - 
     4*(3 - 28*x + 16*x^2)*z2*H[0, x] - 16*(1 - 2*x + 2*x^2)*z2*H[0, x]^2)*
    H[1, x] + (-4*(1 - 20*x + 16*x^2)*z2 - 40*(1 - 2*x + 2*x^2)*z2*H[0, x])*
    H[1, x]^2 - 16*(1 - 2*x + 2*x^2)*z2*H[1, x]^3 + 
   (-4*(3 + 6*x + 16*x^2)*z2 - 24*(1 - 2*x + 4*x^2)*z2*H[0, x])*H[0, 1, x] + 
   8*(5 - 10*x + 12*x^2)*z2*H[0, 0, 1, x] - 32*x^2*z2*H[0, 1, 1, x] + 
   (16*(-1 + x)*x*z2 + 8*(1 + x)*(2 + 3*x)*z2^2 + 16*(1 + 2*x + 5*x^2)*z2*
      z3 - 16*(1 + 2*x + 2*x^2)*z2^2*H[-1, x] + 
     (-16*x*z2 + 8*(1 + 2*x + 4*x^2)*z2^2 + 16*(1 + x)*(2 + 3*x)*z2*
        H[-1, x] - 16*(1 + 2*x + 2*x^2)*z2*H[-1, x]^2)*H[0, x] + 
     (-24*x*(1 + x)*z2 + 8*(1 + 2*x + 2*x^2)*z2*H[-1, x])*H[0, x]^2 - 
     (16*x^2*z2*H[0, x]^3)/3 + (-16*(1 + x)*(2 + 3*x)*z2 + 
       32*(1 + 2*x + 2*x^2)*z2*H[-1, x] + 32*x^2*z2*H[0, x])*H[0, -1, x] - 
     32*(1 + 2*x + 2*x^2)*z2*H[0, -1, -1, x] - 16*(1 + 2*x + 6*x^2)*z2*
      H[0, 0, -1, x])*Sigma`Summation`Objects`Private`MyPower[-1, N]) + 
 CA^2*TF*((-2*(-832 + 786*x - 8439*x^2 + 8416*x^3)*z2)/(9*x) + 
   (4*(-308 - 746*x - 1754*x^2 + 2017*x^3)*z2^2)/(15*x) + 
   4*(-5 - 14*x + 14*x^2)*z2*z3 + 
   ((2*(160 + 685*x + 1540*x^2 + 4138*x^3)*z2)/(9*x) - 
     (8*(93 + 228*x + 32*x^2)*z2^2)/5)*H[0, x] - 
   (2*(35 + 122*x + 176*x^2)*z2*H[0, x]^2)/3 + 
   (8*(3 - 23*x + x^2)*z2*H[0, x]^3)/3 + 
   ((-4*(-82 - 64*x - 1252*x^2 + 1295*x^3)*z2)/(9*x) + 
     (488*(1 - 2*x + 2*x^2)*z2^2)/5 + (8*(-1 + x)*(4 + 7*x + 7*x^2)*z2*
       H[0, x])/(3*x) + 4*(1 - 2*x + 2*x^2)*z2*H[0, x]^2)*H[1, x] + 
   ((-4*(-8 + 5*x - 118*x^2 + 132*x^3)*z2)/(3*x) - 8*(1 - 2*x + 2*x^2)*z2*
      H[0, x])*H[1, x]^2 - 16*(1 - 2*x + 2*x^2)*z2*H[1, x]^3 + 
   B4*((-4*(1 + 2*x)*(-16 - 37*x + 62*x^2))/(3*x) + 
     8*(7 + 18*x + 4*x^2)*H[0, x] - 16*(1 - 2*x + 2*x^2)*H[1, x]) + 
   (8*(1 + 2*x)*(1 + 12*x)*z2 - 8*(3 + 6*x + 2*x^2)*z2*H[0, x])*H[0, 1, x] - 
   8*(1 + 10*x + 6*x^2)*z2*H[0, 0, 1, x] + 16*(3 + 6*x + 2*x^2)*z2*
    H[0, 1, 1, x] + ((-8*(-1 + x)*(12 + 181*x^2)*z2)/(3*x) - 
     (4*(12 + 2*x + 142*x^2 + 115*x^3)*z2^2)/(3*x) - 
     4*(-19 + 86*x + 14*x^2)*z2*z3 + 56*(1 + 2*x + 2*x^2)*z2^2*H[-1, x] + 
     ((8*(12 + x)*(1 + 12*x)*z2)/3 - 8*(-3 + 20*x + 8*x^2)*z2^2 - 
       (8*(12 + 2*x + 94*x^2 + 115*x^3)*z2*H[-1, x])/(3*x) + 
       24*(1 + 2*x + 2*x^2)*z2*H[-1, x]^2)*H[0, x] + 
     ((4*x*(88 + 115*x)*z2)/3 - 20*(1 + 2*x + 2*x^2)*z2*H[-1, x])*H[0, x]^2 - 
     (8*(-11 + x)*x*z2*H[0, x]^3)/3 - 64*(-1 + x)*x*z2*H[1, x] + 
     ((8*(12 + 2*x + 94*x^2 + 115*x^3)*z2)/(3*x) - 48*(1 + 2*x + 2*x^2)*z2*
        H[-1, x] + 8*(11 - 14*x + 10*x^2)*z2*H[0, x])*H[0, -1, x] + 
     (64*x*z2 - 32*(1 + 2*x + 2*x^2)*z2*H[-1, x])*H[0, 1, x] + 
     48*(1 + 2*x + 2*x^2)*z2*H[0, -1, -1, x] + 32*(1 + 2*x + 2*x^2)*z2*
      H[0, -1, 1, x] - 8*(17 - 38*x + 10*x^2)*z2*H[0, 0, -1, x] + 
     64*x*(1 + x)*z2*H[0, 0, 1, x] + 32*(1 + 2*x + 2*x^2)*z2*H[0, 1, -1, x])*
    Sigma`Summation`Objects`Private`MyPower[-1, N]) + 
 CF*(TF^2*((2*(256 + 5331*x - 6924*x^2 + 2336*x^3)*z2)/(27*x) + 
     (80*(1 - 2*x + 2*x^2)*z2^2)/3 - (4*(-559 - 136*x + 24*x^2)*z2*H[0, x])/
      9 - (4*(-29 + 40*x + 32*x^2)*z2*H[0, x]^2)/3 - 
     8*(-1 + 2*x)*z2*H[0, x]^3 + ((-80*(-1 - 4*x + 4*x^2)*z2)/9 - 
       (64*(1 - 2*x + 2*x^2)*z2*H[0, x])/3)*H[1, x] - 
     (40*(1 - 2*x + 2*x^2)*z2*H[1, x]^2)/3 - 
     (16*(1 - 2*x + 2*x^2)*z2*H[0, 1, x])/3 + 
     NF*((-185408 - 1157271*x - 2105274*x^2 + 3495284*x^3)/(729*x) + 
       (2*(-1104 - 1993*x - 15370*x^2 + 20920*x^3)*z2)/(81*x) + 
       (32*(-71 + 142*x + 74*x^2)*z2^2)/45 + 
       (8*(112 + 3571*x + 5422*x^2 + 4936*x^3)*z3)/(27*x) + 
       384*(-1 + 2*x)*z5 + ((-8*(54797 + 25772*x + 130416*x^2))/243 - 
         (8*(193 + 166*x + 240*x^2)*z2)/9 - (32*(-8 + 7*x)*(13 + 18*x)*z3)/9)*
        H[0, x] + ((4*(-7625 - 10064*x + 20918*x^2))/81 + 
         (8*(-11 - 5*x + 14*x^2)*z2)/3 - (464*(-1 + 2*x)*z3)/3)*H[0, x]^2 + 
       ((-16*(476 + 44*x + 801*x^2))/81 + 8*(-1 + 2*x)*z2)*H[0, x]^3 + 
       (4*(-53 - 29*x + 62*x^2)*H[0, x]^4)/27 + (4*(-1 + 2*x)*H[0, x]^5)/3 + 
       ((-32*(-218 - 827*x + 1160*x^2))/243 - (16*(-5 - 2*x + 2*x^2)*z2)/9 + 
         (608*(1 - 2*x + 2*x^2)*z3)/9 + 
         ((-8*(-1104 - 5981*x - 5546*x^2 + 12842*x^3))/(81*x) - 
           (16*(1 - 2*x + 2*x^2)*z2)/3)*H[0, x] + 
         (8*(-144 + 1381*x - 2018*x^2 + 758*x^3)*H[0, x]^2)/(27*x) - 
         (208*(1 - 2*x + 2*x^2)*H[0, x]^3)/27)*H[1, x] + 
       ((-8*(337 - 1154*x + 857*x^2))/81 - (80*(1 - 2*x + 2*x^2)*z2)/3)*
        H[1, x]^2 - (16*(-47 - 8*x + 35*x^2)*H[1, x]^3)/81 - 
       (32*(1 - 2*x + 2*x^2)*H[1, x]^4)/27 + 
       ((8*(-1104 - 6871*x - 3454*x^2 + 11128*x^3))/(81*x) - 
         48*(1 - 2*x + 2*x^2)*z2 + (16*(144 - 163*x + 3038*x^2 + 658*x^3)*
           H[0, x])/(27*x) - (16*(-103 + 44*x + 46*x^2)*H[0, x]^2)/9 + 
         (64*(1 - 2*x + 2*x^2)*H[0, x]*H[1, x])/3 + 
         (64*(1 - 2*x + 2*x^2)*H[1, x]^2)/3)*H[0, 1, x] + 
       32*(1 - 2*x + 2*x^2)*H[0, 1, x]^2 + 
       ((-16*(144 + 1055*x + 4058*x^2 + 2074*x^3))/(27*x) + 
         (32*(-127 + 92*x + 34*x^2)*H[0, x])/9 - 96*(-1 + 2*x)*H[0, x]^2 - 
         (128*(1 - 2*x + 2*x^2)*H[1, x])/3)*H[0, 0, 1, x] + 
       ((-32*(-47 - 116*x + 35*x^2))/27 - (128*(1 - 2*x + 2*x^2)*H[0, x])/3 - 
         (256*(1 - 2*x + 2*x^2)*H[1, x])/3)*H[0, 1, 1, x] + 
       ((32*(85 - 170*x + 62*x^2))/9 + 384*(-1 + 2*x)*H[0, x])*
        H[0, 0, 0, 1, x] - (128*(1 - 2*x + 2*x^2)*H[0, 0, 1, 1, x])/3 + 
       (896*(1 - 2*x + 2*x^2)*H[0, 1, 1, 1, x])/9 - 
       384*(-1 + 2*x)*H[0, 0, 0, 0, 1, x])) + 
   CA*TF*(((1440 - 1939*x + 670*x^2 - 432*x^3)*z2)/(18*x) - 
     (4*(-288 - 1543*x - 793*x^2 + 2627*x^3)*z2^2)/(15*x) - 
     4*(17 + 14*x + 50*x^2)*z2*z3 + ((2*(245 - 451*x + 2268*x^2)*z2)/9 - 
       (4*(-263 - 770*x + 36*x^2)*z2^2)/5)*H[0, x] + 
     ((-37 - 166*x - 60*x^2)*z2*H[0, x]^2)/3 + (8*x*(1 + 3*x)*z2*H[0, x]^3)/
      3 + ((4*(-56 - 91*x - 1216*x^2 + 1026*x^3)*z2)/(9*x) - 
       (808*(1 - 2*x + 2*x^2)*z2^2)/5 + (4*(-16 - x - 214*x^2 + 242*x^3)*z2*
         H[0, x])/(3*x) + 12*(1 - 2*x + 2*x^2)*z2*H[0, x]^2)*H[1, x] + 
     ((8*(-4 + 4*x - 89*x^2 + 90*x^3)*z2)/(3*x) + 48*(1 - 2*x + 2*x^2)*z2*
        H[0, x])*H[1, x]^2 + 32*(1 - 2*x + 2*x^2)*z2*H[1, x]^3 + 
     B4*((32*(-4 - 24*x + 6*x^2 + 31*x^3))/(3*x) - 64*(2 + 5*x + x^2)*
        H[0, x] + 32*(1 - 2*x + 2*x^2)*H[1, x]) + 
     ((-4*(-16 - 41*x + 34*x^2 + 154*x^3)*z2)/(3*x) + 8*(-3 - 18*x + 2*x^2)*
        z2*H[0, x])*H[0, 1, x] + 8*(5 + 38*x + 6*x^2)*z2*H[0, 0, 1, x] - 
     48*(1 + 2*x)*z2*H[0, 1, 1, x] + 
     (-8*(-1 + x)*x*z2 - 4*(1 - 15*x + 3*x^2)*z2^2 + 8*(2 + 12*x + 15*x^2)*z2*
        z3 - 40*(1 + 2*x + 2*x^2)*z2^2*H[-1, x] + 
       (8*x*(1 + 8*x)*z2 + 4*(1 + 18*x + 20*x^2)*z2^2 - 8*(1 + x + 3*x^2)*z2*
          H[-1, x] - 8*(1 + 2*x + 2*x^2)*z2*H[-1, x]^2)*H[0, x] + 
       (4*x*(-1 + 3*x)*z2 + 12*(1 + 2*x + 2*x^2)*z2*H[-1, x])*H[0, x]^2 - 
       (8*x*(2 + 3*x)*z2*H[0, x]^3)/3 + 64*(-1 + x)*x*z2*H[1, x] + 
       (8*(1 + x + 3*x^2)*z2 + 16*(1 + 2*x + 2*x^2)*z2*H[-1, x] - 
         16*(1 + x)^2*z2*H[0, x])*H[0, -1, x] + 
       (-64*x*z2 + 32*(1 + 2*x + 2*x^2)*z2*H[-1, x])*H[0, 1, x] - 
       16*(1 + 2*x + 2*x^2)*z2*H[0, -1, -1, x] - 32*(1 + 2*x + 2*x^2)*z2*
        H[0, -1, 1, x] - 8*(-1 - 2*x + 2*x^2)*z2*H[0, 0, -1, x] - 
       64*x*(1 + x)*z2*H[0, 0, 1, x] - 32*(1 + 2*x + 2*x^2)*z2*
        H[0, 1, -1, x])*Sigma`Summation`Objects`Private`MyPower[-1, N])) + 
 CA*TF^2*((4*(-128 + 67*x - 952*x^2 + 944*x^3)*z2)/(9*x) - 
   (40*(1 - 2*x + 2*x^2)*z2^2)/3 - (8*(41 + 188*x + 272*x^2)*z2*H[0, x])/9 + 
   (8*(7 + 16*x + 10*x^2)*z2*H[0, x]^2)/3 + 
   (160*(1 - 5*x + 5*x^2)*z2*H[1, x])/9 + (40*(1 - 2*x + 2*x^2)*z2*H[1, x]^2)/
    3 + ((160*(-1 + x)*x*z2)/3 + (40*(1 + 2*x + 2*x^2)*z2^2)/3 + 
     ((-160*x*z2)/3 + (80*(1 + 2*x + 2*x^2)*z2*H[-1, x])/3)*H[0, x] - 
     (80*x*(1 + x)*z2*H[0, x]^2)/3 - (80*(1 + 2*x + 2*x^2)*z2*H[0, -1, x])/3)*
    Sigma`Summation`Objects`Private`MyPower[-1, N] + 
   NF*((8*(-2300 + 705*x - 50718*x^2 + 41522*x^3))/(729*x) - 
     (4*(-36 + 314*x - 622*x^2 + 2011*x^3)*z2)/(81*x) - 
     (16*(-125 - 182*x + 326*x^2)*z2^2)/45 + 
     (16*(28 - 63*x - 363*x^2 + 284*x^3)*z3)/(27*x) + 
     ((-16*(80 - 1051*x + 10908*x^2))/243 - (8*(-7 - 32*x + 62*x^2)*z2)/9 - 
       (32*(5 + 92*x + 48*x^2)*z3)/9)*H[0, x] + 
     ((8*(212 + 1169*x + 2367*x^2))/81 + (8*(1 + 10*x + 4*x^2)*z2)/3)*
      H[0, x]^2 - (8*(-7 - 189*x + 109*x^2)*H[0, x]^3)/81 + 
     (4*(1 + 52*x + 22*x^2)*H[0, x]^4)/27 + 
     ((-16*(-36 - 437*x - 1244*x^2 + 1226*x^3))/(243*x) + 
       (80*(-5 - 2*x + 2*x^2)*z2)/27 - (736*(1 - 2*x + 2*x^2)*z3)/9 + 
       ((-16*(4 + 17*x - 71*x^2 + 49*x^3))/(9*x) + (32*(1 - 2*x + 2*x^2)*z2)/
          9)*H[0, x] + (8*(-72 - 91*x - 436*x^2 + 589*x^3)*H[0, x]^2)/
        (27*x) - (16*(1 - 2*x + 2*x^2)*H[0, x]^3)/9)*H[1, x] + 
     ((8*(157 - 155*x + 20*x^2))/81 + (128*(1 - 2*x + 2*x^2)*z2)/9 - 
       (32*(-5 - 2*x + 2*x^2)*H[0, x])/27 + (80*(1 - 2*x + 2*x^2)*H[0, x]^2)/
        9)*H[1, x]^2 + ((8*(-67 - 16*x + 43*x^2))/81 - 
       (112*(1 - 2*x + 2*x^2)*H[0, x])/27)*H[1, x]^3 + 
     (32*(1 - 2*x + 2*x^2)*H[1, x]^4)/27 + 
     ((16*(12 + 57*x - 167*x^2 + 207*x^3))/(27*x) - (32*(1 - 2*x + 2*x^2)*z2)/
        9 - (16*(-72 - 49*x - 184*x^2 + 271*x^3)*H[0, x])/(27*x) + 
       (16*(-5 - 26*x + 2*x^2)*H[0, x]^2)/3 + 
       ((-64*(-5 - 2*x + 2*x^2))/27 - (224*(1 - 2*x + 2*x^2)*H[0, x])/3)*
        H[1, x] - (112*(1 - 2*x + 2*x^2)*H[1, x]^2)/9)*H[0, 1, x] - 
     (208*(1 - 2*x + 2*x^2)*H[0, 1, x]^2)/9 + 
     ((16*(-72 - 7*x + 92*x^2 + 7*x^3))/(27*x) - 
       (32*(-9 - 30*x + 10*x^2)*H[0, x])/3 + (1088*(1 - 2*x + 2*x^2)*H[1, x])/
        9)*H[0, 0, 1, x] + ((16*(-20 - 7*x + 35*x^2))/9 + 
       (1024*(1 - 2*x + 2*x^2)*H[0, x])/9 + (416*(1 - 2*x + 2*x^2)*H[1, x])/
        9)*H[0, 1, 1, x] + (32*(-11 - 14*x + 26*x^2)*H[0, 0, 0, 1, x])/3 - 
     (1024*(1 - 2*x + 2*x^2)*H[0, 0, 1, 1, x])/9 - 
     (352*(1 - 2*x + 2*x^2)*H[0, 1, 1, 1, x])/9 + 
     ((46016*(-1 + x)*x)/81 + (16*(56 + 289*x + 496*x^2)*z2)/81 + 
       (16*(19 + 326*x + 326*x^2)*z2^2)/45 - 96*(-2 + x)*x*z3 + 
       ((-32*(-5 + 2*x + 2*x^2)*z2)/9 - (160*(1 + 2*x + 2*x^2)*z3)/3)*
        H[-1, x] + 16*(1 + 2*x + 2*x^2)*z2*H[-1, x]^2 + 
       ((-64*x*(323 + 396*x))/81 - (32*x*(4 + 9*x)*z2)/9 + 
         (512*x*(1 + x)*z3)/3 + ((32*(56 + 397*x + 388*x^2))/81 + 
           (64*(1 + 2*x + 2*x^2)*z2)/3)*H[-1, x] - 
         (32*(-5 + 2*x + 2*x^2)*H[-1, x]^2)/9 + 
         (32*(1 + 2*x + 2*x^2)*H[-1, x]^3)/3)*H[0, x] + 
       ((-16*x*(295 + 172*x))/81 - (32*x*(1 + x)*z2)/3 + 
         (16*(-5 + 2*x + 2*x^2)*H[-1, x])/27 - 
         (8*(1 + 2*x + 2*x^2)*H[-1, x]^2)/3)*H[0, x]^2 + 
       ((64*x*(-17 + 16*x))/81 - (160*(1 + 2*x + 2*x^2)*H[-1, x])/27)*
        H[0, x]^3 - (88*x*(1 + x)*H[0, x]^4)/27 - 
       (256*(-1 + x)*x*H[0, x]*H[1, x])/3 + 
       ((-32*(56 + 397*x + 388*x^2))/81 - (64*(1 + 2*x + 2*x^2)*z2)/3 + 
         (64*(-5 + 2*x + 2*x^2)*H[-1, x])/9 - 32*(1 + 2*x + 2*x^2)*
          H[-1, x]^2 + ((-32*(-5 - 10*x + 56*x^2))/27 + 32*(1 + 2*x + 2*x^2)*
            H[-1, x])*H[0, x] + (160*(1 + 2*x + 2*x^2)*H[0, x]^2)/9)*
        H[0, -1, x] + (32*(1 + 2*x + 2*x^2)*H[0, -1, x]^2)/3 + 
       ((256*(-1 + x)*x)/3 + ((256*x)/3 - (128*(1 + 2*x + 2*x^2)*H[-1, x])/3)*
          H[0, x])*H[0, 1, x] + ((-64*(-5 + 2*x + 2*x^2))/9 + 
         64*(1 + 2*x + 2*x^2)*H[-1, x] - (160*(1 + 2*x + 2*x^2)*H[0, x])/3)*
        H[0, -1, -1, x] + (128*(1 + 2*x + 2*x^2)*H[0, x]*H[0, -1, 1, x])/3 + 
       ((32*(-5 - 22*x + 110*x^2))/27 - (160*(1 + 2*x + 2*x^2)*H[-1, x])/3 - 
         (320*(1 + 2*x + 2*x^2)*H[0, x])/9)*H[0, 0, -1, x] + 
       ((-512*x)/3 + (256*(1 + 2*x + 2*x^2)*H[-1, x])/3 + 
         (256*x*(1 + x)*H[0, x])/3)*H[0, 0, 1, x] + 
       (128*(1 + 2*x + 2*x^2)*H[0, x]*H[0, 1, -1, x])/3 - 
       64*(1 + 2*x + 2*x^2)*H[0, -1, -1, -1, x] - 
       (128*(1 + 2*x + 2*x^2)*H[0, -1, 0, 1, x])/3 + 
       (160*(1 + 2*x + 2*x^2)*H[0, 0, -1, -1, x])/3 - 
       (256*(1 + 2*x + 2*x^2)*H[0, 0, -1, 1, x])/3 + 
       (320*(1 + 2*x + 2*x^2)*H[0, 0, 0, -1, x])/9 - 
       256*x*(1 + x)*H[0, 0, 0, 1, x] - (256*(1 + 2*x + 2*x^2)*
         H[0, 0, 1, -1, x])/3)*Sigma`Summation`Objects`Private`MyPower[-1, 
       N]))
